﻿USE sofia;
DROP TABLE IF EXISTS sofia.swe_vpl;
CREATE TABLE swe_vpl (
  verseID VARCHAR(16) NOT NULL PRIMARY KEY,
  canon_order VARCHAR(12) NOT NULL,
  book VARCHAR(3) NOT NULL,
  chapter VARCHAR(3) NOT NULL,
  startVerse VARCHAR(3) NOT NULL,
  endVerse VARCHAR(3) NOT NULL,
  verseText TEXT CHARACTER SET UTF8 NOT NULL) ENGINE=MyISAM;
LOCK TABLES swe_vpl WRITE;
INSERT INTO swe_vpl VALUES ("RT1_1","009_1_1","RUT","1","1","1","På den tiden när domarna judiska folkets andliga och militära ledare, se Dom 2:16 regerade blev det svält i landet. Domartiden är en omkring 300 år lång period i judarnas historia, efter ökenvandringen och innan monarkin. Det är en mörk tid i Israels historia. Det råder anarki, med inbördes strider mellan de tolv stammarna men också med grannländerna. Då gav sig en man i väg från Betlehem i Juda med sin hustru och sina båda söner för att bo en tid i Moabs land. ");
INSERT INTO swe_vpl VALUES ("RT1_2","009_1_2","RUT","1","2","2","Mannen hette Elimelek, hans hustru Noomi och hans båda söner Mahlon och Kiljon. Elimeleks namn betyder: ”min Gud är kung”; Noomi ”välbehag/den ljuva”; sönerna ”sjuklig” och ”bräcklig/vekling”. Familjen var efratiter från Betlehem i Juda. Efrata var ett område kring Betlehem, se 1 Mos 35:19; 1 Sam 17:12; Mika 5:2. De kom till Moabs land och stannade där. Första kapitlet börjar och slutar i den lilla staden Betlehem i Juda. Det är en nästan ironisk poäng att det är hungersnöd i Bet-lechem, på hebreiska ”brödhuset”. Den naturliga orsaken till hungersnöden var troligtvis flera år med torka och uteblivna skördar. Ur ett teologiskt perspektiv fanns också andliga orsaker. Israels folk hade övergett Gud och hängett sig åt avgudar, och en konsekvens av detta var att Guds beskyddande hand lämnade folket, se 3 Mos 26:18-20; 5 Mos 28:23-24.  Moab ligger öster om Döda havet, se 1 Mos 19:37; 4 Mos 31:12. Bara någon generation tidigare hade israeliterna varit i strid med Moab, se Dom 3:12. Beslutet att bege sig till Moab, och inte till sina judiska bröder öster om Jordanfloden, kan beskriva det andliga avfallet. Giftermål med moabitiska kvinnor var inte förbjudet, men ingen moabit, eller hans söner till tionde generationen, tilläts upptas i Herrens församling, se 5 Mos 23:3-6. Anledningen var folkets ursprung, incestrelationen mellan Lot och hans äldsta dotter, se 1 Mos 19:33. Vidare var det Moabiterna som betalade för att Bileam skulle förbanna Israel, se 4 Mos 22:4-6. ");
INSERT INTO swe_vpl VALUES ("RT1_3","009_1_3","RUT","1","3","3","Ganska snart efter flytten till Moab drabbades Noomi av sorg. Noomis man Elimelek dog, och hon blev ensam kvar med sina båda söner. Drömmen om ett bättre liv gick i spillror. Att behöva bli begravd utanför sitt hemland var en vanära och ansågs som ett straff, se 3 Mos 26:36; Amos 7:17. ");
INSERT INTO swe_vpl VALUES ("RT1_4","009_1_4","RUT","1","4","4","Sönerna gifte sig med kvinnor från Moab. Den ena hette Orpa som betyder ”gasell”, härstammar från hebreiska ordet för ”nacke” och ”styvnackad”, hon gifte sig med Kiljon och den andra hette Rut som betyder ”vänskap” gifte sig med Mahlon, se Rut 4:10. De bodde där i omkring 10 år. ");
INSERT INTO swe_vpl VALUES ("RT1_5","009_1_5","RUT","1","5","5","Så dog även både Mahlon och Kiljon, och kvinnan Noomi blev ensam utan sina små pojkar och sin man. I vers 1-3 har hebreiska ordet ”ben” för söner använts. Här används däremot ”yeled”, som används om bäbisar och små barn. Ordvalet och ordföljden förstärker tragiken. Även om hennes söner var vuxna män, var de hennes älskade små pojkar. ");
INSERT INTO swe_vpl VALUES ("RT1_6","009_1_6","RUT","1","6","6","Noomi, tillsammans med sina svärdöttrar, stod upp (bestämde sig) för att vända hem från Moabs slättland. För hon hade hört i Moab att Herren (Jahve) hade tagit sig an sitt folk och gett dem bröd (hebreiska ”lechem”). Betlehem var återigen en ”brödstad”. ");
INSERT INTO swe_vpl VALUES ("RT1_7","009_1_7","RUT","1","7","7","Tillsammans med sina två svärdöttrar begav hon sig i väg från den plats hon bott på. De började vandringen tillbaka till Juda land. En sträcka på 8 mil, tar 1-2 veckor att gå till fots. Hittills har det inte varit några dialoger i beskrivningen. Nu följer tre sektioner där Ruts roll blir mer och mer framträdande. ");
INSERT INTO swe_vpl VALUES ("RT1_8","009_1_8","RUT","1","8","8","Efter en tid, troligtvis när de närmar sig gränsen till Israel i Jordandalen, inleder Noomi en dialog. Noomi sade till sina svärdöttrar: ”Vänd om, gå hem till era mödrars hem. Ni har följt med mig tillräckligt långt nu. Må Herren (Jahve) visa er nåd (kärleksfull omsorg, trofast kärlek) på samma sätt som ni har gjort mot mina döda plural, min make och mina två söner och mig. Här är första gången bokens nyckelord, hebreiska ”chesed”, används. Subjektet är Herren, det är han som är nåden och den trofasta omsorgsfulla kärlekens ursprung. Se även Rut 2:20; 3:10. ");
INSERT INTO swe_vpl VALUES ("RT1_9","009_1_9","RUT","1","9","9","Må Herren (Jahve) ge er trygghet i ett nytt hem med varsin ny make.” Sedan kysste hon dem. De brast ut i gråt ");
INSERT INTO swe_vpl VALUES ("RT1_10","009_1_10","RUT","1","10","10","och sade till henne: ”Nej, vi vill följa med dig tillbaka till ditt folk.” ");
INSERT INTO swe_vpl VALUES ("RT1_11","009_1_11","RUT","1","11","11","Men Noomi svarade: ”Vänd tillbaka, mina döttrar. Varför skulle ni följa med mig? Var realistiska. Jag kan inte längre få några söner som skulle kunna bli era män. ");
INSERT INTO swe_vpl VALUES ("RT1_12","009_1_12","RUT","1","12","12","Vänd tillbaka, mina döttrar, och gå hem. Jag är för gammal för att gifta om mig. Även om jag intalade mig själv att det fanns hopp om att få fler barn och skulle bli gift ikväll och dessutom födde söner, ");
INSERT INTO swe_vpl VALUES ("RT1_13","009_1_13","RUT","1","13","13","skulle ni då vänta på att de blev vuxna? Skulle ni förbli ogifta så länge? Nej, mina döttrar, följ inte med mig. Mitt öde är så bittert att dela änka i ett okänt land, fattigdom, för Herrens hand har drabbat mig.” ");
INSERT INTO swe_vpl VALUES ("RT1_14","009_1_14","RUT","1","14","14","Då brast de ut i gråt igen. Sedan kysste Orpa sin svärmor farväl och begav sig tillbaka, men Rut höll sig nära (tätt intill, ordagrant ”klängde sig fast vid, var ihopklistrad med”) Noomi. Ruts bok används som mall när någon vill konvertera till judendomen. Vissa rabbiner avvisar den som vill konvertera flera gånger för att pröva genuiniteten i beslutet. Det finns också paralleller med hur Jesus uppmanar den som vill bli hans lärjunge att beräkna kostnaden, se Luk 14:25-33. Det är intressant att betydelsen av Orpas namn är gasell och styvnackad. Gasellen vill leva ett fritt liv utan någon som har synpunkter på vart hon går och styvnackad är ett uttryck som återkommer när Gud beskriver dem som är upproriska mot honom, se 2 Mos 33:3. ");
INSERT INTO swe_vpl VALUES ("RT1_15","009_1_15","RUT","1","15","15","Noomi sade till Rut: ”Se, din svägerska har vänt tillbaka till sitt folk och sin gud. Moabiternas gud var Kemosh, se 1 Kung 11:33; Jer 48:46. Följ med din svägerska tillbaka hem du också.” ");
INSERT INTO swe_vpl VALUES ("RT1_16","009_1_16","RUT","1","16","16","Men Rut svarade: ”Försök inte övertala mig att överge dig, att vända tillbaka, bort från dig! För dit du går, vill jag gå, och där du bor, där vill jag bo. Ditt folk ska bli mitt folk, och din Gud (Elohim) min Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("RT1_17","009_1_17","RUT","1","17","17","Där du dör, där på den platsen, i landet Israel vill också jag dö och där vill jag bli begraven. Låt Herren (Jahve) göra likadant straffa mig hårt och även mer, om något annat än döden skulle skilja mig från dig.” Vi har hört Rut och Orpas unisona röst i vers 10, men nu för första gången talar Rut själv. Dessa ord är några av de mest välkända uttalandena i GT. De beskriver hennes mod, omsorg och trofasta kärlek på ett vackert och poetiskt sätt. Hennes svar består av tre huvuddelar: en vädjan till Noomi att inte övertala henne att ändra sig, en trefaldig kungörelse om hennes löfte till Noomi och en avslutande ed där hon kallar Gud som vittne. Strukturellt består stycket av fem tvåparsrader som formar en kiasm. Vers 16a och 17b ramar in stycket. Båda satserna sker inför ett vittne, den första inför Noomi och den sista inför Gud. I nästa steg balanseras vers 16b med 17a. Här formars en motsats mellan liv och död; där Noomi bor och lever, där vill också Rut bo och leva; och där Noomi dör, där vill också Rut dö och bli begraven. Den centrala versen, och kiasmens höjdpunkt finns i vers 16c; Israels Gud ska också bli Ruts Gud! ");
INSERT INTO swe_vpl VALUES ("RT1_18","009_1_18","RUT","1","18","18","När Noomi förstod att Rut var helt övertygad i sitt beslut att följa med henne, slutade hon att försöka övertala henne. ");
INSERT INTO swe_vpl VALUES ("RT1_19","009_1_19","RUT","1","19","19","Så de två kvinnorna gick tillsammans hela vägen till Betlehem. När de kom fram blev folket i hela staden överraskade. Kvinnorna sade: ”Kan det vara Noomi?” I bokens epilog återkommer kvinnorna från Betlehem igen, se Rut 4:14-15. ");
INSERT INTO swe_vpl VALUES ("RT1_20","009_1_20","RUT","1","20","20","”Kalla mig inte Noomi ”välbehag”, ”den ljuva”, utan kalla mig Mara ”den bittra”, för den Väldige (Allsmäktige, hebreiska ”Shaddai”) har låtit mycket bedrövelse drabba mig. ");
INSERT INTO swe_vpl VALUES ("RT1_21","009_1_21","RUT","1","21","21","När jag lämnade hade jag allt jag kunde tänka mig ordagrant ”jag var fylld”, hon hade man och två söner, men nu har Herren (Jahve) låtit mig återvända tomhänt (utblottad). Varför kallar ni mig Noomi, när Herren (Jahve) vittnat mot mig och den Väldige (Shaddai) har sänt mig sådan ondska (olycka)?” Från Noomis perspektiv känner hon sig övergiven, vid hennes sida står dock Rut, som i slutändan kommer vara den som vänder på Noomis öde. ");
INSERT INTO swe_vpl VALUES ("RT1_22","009_1_22","RUT","1","22","22","Så Noomi och hennes svärdotter, moabitiskan Rut, återvände från Moabs land. De kom till Betlehem när kornskörden startade på våren, omkring april månad. Även om vetet var mer eftertraktat än kornet, var kornet ett viktigt spannmål eftersom det var tåligare och växte på platser som var för torra för andra sädesslag. Dess tidiga skörd gjorde det till en viktig del av mattillförseln medan man väntade på att de andra grödorna skulle mogna. Kornskörden är årets första skörd. Den äger rum i april, vilket innebär att huvuddelen av Ruts berättelse sker tidigt på våren. ");
INSERT INTO swe_vpl VALUES ("RT2_1","009_2_1","RUT","2","1","1","Noomi hade en släkting på sin mans sida, en ärbar (god, en mäktig stridsman, stark, modig, inflytelserik) man i Elimeleks släkt. Hans namn var Boas. Boas namn betyder ungefär ”hos honom finns styrka”. Han finns med i Jesu släkttavla, se Matt 1:5; Luk 3:32. En av pelarna i Salomos tempel fick namnet Boas av kopparsmeden Hiras, se 1 Kung 7:13, 21. Ordet ”ärbar” är hebreiska ”chayil”. Ordet används om militärisk styrka, mod, skicklighet, rikedom, triumf, kraft, se Jos 1:14; Ords 12:4; 12:4; 31:10-31; Ps 76:6; 118:15; 84:8. Att ordet används om Boas, som är en bild på Messias, visar hur Jesus är en mäktig stridsman som strider för sitt folk. Ordet används även om Rut och att hennes kommande släktled ska bli ”mäktigt”, se Rut 3:11; 4:11. ");
INSERT INTO swe_vpl VALUES ("RT2_2","009_2_2","RUT","2","2","2","En dag sade moabitiskan Rut till Noomi: ”Låt mig gå ut på skördefältet. Kanske är någon vänlig nog och låter mig få plocka ax efter sig.” Enligt Mose lag skulle jordägare låta fattiga, änkor och faderlösa ta del av det överblivna under skörden, se 3 Mos 19:9; 23:22; 5 Mos 24:19-22. Hon svarade: ”Gå du, min dotter.” ");
INSERT INTO swe_vpl VALUES ("RT2_3","009_2_3","RUT","2","3","3","Då gick Rut i väg och kom till en åker och plockade där ax efter skördemännen. Det råkade falla sig så att åkermarken tillhörde Boas, som var av Elimeleks släkt. Från Ruts begränsade perspektiv valde hon ett slumpmässigt fält, men läsaren kan ana Guds ledning här. ");
INSERT INTO swe_vpl VALUES ("RT2_4","009_2_4","RUT","2","4","4","Nu följer tre samtal som Boas har. Det ramas in av hans samtal med sina arbetare, se vers 4-7 och 15-16. Centralt är samtalet med Rut. Just då som av en händelse, ännu en Guds försyn kom Boas dit från Betlehem. Samma dag som Rut hade varit där sedan tidig morgon, se vers 7. Han hälsade skördemännen: ”Herren (Jahve) vare med er!” De svarade: ”Herren (Jahve) välsigne dig!” Den varma ordväxlingen visar hur Boas är en gudfruktig man och har goda relationer till sina arbetare. ");
INSERT INTO swe_vpl VALUES ("RT2_5","009_2_5","RUT","2","5","5","Boas frågade den tjänare (unge man) som var förman för skördemännen: ”Vem tillhör den där unga kvinnan?” Vilken släkt tillhör hon? ");
INSERT INTO swe_vpl VALUES ("RT2_6","009_2_6","RUT","2","6","6","Tjänaren som var förman för skördemännen svarade: ”Det är en moabitisk kvinna som återvände hit tillsammans med Noomi från Moabs land. ");
INSERT INTO swe_vpl VALUES ("RT2_7","009_2_7","RUT","2","7","7","Hon bad att få plocka och binda kärvar av ax efter skördemännen. Sedan hon kom hit i morse har hon varit på benen ända till nu, förutom att hon nyss vilade en liten stund i hyddan.” ");
INSERT INTO swe_vpl VALUES ("RT2_8","009_2_8","RUT","2","8","8","Då sade Boas till Rut: ”Min kära dotter! En varm och välkomnande fras till främlingen Rut. Gå inte bort och plocka ax på någon annan åker, stanna kvar på den här åkern och håll dig här till de kvinnliga arbetarna. ");
INSERT INTO swe_vpl VALUES ("RT2_9","009_2_9","RUT","2","9","9","Se efter var de maskulin form – skördemännen arbetar på åkern, och följ efter dem feminin form – de kvinnliga skördearbetarna. Männen skar säden, och kvinnorna gick efter och band ihop den i kärvar. Jag har sagt till männen att låta dig vara (inte avvisa dig, inte röra vid dig). När du är törstig, så gå till vattenkrukorna och drick av det som mina tjänare (unga män) har hämtat.” ");
INSERT INTO swe_vpl VALUES ("RT2_10","009_2_10","RUT","2","10","10","Rut föll ned med ansiktet mot marken och sade till honom: ”Varför är du så god och vänlig mot mig, jag är ju bara en främling?” ");
INSERT INTO swe_vpl VALUES ("RT2_11","009_2_11","RUT","2","11","11","Boas svarade henne: ”Man har berättat för mig om allt du gjort för din svärmor Noomi sedan din make Mahlon, se Rut 4:10 dog – hur du har lämnat dina föräldrar och ditt hemland och begett dig till ett folk som du inte kände förut. ");
INSERT INTO swe_vpl VALUES ("RT2_12","009_2_12","RUT","2","12","12","Herren ska belöna dig för vad du gjort! Ja, låt dina handlingar få full lön av Herren, Israels Gud, när du nu har kommit för att söka skydd under hans vingar.” ");
INSERT INTO swe_vpl VALUES ("RT2_13","009_2_13","RUT","2","13","13","Då sade Rut: ”Herre (adoni), du har varit god mot mig (jag har funnit nåd hos dig, jag vill fortsätta att behaga dig). Du har tröstat mig (jag kan andas ut, du har lättat min börda, vänt min sorg till hopp) och talat till din tjänarinnas hjärta, trots att jag inte är som någon av dina tjänarinnor (kvinnliga arbetare).” ");
INSERT INTO swe_vpl VALUES ("RT2_14","009_2_14","RUT","2","14","14","Senare när det var dags att äta lunch sade Boas till Rut: ”Kom nära oss, ät här med oss! Ta av brödet och doppa bitarna i ättiksvinet.” Då satte hon sig ned och åt med hans skördefolk; han räckte henne rostad säd (ax). Hon åt sig mätt och fick även över. Att Boas åt med sina arbetare, som Jesus med sina lärjungar, visar igen på goda relationer. Rut höll sig på avstånd, men bjöds in i måltidsgemenskapen. I Mellanöstern fyller inte måltiden bara funktionen att mätta magen, utan handlar också om gästfrihet och relationer, se 1 Mos 18:1-8. Lunchen bestod av tre rätter, bröd, ättiksvin och rostade ax.  Ordet för att ”han räckte” är ett speciellt hebreiskt ord, ”tsavat”, som bara används här i hela Bibeln. Ordet består av tre bokstäver: Tsade, Bet och Tet. De hebreiska piktogrammen förstärker i sammanhanget ordet ”sträcka ut” som får en djupare betydelse i perspektivet av Boas roll som Ruts återlösare. Tecknet för Tsade avbildar en fiskkrok och betyder att fånga, stark längtan men också rättfärdighet. Bet avbildar ett hus och hem. Den sista bokstaven Tet avbildar en hopringlad orm och kan användas både i negativ och positiv betydelse om att vara omgärdad av någon/något, vilket kan vara ett hot eller beskydd. Här sträcker Boas ut sin egen hand med en stark längtan att föra Rut till sitt hem under hans beskydd. Det finns också en fin bild här i kopplingen mellan bokstaven Tsade och rättfärdighet. Boas är en bild på Jesus vår återlösare som återlöser från synden, se Jes 59:16-17, 20; Gal 4:4-5. Även ”brödet” som erbjuds har en symbolisk innebörd. Jesus kallas ”livets bröd” som bryts och erbjuds, se Joh 6:35; Luk 22:19. Att ordet ”tsavat” bara förekommer en gång betyder att något unikt sker här. Jesus, som vill vara vår återlösare, sträcker ut sin hand och erbjuder beskydd, omsorg och frälsning. Det finns ingen annan väg till Gud, se Joh 14:6. ");
INSERT INTO swe_vpl VALUES ("RT2_15","009_2_15","RUT","2","15","15","Efter lunchen: När Rut hade rest sig och gått tillbaka till arbetet, gav Boas order till sina arbetare: ”Låt henne plocka ax mellan kärvarna. Skäm inte ut (håna och förnedra inte) henne. De skulle inte tala nedvärderande och skymfa henne. ");
INSERT INTO swe_vpl VALUES ("RT2_16","009_2_16","RUT","2","16","16","Dra också medvetet ut strån från de kärvar som redan är bundna, och lämna dem där, så hon får plocka upp dem. Se till att ingen tillrättavisar henne för det.” Boas går längre än lagen kräver för att Ruts arbete skulle bli belönat. ");
INSERT INTO swe_vpl VALUES ("RT2_17","009_2_17","RUT","2","17","17","Hon plockade ax på skördefältet ända till kvällen. När hon sedan hade klappat ut det som hon hade plockat var det ungefär en efa korn. En efa var ett volymmått på 22-36 liter. Enligt 2 Mos 16:36 motsvarade efan en tiondels ”chomer”. Hebreiska ”chamor” är åsna, och en ”chomer” var den vikt som en åsna kunde bära. ");
INSERT INTO swe_vpl VALUES ("RT2_18","009_2_18","RUT","2","18","18","Rut tog det med sig och gick in i staden, och hennes svärmor såg hur mycket hon samlat. Hon tog också fram och gav henne det hon hade fått över från lunchen sedan hon själv ätit sig mätt. ");
INSERT INTO swe_vpl VALUES ("RT2_19","009_2_19","RUT","2","19","19","Hennes svärmor Noomi frågade henne: ”Var i hela världen har du plockat allt detta idag? Var har du arbetat? Må den som såg dig vara välsignad!” Verben i Noomis fråga är lite märkligt placerade. Anledningen är troligtvis för att skapa en ordlek. Det inledande frågande adverbet ”var” är hebreiska ”epho” som är snarlikt måttet ”efa” i vers 17. Frasen uttrycker Noomis förvåning över Ruts produktivitet, och redan innan Rut hinner svara ber Noomi ut Guds välsignelse över den mannen! Så Rut berättade för sin svärmor var hon arbetat och sade: ”Namnet på mannen jag arbetat hos är Boas.” ");
INSERT INTO swe_vpl VALUES ("RT2_20","009_2_20","RUT","2","20","20","Noomi sade till sin sonhustru: ”Välsignad vare han av Herren (Jahve), som inte har slutat att visa nåd (trofast kärlek, omsorg) både mot levande och döda.” Uttrycket levande och döda syftar på hela Noomis familj. Noomi och Rut levde; Elimelek, Mahlon och Kiljon var döda. I denna vers är det andra gången som bokens viktiga nyckelord ”chesed” används, se även Rut 1:8. Ordet beskriver nåd, kärlek, omsorg, godhet, trofasthet, osv. Här är betoningen Guds trofasthet och omsorg om Noomis familj. Noomi sade också till henne: ”Den mannen är en nära släkting till oss; han är en av våra återlösare (beskyddare).” Enligt judisk tradition var Boas Elimeleks brorson, och därför kusin med Ruts avlidne man Mahlon. Boas far var alltså bror med Noomis avlidne man Elimelek. Återlösare, hebreiska ”gaal”, är en nära släkting som har extra juridisk omsorg för sina anhöriga. Kan i viss mån jämföras lite med en fadder. De tre frivilliga åtagandena för en återlösare var:  1. Om hans äldre bror dör barnlös ska han gifta sig med hans hustru, se 5 Mos 25:5-10. Dessa äktenskap kallas leviratsäktenskap, från det latinska ordet ”levir”, som betyder svåger. I ett samhälle där änkan annars skulle tvingats ut i tiggeri garanterar det hennes försörjning och bevarar den avlidne mannens namn. Seden fanns redan före Mose lag, se 1 Mos 38:8. I Israel var det extra viktigt att det fanns arvingar i alla familjer så att Israels folk kunde fortsätta att besitta landet som Gud har gett dem. I första hand var det äldste sonen som ärvde, men även döttrarna kunde få ärva just för att bevara landet Israel hos de judiska familjerna. Selofhads döttrar är ett sådant exempel, se 4 Mos 27:1-10.  2. Återlösa mark som en släkting tvingats sälja, se 3 Mos 25:35.  3. Hämnas en mördad släkting, se 4 Mos 35:19. ");
INSERT INTO swe_vpl VALUES ("RT2_21","009_2_21","RUT","2","21","21","Moabitiskan Rut sade: ”Han sade även till mig att hålla mig nära hans arbetare ända tills hela skörden är bärgad.” ");
INSERT INTO swe_vpl VALUES ("RT2_22","009_2_22","RUT","2","22","22","Noomi sade då till sin sonhustru: ”Ja, det är bra, min dotter, att du är med hans kvinnliga arbetare. Om du arbetar på något annat skördefält, kan någon skada (antasta) dig.” ");
INSERT INTO swe_vpl VALUES ("RT2_23","009_2_23","RUT","2","23","23","Så Rut fortsatte att arbeta nära Boas kvinnliga arbetare. Hon plockade ax ända tills kornskörden mars-april och veteskörden april-maj var över. Hela denna period bodde hon hos sin svärmor Noomi. ");
INSERT INTO swe_vpl VALUES ("RT3_1","009_3_1","RUT","3","1","1","Efter att skörden hade bärgats var det dags att tröska kornet och vetet för att skilja agnarna från säden. Det skedde under den torra perioden i senare delen av maj och i juni. Tröskplatsen låg vanligtvis på en öppen plats utsatt för vinden. Ytan var stenlagd eller hårt stampad, ofta som en cirkel upp till 15 meter i diameter. Kärvarna av korn eller vete löstes upp och breddes ut på några decimeters höjd. På mindre tröskplatser klappade man ut kornen för hand genom att slå med en stav, se Rut 2:17. På större tröskplatser använde man djur som fick trampa runt och krossa kornen, se 5 Mos 25:4. Ibland användes tröskslädar, se Jes 41:15.  Nästa steg i processen var att skilja sädeskornen från agnarna. Under kvällsbrisen kastades blandningen upp med hjälp av en skovel eller gaffel. Vinden blåste då de lättare agnarna och halmen åt sidan, medan kornen föll ner igen på tröskplatsen. När kornen sedan hade sållats, rensats från småsten och skräp, var de klara att malas eller lagras, se Amos 9:9; Luk 22:31.  Händelserna här i kapitel 3 utspelar sig troligtvis i juni när skörden är över. Det har gått en till två månader sedan händelserna i kapitel 2 och kornskörden håller på att tröskas, se Rut 3:2. Rut är inte längre på fälten utan hemma hos Noomi på dagarna. En dag tar Noomi upp ett ämne som vi förstår att hon har funderat på en längre tid. Hon har också tänkt ut en plan. Noomi, Ruts svärmoder, sade till henne: ”Min dotter, det är mitt ansvar att se till att du kan få ro ett tryggt hem och en god make, så det går väl för dig (så du får ett gott liv). ");
INSERT INTO swe_vpl VALUES ("RT3_2","009_3_2","RUT","3","2","2","Boas är vår släkting, du har varit med hans kvinnliga arbetare. Ikväll kommer han att tröska korn på tröskplatsen. ");
INSERT INTO swe_vpl VALUES ("RT3_3","009_3_3","RUT","3","3","3","Tvätta dig, smörj dig med välluktande olja och klä dig lägg bort dina sorgekläder. Här används det generella ordet för kläder, hebreiska ”simla”. Samma ordningsföljd med att ”tvätta, smörja och klä sig” finns i 2 Sam 12:20 där David avbryter en tid av sorg. Det finns även en parallell med Guds handlande med Jerusalem, där Gud breder ut sin mantel, tvättar, smörjer och klär sin blivande brud, se Hes 16:8-14. Noomi uppmanar nu troligtvis Rut att byta ut sina sorgekläder till vanliga kläder, och troligtvis också hennes finaste klänning. Vi vet inte hur länge Rut bar sorgekläder, men i exemplet med Tamar rör det sig om många år, se 1 Mos 38:14, 19. Om så är fallet hade hon sorgekläder när hon arbetade på fältet. Det kan förklara varför Boas inte gjort någon ansats att uppfylla sin roll som återlösare, utan väntar på att hon ska vara redo. Gå sedan ner till tröskplatsen utanför Betlehem, men var försiktig låt honom inte se dig innan han avslutat sin måltid (ätit och druckit). ");
INSERT INTO swe_vpl VALUES ("RT3_4","009_3_4","RUT","3","4","4","Se var han går och lägger sig för att sova. När han ligger ner, gå och lyft manteln av hans fötter och lägg dig där. Han kommer sedan att säga vad du ska göra.” ");
INSERT INTO swe_vpl VALUES ("RT3_5","009_3_5","RUT","3","5","5","Rut svarade Noomi: ”Allt vad du säger ska jag göra.” Tröskplatsen låg oftast utanför de städer som var skyddade av murar. För att vakta kornet och vetet som höll på att tröskas, sov arbetarna på plats. Författaren använder ord som är dubbeltydiga, att en kvinna ska ta på sig parfym och lägga sig hos en man på natten kan te sig märkligt för en nutida läsare. Saken blir inte bättre av att Rut är en moabit, hennes släkt härstammar från Lots äldsta dotter som hade ett incestförhållande med sin far efter att han ”ätit och druckit”, se 1 Mos 19:30-38. Författaren leder läsaren medvetet till att nästan förvänta sig att Rut ska följa Tamars exempel i 1 Mos 38:13-16, vilken i en liknande situation säljer sig som en prostituerad. Ord och uttryck kan tolkas sexuellt, men behöver inte göra det. Istället visar texten på Boas och Ruts höga moral och goda karaktär, något som också har byggts upp i bokens första två kapitel, och även här, se vers 11. Detta tillsammans med detaljer som mantelfliken, se vers 9, och den judiska chalitzah-seden, där mannens fot och sko har en viktig roll, se vers Rut 4:7, visar hur hela händelsen handlar om hur Rut följer den judiska seden för att visa att hon är redo att gifta sig, om Boas vill det. ");
INSERT INTO swe_vpl VALUES ("RT3_6","009_3_6","RUT","3","6","6","Rut gick ner till tröskplatsen och gjorde allt som hennes svärmor hade instruerat henne. ");
INSERT INTO swe_vpl VALUES ("RT3_7","009_3_7","RUT","3","7","7","När Boas hade ätit och var mätt och belåten lade han sig för att sova längst bort vid sädeshögen på andra sidan från Ruts perspektiv. Även hans arbetare sov där vid tröskplatsen. Då smög hon fram och avtäckte hans fötter och lade sig där. ");
INSERT INTO swe_vpl VALUES ("RT3_8","009_3_8","RUT","3","8","8","Mitt i natten skakade (ryckte) han till det var kanske kyligt och rörde på sig. Då såg han en kvinna som låg vid hans fötter! ");
INSERT INTO swe_vpl VALUES ("RT3_9","009_3_9","RUT","3","9","9","Han frågade: ”Vem är du?” Hon svarade: ”Jag är Rut, din tjänarinna. Bred ut din mantelflik över din tjänarinna gift dig med mig, se Hes 16:8, för du är min återlösare.” Här använder Rut termen ”amah” för tjänarinna, ordet har en högre rang än ”shifkhah”, det ord som Rut använder om sig själv i Rut 2:13. När Noomi nu skickar henne till Boas för att fråga om giftermål är hon medveten om Boas ansvar som en nära släkting till hennes avlidna man. Hon utmanar honom att fullfölja hans skyldighet. Här är en av bokens dramatiska höjdpunkter. Kommer Boas att bejaka eller avfärda henne? Nästa vers är lugnande, välsignelsen som han ber liknar den Noomi bad över honom tidigare, se Rut 2:20. ");
INSERT INTO swe_vpl VALUES ("RT3_10","009_3_10","RUT","3","10","10","Då sade Boas: ”Välsignad är du av Herren (Jahve), min dotter! Nu har du visat ännu större nåd (trohet, hebreiska ”chesed”) än förut genom att inte springa efter unga män, vare sig fattiga eller rika. För tredje gången förekommer det hebreiska nyckelordet ”chesed”, se Rut 1:8; 2:20. Här framkommer ännu en nyans där nåden är frimodig och vågar ta initiativ till en fördjupad kärlek. ");
INSERT INTO swe_vpl VALUES ("RT3_11","009_3_11","RUT","3","11","11","Så var nu inte rädd, min dotter. Allt vad du säger vill jag göra för dig. Nu är rollerna omvända, Boas blir Ruts tjänare! Här finns också en bild på hur Jesus blir vår tjänare, se Mark 10:45; Joh 13:4-5; Fil 2:5-8. Alla i stadsporten där de äldste möttes, och beslut togs vet att du är en ärbar (god, en mäktig stridsman, stark, modig, inflytelserik) kvinna. Samma ord för någon som ärbar, god, modig och en mäktig stridsman tillskrivs både Boas, Rut och deras framtida släkt, se Rut 2:1; 4:11. ");
INSERT INTO swe_vpl VALUES ("RT3_12","009_3_12","RUT","3","12","12","Det är sant att jag är din återlösare. Men det finns en annan återlösare som är närmare släkt med din avlidne man och svärfar Elimelek än jag. ");
INSERT INTO swe_vpl VALUES ("RT3_13","009_3_13","RUT","3","13","13","Var kvar här i natt. På nytt är författaren noga med ord så att det inte kan missuppfattas. Istället för ”ligg här” väljs ordet ”var här”, samma ord som används när Rut säger att hon vill vara varhelst Noomi är, jämför Rut 1:16; 4:13. Imorgon på morgonen på en gång ska jag ge honom möjlighet att få agera som en återlösare och gifta sig med dig. Om han vill det så får han göra det, men om han inte vill så lovar jag så sant Herren (Jahve) lever att göra det. Var kvar här tills det blir morgon. Det är inte tryggt för dig att bege dig iväg nu mitt i natten.” ");
INSERT INTO swe_vpl VALUES ("RT3_14","009_3_14","RUT","3","14","14","Så Rut låg kvar vid hans fötter ända till tidig morgon. Hon steg upp tidigt före gryningen, innan folk kunde känna igen varandra, för Boas hade sagt till henne: ”Låt det inte bli känt att det kom en kvinna hit till tröskplatsen.” Boas är mån om att behålla Ruts anseende som en ärbar kvinna, så ingen skulle tro att hon var en prostituerad som varit där. ");
INSERT INTO swe_vpl VALUES ("RT3_15","009_3_15","RUT","3","15","15","Han sade: ”Ge mig sjalen du har på dig, sträck ut den.” Så hon höll fram den. Han mätte upp sex mått korn i den och lade den på henne på ryggen eller huvudet och sände iväg henne. Sedan gick han in i staden. Vissa senare manuskript har ”hon gick” istället för ”han gick”, men den hebreiska texten indikerar att efter att Rut har gått, beger sig Boas in till staden på en gång. Det förstärker hur han tar tag i situationen på en gång och vill lösa den. Måttenheten anges inte. I Rut 2:6 var måttet ”efa”. Om det är samma mått här motsvarar sex efa-mått totalt omkring 100 kg, vilket är för mycket för att bära hem. Nästa mått i storleksordning är ”sea”, men det är tveksamt om tyget kunde hålla 30 kg som sex sea-mått motsvarar. Ett mer rimligt mått är i så fall en ”omer”, som är en tiondels efa. Sex sådana mått motsvarar 8-13 kg. Eftersom måttet inte specificeras kanske sex mått syftar på ett mått med båda händerna kupade, eller av något mindre kärl som fanns där för att skopa upp kornet. Läsaren får inte reda på varför Boas ger henne denna gåva? Det är först om några verser i Ruts konversation med sin svärmor Noomi som vi får fler detaljer från Boas och Ruts konversation. ");
INSERT INTO swe_vpl VALUES ("RT3_16","009_3_16","RUT","3","16","16","När Rut kom tillbaka till sin svärmor frågade Noomi: ”Vem är du, min dotter?” Frågan bottnar i Ruts identitet, samma fras ”vem är du” finns i vers 6 där Rut kallar sig Boas tjänarinna. Noomi undrar om planen fungerat, är hon fortfarande moabitiskan Rut eller Boas framtida fru? Då berättade hon allt vad mannen hade gjort mot henne. ");
INSERT INTO swe_vpl VALUES ("RT3_17","009_3_17","RUT","3","17","17","Hon sade också: ”Han gav mig också dessa sex mått korn, för han sade: ’Gå inte tomhänt hem till din svärmor.’ ” Samma ord för ”tomhänt” används i Rut 1:21 där Noomi klagat att Gud lämnat henne tomhänt. Boas roll som återlösare gällde via Noomis man Elimelek, se Rut 2:1. Noomi är inkluderad i denna återlösning och har nu hopp om en trygg framtid.  Gåvan kan ha fungerat som en handpenning vid en förlovning, hebreiska ”mohar”. Att det just var sex mått kan också anspela på de sex dagar som Gud använde för att skapa innan han vilade på sabbaten. Boas kommer inte att vila förrän uppdraget är slutfört. Oavsett så ger denna handling Noomi förvissning om att Boas tar rollen att återlösa dem på allvar. Därför kan Noomi svara som hon gör i nästa vers och lugnt vänta ut det som kommer att ske. Här finns även en koppling till den helige Ande som är ett förskott som garanterar vårt arv, se Ef 1:14. Den helige Ande kan också anas i den icke namngivne tjänaren som presenterar Rut för Boas, se Rut 2:5-6. Även förskottsbetalningen med sex mått korn för tankarna till pingstdagen och högtiden Shavuot, se 2 Mos 34:22; Apg 2:1-3. ");
INSERT INTO swe_vpl VALUES ("RT3_18","009_3_18","RUT","3","18","18","Noomi svarade: ”Sitt här var lugn, vänta här hos mig min dotter, tills du ser hur allting går, för den mannen kommer inte unna sig någon vila innan han ordnat med detta idag.” ");
INSERT INTO swe_vpl VALUES ("RT4_1","009_4_1","RUT","4","1","1","Kapitel 4 inleds med en ovanlig hebreisk ordföljd där subjektet kommer först. Det signalerar en ny scen i dramat. Genom att inleda med Boas namn förstärks fokus på honom och hur han är den som tar initiativet att återlösa Noomi och Rut. Boas gick upp till stadsporten stadens centrum för affärer, socialt umgänge och rättslig prövning och satte sig där. Rent topografiskt ligger Betlehem på en höjd och Boas går upp dit; jämför med hur Rut går ”ner” till tröskplatsen, se Rut 3:3, 6. Uttrycket ”upp till porten” är också ett idiomatiskt uttryck som motsvarar ”att ta upp ett ärende i en domstol”. Normalt skulle den som varit ute på fältet gått in genom porten och vidare till sitt hem inne i staden. Det gör inte Boas, han är fast besluten att ta sig an Noomi och Ruts sak på en gång på morgonen och stannar i porten. I antika Israel avgjordes rättsbeslut i stadens port tidigt på morgonen, se 2 Sam 15:2; Jer 21:12; Ps 101:8; Sef 3:5. Just då som av en händelse, ännu en Guds försyn, samma ord som i Rut 2:4 kom den återlösare som Boas hade nämnt om för Rut förbi. Boas sade till honom: ”Du den där (min anonyme herre utan namn), kom, slå dig ner här!” Frasen ”du den där”, hebreiskans ”peloni almoni”, är svåröversatt. Ett liknande uttryck är NN, från latinets ”nomen nescio” som betyder ”jag vet inte namnet”. 1 Sam 21:2 och 2 Kung 6:8 översätts uttrycket ”på den och den” platsen för att benämna platser utan att för den skull avslöja exakta positioner. Varför väljer författaren, som annars är noga med namn i berättelsen, att använda detta uttryck? Troligtvis är det ett effektfullt sätt att visa hur han som inte ville föra vidare Elimeleks namn, inte själv namnges i berättelsen. På samma sätt som Orpa fungerar som en kontrast till Rut är denna icke namngivna man en kontrast till Boas. Så han satte sig ned. ");
INSERT INTO swe_vpl VALUES ("RT4_2","009_4_2","RUT","4","2","2","Boas samlade tio av stadens äldste och sade till dem: ”Sätt er här.” och de satte sig. ");
INSERT INTO swe_vpl VALUES ("RT4_3","009_4_3","RUT","4","3","3","Sedan sade han till återlösaren: ”Den åkermark som tillhörde vår släkting (broder, halvbror) Elimelek överlåter nu Noomi nyttjanderätten för, hon som kom tillbaka till oss från Moab. ");
INSERT INTO swe_vpl VALUES ("RT4_4","009_4_4","RUT","4","4","4","Därför tänkte jag underrätta dig och säga: Förvärva det inför de som sitter här och de äldste av mitt folk. Vill du återlösa det, så återlös; men vill du inte återlösa, så säg till mig så jag vet det, för ingen annan än du har rätt att återlösa det, och jag är efter dig.” Drygt tio år tidigare hade Elimelek och Noomi flyttat från Betlehem till Moab på grund av svält, se Rut 1:1, 4. Innan familjen tog ett sådant drastiskt beslut, som också var fyllt av skam, hade Elimelek säkert gjort allt för att rädda situationen. Troligen hade han sålt sin åkermark till någon utanför familjen, se 3 Mos 25:30. Under svälttider stod åkermark inte högt i kurs, så de ekonomiska svårigheterna fortsatte. Han stod då inför två val: Sälja sig själv som slav, se 3 Mos 25:47-55, eller flytta någonstans där det fanns mat. Han valde det sistnämnda och flyttade till Moab. Det hebreiska ordet ”mashar” i vers 3 översätts ibland ”sälja”, men har också betydelsen att ”överlämna”. I sammanhanget här är det Noomi som överlämnar nyttjanderätten och ger tillåtelse för deras återlösare att köpa tillbaka den mark som hennes man Elimelek hade sålt. Enligt Mose lag säljs aldrig mark permanent eftersom den tillhör Gud, se 3 Mos 25:23. Någon i släkten kunde alltid köpa tillbaka marken. Vart femtionde år, då det var jubelår, återgår marken till den ursprungliga familjen, se 3 Mos 25:28. Han svarade: ”Jag vill återlösa det.” ");
INSERT INTO swe_vpl VALUES ("RT4_5","009_4_5","RUT","4","5","5","Sedan förklarade Boas att situationen är komplex och att det finns mer åtaganden: ”Den dag du förvärvar åkermarken från Noomi, måste du också förvärva gifta dig med moabitiskan Rut, vår döda släktings fru. Det är då ditt ansvar att se till att hon får barn. Det för att hennes avlidne mans namn (ära, minne) ska bli bevarat på arvslotten.” Det sista uttrycket är ett citat från Mose lag som just talar om leviratäktenskap, se 5 Mos 25:7. Rent tekniskt sett finns det dock inget i denna lag som tvingade varken Boas eller den närmsta inte namngivna återlösaren att gifta sig med Rut. Situationen blottlade dock återlösarens motiv och hjärta. På nytt beskrivs nåden, hebreiska ”chesed”. Boas var beredd att ta ett steg i kärlek, längre än vad lagen krävde. Frågan är om den närmste återlösaren var villig att göra det? ");
INSERT INTO swe_vpl VALUES ("RT4_6","009_4_6","RUT","4","6","6","Återlösaren svarade: ”Då kan jag inte återlösa, jag vill inte sätta mitt eget arv på spel. Ta du min rätt att återlösa, för jag kan inte göra det.” Anledningen till att återlösaren tackar nej kan vara att han redan är gift, eller är änkeman. Fler barn skulle minska arvet till hans barn och hans släkt. En annan anledning kan vara Ruts nationalitet. Det kan vara ordet i 5 Mos 23:3-6 som vägde tyngre än omtanken om Noomi och Rut. ");
INSERT INTO swe_vpl VALUES ("RT4_7","009_4_7","RUT","4","7","7","Nu kommer en förklarande not för läsaren inför vers 8: Vid den här tiden fanns en sed när man återlöste eller gjorde ett ägarbyte, att den ena parten tog av sig sin sandal och gav den till den andre. Det var på det sättet transaktionen bekräftades inför vittnen i Israel. Seden med en sko kan jämföras med vår tids husaffär där ett kontrakt skrivs under och den nya ägaren får nycklarna till huset. Den som lämnade över sin lädersko, överlämnade rätten för köparen att trampa på marken som han tagit över. Här finns även en koppling till chalitzah-ceremonin, som beskrivs i 5 Mos 25:5-10. Leviratäktenskapet, hebreiska ”Yibbum”, var frivilligt. Om den närmsta släktingen inte ville uppfylla den plikten kunde kvinnan gå upp till porten och ta upp sitt fall. De äldste kallade då på återlösaren och han fick öppet säga att han inte ville ta på sig det ansvaret. Samtidigt löstes kvinnan och blev fri att gifta om sig med vem hon ville. Hebreiska ”chalitzah” betyder ”ta bort”. Än idag sker 10-20 sådana fall i Israel varje år. Synagogan använder en speciell chalitzah-sko som mannen får ta på sig. Under ceremonin tar kvinnan av skon, kastar iväg den och spottar i marken. Ganska tidigt i den judiska historien blev chalitzah att föredra över leviratäktenskap, och har varit normen sedan dess inom judendomen. ");
INSERT INTO swe_vpl VALUES ("RT4_8","009_4_8","RUT","4","8","8","Så återlösaren sade till Boas: ”Förvärva den du.” Och han tog av sig sin sandal. ");
INSERT INTO swe_vpl VALUES ("RT4_9","009_4_9","RUT","4","9","9","Då sade Boas till de äldste och allt folket som fanns där på torget: ”Ni är mina vittnen idag. Jag har förvärvat (köpt) från Noomi allt som har tillhört Elimelek och det som tillhört Kiljon och Mahlon. ");
INSERT INTO swe_vpl VALUES ("RT4_10","009_4_10","RUT","4","10","10","Jag har också förvärvat (tagit ansvar för) Rut, kvinnan från Moab som var gift med Mahlon. Hon blir min fru. Jag gör detta för att hennes avlidne makes arvedel ska stanna kvar inom familjen, så att hans namn blir ihågkommet bland hans släktingar och vid porten till hans stad. Ni är alla här i dag vittnen till detta.” ");
INSERT INTO swe_vpl VALUES ("RT4_11","009_4_11","RUT","4","11","11","Allt folket vid porten och de äldste sade: ”Vi är vittnen! Eftersom biblisk hebreiska inte har ett ord för ja, svarar folket med att återupprepa Boas sista ord ”edim”, vi är vittnen! Må Herren (Jahve) göra den kvinna som nu går in i ditt hus hem här i Betlehem lik Rakel och Lea, de två kvinnor som byggt upp Israels hus. Jakob, som Gud senare gav namnet Israel, födde tolv söner genom dem och deras bihustrur, se 1 Mos 29:31-30:24. Må du bli mäktig (segerrik, framgångsrik) i området Efrata området kring Betlehem och ditt namn bli vida känt (ordagrant ’namnge en person’) i Betlehem. Mika 5:2; Matt 2:1, 5 ");
INSERT INTO swe_vpl VALUES ("RT4_12","009_4_12","RUT","4","12","12","Må ditt hus (din familj) bli som Peres Boas förfader, se vers 18, som Tamar födde åt Juda genom just ett leviratäktenskap, genom det barn (den säd) som Herren (Jahve) ska ge dig genom denna unga kvinna.” Stycket är väl strukturerat som en kiasm med en central vers där det profeteras att staden Betlehem i regionen Efrata ska ha en viktig roll i framtiden. Här ska en son födas vars namn ska bli högt ärat, se Mika 5:2; Matt 2:1, 5! Stycket ramas in av två kvinnor i vers 11, Rakel och Lea, och Tamar och Rut i vers 12.  Juda och Tamars berättelse återfinns i 1 Mos 38. Den gemensamma nämnaren med Boas och Rut är leviräktenskapet, dock är Judas karaktär milsvid från Boas. Peres mor var Tamar och är ett exempel på en familj som inte fullföljde leviratäktenskap på det sätt som det var tänkt. Tamar var först gift med Judas äldsta son Er, men han var en ond man och dog innan de fått några barn, se 1 Mos 38:6-7. Juda beordrar sin andra son Onan att ge Tamar en son, just enligt leviratäktenskapens regler. Onan är dock som sin bror också ond och utnyttjar Tamar sexuellt, men tar inte på sig ansvaret att ge henne en son. När han också dör vågar inte Juda ge sin tredje, sista och yngsta, son Shela till Tamar. Juda struntar i sin svärdotter Tamar, ljuger för henne och skickar hem henne till hennes familj. Han borde tagit ansvar och frigjort Tamar så hon kunde gifta sig med någon annan genom en chalitzah-ceremoni, se 5 Mos 25:5-10. När Tamar inser att hon har blivit lurad tar hon saken i egna händer och klär ut sig till en prostituerad och får barn genom sin svärfar Juda, se 1 Mos 38.  Det finns även en annan koppling till detta kapitel i Första Mosebok. I den hebreiska texten, med 49 bokstävers intervall, kan man läsa ut namnen Boas, Rut, Oved, Jishaj och David i 1 Mos 38:11-28. De fem namn som leder upp till David i släkttavlan i avslutningen i Ruts bok, se Rut 4:21-22, återfinns alltså exakt i rätt ordning med 7 x 7 bokstävers intervall just i det stycket som handlar om Peres, fem släktled innan Boas. Man måste vara lite försiktig med bibelkoder, men det är ändå ett märkligt sammanträffande som pekar på att Bibeln är en gudomligt inspirerad bok. ");
INSERT INTO swe_vpl VALUES ("RT4_13","009_4_13","RUT","4","13","13","Boas tog Rut till sig, och hon blev hans hustru. Han gick in till henne, och Herren (Jahve) tillät henne att bli gravid och hon födde en son. ");
INSERT INTO swe_vpl VALUES ("RT4_14","009_4_14","RUT","4","14","14","Då sade kvinnorna i Betlehem till Noomi: ”Lova (prisa) Herren (Jahve), som i dag har gjort så att det inte saknas en återlösare syftar nu på barnet! Må hans namn bli ärat i Israel! ");
INSERT INTO swe_vpl VALUES ("RT4_15","009_4_15","RUT","4","15","15","Han ska ge dig nytt liv och försörja dig på din ålderdom (ordagrant ”gråa hår”). Det är ju din sonhustru som har fött honom, hon som älskar dig och är mer för dig än sju söner.” Talet sju står för fullkomlighet, se 1 Sam 2:5. Uttrycket återspeglar också den dåtida uppfattningen om den ideala judiska familjen med sju söner. Att Rut nu på en gång blir gravid och föder en son är också anmärkningsvärt. Rut hade ju varit gift med Mahlon i tio år utan att kunna få något barn. Även här blir Guds försyn och omsorg tydlig. ");
INSERT INTO swe_vpl VALUES ("RT4_16","009_4_16","RUT","4","16","16","Noomi tog barnet och höll honom i sina armar (lade honom i sin famn) och blev den som vårdade (skötte om) honom. ");
INSERT INTO swe_vpl VALUES ("RT4_17","009_4_17","RUT","4","17","17","Grannkvinnorna namngav bekräftade och bevittnade namngivningen av pojken genom att säga: ”En son har fötts till Noomi!” De gav honom namnet Oved betyder ”en som tjänar”. Han blev far till Jishaj, Davids far. Hebreiska bokstaven Bet uttalas antingen ”b” eller ”v” beroende på placering i ordet. Inleder ”Bet” ordet uttalas det oftast ”b”, annars ”v”. Ruts sons namn stavas ”Obed” men uttalas ”Oved” och translittereras oftast så. Det hebreiska namnet på Davids far är Yisay vars närmsta translitterering till svenska är ”Jishaj”, men andra vanliga former är Isai eller Ishai; det engelska namnet är Jesse.  Det finns en fin balans i boken. Slutsatsen, vers 13-17, har 71 hebreiska ord, exakt lika många som inledningen, vers 1-5. Inledningen fokuserar på Noomis tomhet och slutsatsen på hennes fullhet! ");
INSERT INTO swe_vpl VALUES ("RT4_18","009_4_18","RUT","4","18","18","Nu följer en släkttavla med 10 namn som landar i David som är central i den messianska släkttavlan. Detta är Peres vars mor var Tamar, som nekades ett leviratäktenskap, se kommentar i vers 12 fortsatta historia: Peres blev far till Hesron, ");
INSERT INTO swe_vpl VALUES ("RT4_19","009_4_19","RUT","4","19","19","Hesron blev far till Ram, Ram blev far till Amminadav, ");
INSERT INTO swe_vpl VALUES ("RT4_20","009_4_20","RUT","4","20","20","Amminadav blev far till Nachshon, Nachshon blev far till Salmon som gifte sig med Rahab, en hedning från Jeriko, se Jos 2, ca 1400 f.Kr., ");
INSERT INTO swe_vpl VALUES ("RT4_21","009_4_21","RUT","4","21","21","Salmon blev förfader till Boas som gifte sig med Rut, ca 1120 f.Kr., Boas blev far till Oved född ca 1120 f.Kr., ");
INSERT INTO swe_vpl VALUES ("RT4_22","009_4_22","RUT","4","22","22","Oved blev far till Jishaj född ca 1080 f.Kr. och Jishaj blev far till David född ca 1040 f.Kr.. Höjdpunkten i släkttavlan är det sista namnet David, se Matt 1:3-6; Luk 3:31-33.  Mellan Salmon och David är troligtvis inte alla släktled med. Josua intar Jeriko omkring 1400 f.Kr. och David föds omkring 1040 f.Kr. Mellan dessa händelser är det alltså 360 år, men bara tre personer nämns. Om det inte saknas några led måste Boas, Oved och Jishaj alla varit över 120 år när de födde sina söner, vilket inte är troligt då livslängden vid den här tiden var 70-80 år. Början och slutet på släkttavlan finns beskriven i andra böcker. Glappet är därför antingen mellan Salmon och Boas, eller mellan Oved och Jishaj. Eftersom vi har flera detaljer kring Oved och Boas, hur Noomi höll honom i sin famn och alla kvinnor i staden bevittnar händelsen i Rut 4:13-17, är det högst sannolikt att Oved är Boas och Ruts son. Slutsatsen blir att glappet måste vara mellan Salmon, som levde under Josuas tid, och Boas som levde då händelserna i denna bok utspelade sig.  Genom att jämföra med uppteckningen av levitiska präster från samma tidsintervall kan vi se att det måste ha varit fler släktled, se 1 Krön 6:4-8. Det är 9 generationer mellan Eleasar, som var präst under Salmons och Rahabs tid, och Sadok, som var präst på Davids tid. Senare i samma kapitel finns en uppteckning av tempelmusiker med 18 generationer från Korach, en generation före Josua, till Heman på Davids tid, se 1 Krön 6:33-37; 2 Mos 6:16-27; 1 Krön 15:16-27. Salmon är alltså Boas förfader och däremellan är det 5-12 släktled som inte tecknas upp här.  Att det saknas släktled är inte konstigt och visar inte på att det är felaktigheter i Bibeln. Både det hebreiska och grekiska ordet för ”far” kan också betyda ”förfader” eller ”släkting”. Beroende på författarens syfte är det vanligt att ibland hoppa över några led för att visa på det övergripande släktskapet. Här är målet att visa hur Peres är släkt via Boas till David. Ett annat exempel är Matteus som ibland hoppar över några led för att få en litterär symmetri med tre grupper med fjorton generationer i varje grupp, se Matt 1:1-17.");
INSERT INTO swe_vpl VALUES ("PS1_1","020_1_1","PSA","1","1","1"," Psalmens tema betonar två vägar: den rättfärdiges väg och de gudlösas. I kontrast till den rättfärdige används ”gudlösa”. Det hebreiska ordet ”rasha” beskriver någon som inte vill ha med Gud att göra, någon som aktivt väljer bort honom. Ordet har sitt ursprung från ”resha” som beskriver ondska, synd och att bryta mot lagen. Ordet förekommer i vers 1, 4, 5 och 6. Beskrivningen börjar med vad den rättfärdige ”inte” gör i vers 1 för att sedan i vers 2 landa i var den rättfärdige har sin glädje. Skrivsättet förstärker att det krävs ett aktivt ställningstagande. Att leva rättfärdigt och säga ja till Gud innebär att säga nej till sådant som leder bort från honom.  På hebreiska är de tre första orden: ”ashrei haish asher.” Rabbiner har påpekat hur framträdande sch-ljudet är i orden ”a-sh-rei hai-sh a-sh-er”! Genom alla tider, oavsett språk och kultur verkar det som om sch-ljudet har samma betydelse: ”Var uppmärksam och lyssna!” När ett barn är upprört och gråter säger föräldrar i Asien, Mellanöstern och Europa ”schh” för att lugna och trösta sitt barn. Uttrycket går inte att härleda till ett specifikt ord utan verkar ha sitt ursprung i själva sch-ljudet i sig. Även i finskan, som inte har sch-ljud, säger man sch när man vill att någon ska vara tyst. Vad är då orsaken till denna funktion med detta ljud? När en vätska forsar fram bildas ett liknande susande ljud. Vi kan höra vattnet ”susa” i en vattenledning när vi öppnar en kran. Blodet som pulserar i våra blodkärl genererar också ett brusande ljud. Det är det ljudet som ett barn hör när det ligger i sin mammas mage. Det är här språkforskare gör en koppling till detta ljud. Att födas anses som den största chock och stress vi utsätts för under hela vårt liv. När föräldrarna då säger ”sch” till sitt barn påminner det om tryggheten i mammas mage och har en lugnande effekt. Det är intressant att rent ljudmässigt inleds Psaltaren med tre sch-ljud. Det blir som en hälsning i ytterligare en språklig dimension till Guds barn: ”Var lugn, Gud har kontroll, det kommer att ordna sig!”  Författare: Okänd, kanske David.  Struktur: Psalmen ramas in av inledande och avslutande vers som beskriver de två vägarna.  1. De två vägarna, vers 1  2. Den rättfärdige beskrivs, vers 2-3  3. De gudlösa beskrivs, vers 4-5  4. De två vägarna, vers 6 ______ Rikt välsignad (salig, mycket lycklig) är den som inte går till de gudlösa (ondskefulla) för att få råd (vandrar efter, tar till sig deras råd), som inte står gått in på syndarens väg är delaktig i ogudaktighet, som inte sitter bland hånfulla föraktare (sitter på bespottarens säte). Pluralformen av ”välsignad”, hebreiska ”ashrei” beskriver en fullhet av välsignelser. Eftersom pluralformen inte finns på svenska översätts ordet med ”rikt välsignad” och ”mycket lycklig”. De tre verben: går, står och sitter, illustrerar ett gradvis ökat engagemang i ondskan. Även beskrivningen av de onda följer samma stegrande mönster: gudlösa, syndare och föraktare. Det börjar med ogudaktiga influenser och råd, fortsätter med delaktighet i synd och slutar med ett samförstånd och förakt mot Gud och det som är rätt. Ordet ”säte” har ofta betydelsen att undervisa andra, se Matt 23:2. Även i svenskan används ordet ”lärosäte” i den betydelsen. Att sitta på ”föraktarens säte” handlar alltså inte bara om att själv förakta Gud och det som är rätt, utan också att uppmuntra och lära andra att göra det. ");
INSERT INTO swe_vpl VALUES ("PS1_2","020_1_2","PSA","1","2","2","Istället har han sin glädje i Herrens (Jahves) undervisning (”lag” hebr. ”Tora”) och begrundar (kontemplerar, mediterar över) hans undervisning både dag och natt. Här används Guds personliga namn, Jahve, som betecknar hans närvaro bland sitt folk. Det hebreiska ordet ”begrundar” betyder att mumla och tala till sig själv i en låg ton. Ordet meditation kan användas, men eftersom samma ord även används inom österländsk religion är det viktigt att betona att kristen meditation alltid involverar Guds ord. Denna koppling är tydlig i denna vers med uttryck som ”har sin glädje i Herrens undervisning” och ”begrundar hans undervisning”. ");
INSERT INTO swe_vpl VALUES ("PS1_3","020_1_3","PSA","1","3","3","Han är som ett träd, planterat (omplanterat) vid vattenbäckar grönskande, fullt av liv, som bär sin frukt i rätt tid och vars löv inte vissnar. Och allt han gör, det lyckas väl. I ett torrt klimat är tillförlitlig vattentillförsel livsavgörande. Troligtvis är det ett dadelträd som avses, se Jer 17:8. Dessa var vanliga i Jeriko och Jordandalen. Det finns två ord för att plantera i hebreiskan. Det ena betyder att så ett frö, det andra är att flytta en planta och omplantera den. Det senare ordet används här! I följande vers växlar psalmen från att ha beskrivit en rättfärdig man till att beskriva de ogudaktiga. Det finns en litterär poäng med att den rättfärdige beskrivs i singular, medan de ogudaktiga är många och beskrivs i plural. Jesus sade att vägen som leder till fördärvet är bred och många går på den, det krävs ett aktivt val för att leva rättfärdigt, se Matt 7:13-14. Jesus säger att han är vägen, se Joh 14:6. Oavsett omständigheter kan den rättfärdige grönska. Frukten behöver inte forceras fram, utan kommer i rätt tid då det är skördetid. ");
INSERT INTO swe_vpl VALUES ("PS1_4","020_1_4","PSA","1","4","4","Så är det inte med de gudlösa (ogudaktiga, ondskefulla) som inte har en relation med Herren, de är som agnar det värdelösa skalet kring vetet som förs bort med vinden när säden tröskas. Till skillnad från trädet som står fast och är motsatsen till fruktbärande, se vers 3. ");
INSERT INTO swe_vpl VALUES ("PS1_5","020_1_5","PSA","1","5","5","Därför ska inte de gudlösa bestå (resa sig, kunna stå upprätta) vid domen, inte syndarna sitta i de rättfärdigas församling. Det finns flera paralleller mellan verserna 1-2 och 4-5. Här hittar vi två synonymer för ordet ”stå” i hebreiskan. I vers 1 används hebreiskans ”amad” (stå upprätt). I vers 5 används däremot ”qum” som beskriver själva rörelsen att resa sig upp, stå upprätt och uppstå. Detta senare ord finner man även i Jes 26:19 om hur de döda en dag ska ”uppstå” till evigt liv. På samma sätt som den rättfärdige beskrivs i vad han inte gör i vers 1, beskrivs nu i vers 4-5 vad den ogudaktige inte gör. Den rättfärdige gick inte till de gudlösa för råd, stod inte på syndarens väg och satt inte bland hånfulla föraktare, se vers 1. Samma flöde i rörelse gå, stå och sitta återkommer nu i vers 4-5: De ogudaktiga följde de gudlösas råd och förs bort med vinden som agnar. De gudlösa som stod på syndarens väg består inte vid domen. De satt bland hånfulla föraktare och kommer inte sitta i de rättfärdigas församling. ");
INSERT INTO swe_vpl VALUES ("PS1_6","020_1_6","PSA","1","6","6","Herren känner (vet, är involverad i, tar hand om) de rättfärdigas väg, men de gudlösas (ogudaktigas, ondas) väg leder till fördärvet. Denna vers summerar hela den första psalmen, och hela Psaltaren: det finns två vägar – två sätt att leva sitt liv. ");
INSERT INTO swe_vpl VALUES ("PS2_1","020_2_1","PSA","2","1","1","Varför larmar hednafolken (planerar nationerna uppror)? Varför tänker (begrundar, muttrar) folken tomma tankar? Samma ord som används om den rättfärdige som ”begrundar” Herrens ord, se Ps 1:2, används här för att beskriva hur folken fyller sig med fåfängliga tankar. Deras dåraktiga planer är lönlösa. Hednafolken syftar på folk som förenas av ett landområde, medan det andra ordet ”folken” mer har att göra med etnicitet. Det finns en övergång från det mer allmänna i ”nationerna och folken”, i vers 1, till att mer specifikt peka ut kungarna och härskarna för dessa i nästa vers. Crescendot i denna inledning kommer i vers 3 med deras föraktfulla uttalande. ");
INSERT INTO swe_vpl VALUES ("PS2_2","020_2_2","PSA","2","2","2","Jordens kungar reser sig och härskarna samlar sig mot Herren (Jahve) och mot hans Smorde Messias, Jesus. ");
INSERT INTO swe_vpl VALUES ("PS2_3","020_2_3","PSA","2","3","3","De kungar som gör uppror mot Gud säger: ”Låt oss slita sönder deras band (kedjor), och kasta av oss deras rep!” Det finns ingen sann frihet utanför Guds vilja. Jesus säger att vi behöver gå in under hans ok, dvs. lägga ner vårt eget liv och följa honom, för att uppleva den friheten. Jesu ok är ett milt, gott och behagligt ok, se Matt 11:30. Nästföljande tre verser beskriver Guds reaktion på det trots och högmod som mänskliga sammansvärjningar är uttryck för. ");
INSERT INTO swe_vpl VALUES ("PS2_4","020_2_4","PSA","2","4","4","Guds respons: Han som sitter (bor, sitter på tronen) i himlen ler (skrattar), Herren (Adonai) förlöjligar dem. Han härmar dem för att visa parodin i människans försök att göra revolt mot Gud. ");
INSERT INTO swe_vpl VALUES ("PS2_5","020_2_5","PSA","2","5","5","Sedan talar han till dem i sin vrede, och skrämmer dem i sin vredes glöd (djupt ogillande): ");
INSERT INTO swe_vpl VALUES ("PS2_6","020_2_6","PSA","2","6","6","”Jag har insatt min Kung på Sion Jerusalem, mitt heliga berg.” Sion är ett namn på platsen Jerusalem, men har också en vidare betydelse som Guds stad, rike och hans folk, se 1 Kung 8:1; Jes 40:9; Heb 12:22. Ursprungligen syftade Sion på det berget där David lät bygga sitt palats, se 2 Sam 5:6-7, 9. Sedan Salomo hade byggt templet innefattades även det i begreppet ”Sion”, se Ps 132:13. Petrus citerar Jes 28:16 och refererar till hur Jesus har blivit ”hörnstenen i Sion”, se 1 Pet 2:6. I föregående vers liknas de troende vid levande stenar i ett andligt tempel, se 1 Pet 2:5. Platsen har också en framtida betydelse då alla hednafolk ska strömma dit, se Jes 2:2; Upp 21:2-3. ");
INSERT INTO swe_vpl VALUES ("PS2_7","020_2_7","PSA","2","7","7","Kungen säger: Jag vill förkunna återberätta vad Herren (Jahve) har sagt till mig: ”Du är min son, i dag har jag fött dig. ");
INSERT INTO swe_vpl VALUES ("PS2_8","020_2_8","PSA","2","8","8","Begär av mig, och jag ska ge dig hednafolken som arv och hela jorden (marken, jordens yttersta gränser) som egendom. ");
INSERT INTO swe_vpl VALUES ("PS2_9","020_2_9","PSA","2","9","9","Du ska krossa (valla) regera över dem med en järnspira ha all auktoritet, se Upp 2:27-28; 12:5; 19:15, slå dem i spillror som lerkärl.” Den grekiska översättningen Septuaginta har ”valla”, och liknar folken vid en fårhjord som leds. I Israel och i Mellanöstern var herden en vanlig metafor för kungen, se 1 Kung 22:17; Jer 23:1; Hes 34:2, och det finns även en koppling mellan spiran och herdestaven, se Mika 7:14. För att få betydelsen ”valla” måste dock konsonanterna i den hebreiska texten vokaliseras lite annorlunda så det blir ”ra-ah”, istället för ”ra-a”, som betyder ”krossa”. Det som ändå talar för att ”krossa” är den korrekta betydelsen är parallellen till ”slå i spillror”, hebreiska ”nafats”. ");
INSERT INTO swe_vpl VALUES ("PS2_10","020_2_10","PSA","2","10","10","Så därför, ta ert förnuft till fånga nu, ni kungar, låt er varnas (lär er och låt er bli tillrättavisade), ni domare (ledare) på jorden. Verbet ”varnas” är i den passiva hebreiska verbformen nifal, en reflexiv verbform där subjektet både utför och tar emot handlingen. Formen förstärker inbjudan att ta emot erbjudandet att omvända sig medan det ännu finns tid. ");
INSERT INTO swe_vpl VALUES ("PS2_11","020_2_11","PSA","2","11","11","Tjäna (lyd) Herren (Jahve) med fruktan (vördnadsfull tillbedjan), och gläd er med bävan. ");
INSERT INTO swe_vpl VALUES ("PS2_12","020_2_12","PSA","2","12","12","Kyss Sonen hylla, fall ned inför honom i vördnad och tillbedjan, låt Sonen regera, så att han inte blir vred så att han inte dömer er nu, vrede används metonymiskt, som en omskrivning för en handling och ni förgås på er väg (ni dör på grund av ert sätt att leva), när hans vrede snabbt tänds. Guds dom liknas här med eld, den mest förödande och fruktade kraften i dåtida Israel. Rikt välsignade (saliga, mycket lyckliga) är alla som tar sin tillflykt till honom! Kindkyssen var och är en vanlig hälsningsform i Medelhavsområdet, se Rut 1:9; Apg 20:37; Rom 16:16. Det är också uttryck för att visa aktning och hyllning, se 2 Mos 18:7. Uttrycket ”på er väg” används som en bild på människans liv. I Psaltaren är det en vanligt återkommande bild där det finns två vägar, den rättfärdiges och den ogudaktiges, se Ps 1:6. Pluralformen av ”välsignad”, hebreiska ”ashrei” beskriver en fullhet av välsignelser. Eftersom pluralformen inte finns på svenska översätts ordet med ”rikt välsignad” och ”mycket lycklig”. Det är samma ord som inleder Psaltaren, se Ps 1:1. ");
INSERT INTO swe_vpl VALUES ("PS3_1","020_3_1","PSA","3","1","1","En psalm (sång ackompanjerad på strängar) av David, när han flydde från sin son Absalom. Den historiska bakgrunden beskrivs i 2 Sam 15:1-17:29. ");
INSERT INTO swe_vpl VALUES ("PS3_2","020_3_2","PSA","3","2","2","Herre (Jahve), hur många är inte mina fiender! Många reser sig upp mot mig. ");
INSERT INTO swe_vpl VALUES ("PS3_3","020_3_3","PSA","3","3","3","Många säger om mig (mitt liv, min själ): ”Det finns ingen hjälp (frälsning, befrielse, hebreiska ’yeshua’) för honom hos Gud (Elohim).” Tre gånger används ordet ”många” i psalmens inledning, vilket förstärker hur hårt ansatt David är. Det hebreiska ordet ”nefesh”, här översatt ”mig”, beskriver helheten i en levande varelse, men med betoning på det inre livet och människans själ. När Gud skapade Adam blåste han liv i hans kropp och han blev en levande varelse, en levande själ, se 1 Mos 2:7. Det sista påståendet: att det inte finns någon hjälp hos Gud, är ett personligt angrepp mot Davids gudsrelation. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS3_4","020_3_4","PSA","3","4","4","Men du, Herre (Jahve), är en sköld (ett skydd) runt omkring mig; du är min ära, du lyfter mitt huvud. ");
INSERT INTO swe_vpl VALUES ("PS3_5","020_3_5","PSA","3","5","5","Jag, jag höjer min röst (ropar i bön) till Herren, och han svarar mig från sitt heliga berg Sion, templet, se Ps 2:6; 48:1-2. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS3_6","020_3_6","PSA","3","6","6","Jag lade mig och somnade; jag vaknade, för Herren (Jave) stöder (upprätthåller, styrker, skyddar) mig. ");
INSERT INTO swe_vpl VALUES ("PS3_7","020_3_7","PSA","3","7","7","Jag är inte rädd även om stora skaror (tiotusentals) omringar mig från alla håll. Absalom hade 12 000 män, se 2 Sam 17:1. David hade 600 trogna med sig, se 2 Sam 15:18. ");
INSERT INTO swe_vpl VALUES ("PS3_8","020_3_8","PSA","3","8","8","Stå upp, Herre (Jahve)! Fräls (rädda) mig, min Gud (Elohim)! För du har slagit alla mina fiender på käkbenet, du har krossat de gudlösas (ogudaktigas, ondas) tänder. I det poetiska språket med ”käkben” och ”tänder” liknas Davids fiender med vilda odjur vars styrka är i deras käkar och skräckinjagande tänder. Att slå på kinden betyder också förödmjukelse. Verbformen är perfekt i hebreiskan, och förstärker en förvissning om att Gud redan har gripit in. ");
INSERT INTO swe_vpl VALUES ("PS3_9","020_3_9","PSA","3","9","9","Herren (Jahve) är frälsningen (ordagrant ”till Herren frälsningen”; bara hos Herren finns räddningen)! Över ditt folk är din välsignelse. Ropet att ”stå upp och fräls mig” i vers 8 får här sitt svar. Det hebreiska ordet för frälsning som används sextio gånger i Psaltaren är Yeshua, det hebreiska namnet på Jesus. Psaltarpsalmerna pekar på var vår frälsning finns. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS4_1","020_4_1","PSA","4","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, till stränginstrument. En psalm (sång ackompanjerad på strängar) av David. ");
INSERT INTO swe_vpl VALUES ("PS4_2","020_4_2","PSA","4","2","2","Svara mig när jag ropar (höjer min röst i bön), min rättfärdighets Gud! När jag är trängd (i trångmål, svårigheter) ger du mig utrymme (lättnad, utvidgar du mitt område, befriar du mig). Ha förbarmande över mig och hör min bön. ");
INSERT INTO swe_vpl VALUES ("PS4_3","020_4_3","PSA","4","3","3","Ni människor (människors söner) som reser er upp mot mig, lyssna: Hur länge ska ni svärta ner min ära? Hur länge ska ni älska tomhet illusioner, falska ogrundade rykten och söka lögner? Det ovanliga hebreiska uttrycket ”bnei ish”, ordagrant ”människors söner”, används här. Skrevs psalmen i samband med Ps 3 kan uppmaningen vara riktade till Joab och Abishai som gått över till Absaloms sida. Det finns flera exempel på Joabs förräderi, se 2 Sam 3:27; 20:8-10. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS4_4","020_4_4","PSA","4","4","4","Det ska ni veta (glöm inte bort) att Herren (Jahve) har avskilt den fromme (trogne, den som följer honom) åt sig, Herren (Jahve) hör när jag ropar (höjer min röst i bön) till honom. ");
INSERT INTO swe_vpl VALUES ("PS4_5","020_4_5","PSA","4","5","5","Frukta (skaka, var arg) men synda inte. Tänk efter i era hjärtan när ni ligger ned på kvällen och var stilla rena era hjärtan i Guds nåd. En uppmaning till Davids motståndare att inte brusa upp i känslomässig hetta och göra förhastade beslut, utan i stillhet begrunda situationen. Orden riktas både till dem som redan övergett David, men också till dem som fanns med honom och kanske övervägde att förråda honom. Här finns ett vist råd – som gäller varje troende och även David – att i slutet på varje dag rannsaka sitt hjärta inför Guds nåd och barmhärtighet. Paulus citerar denna vers i Ef 4:26-27. Sela. ");
INSERT INTO swe_vpl VALUES ("PS4_6","020_4_6","PSA","4","6","6","Bär fram rättfärdiga offer 5 Mos 33:19; Ps 51:19, och förtrösta (lita) på Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS4_7","020_4_7","PSA","4","7","7","Många säger: ”Vem kan visa oss det goda?” Även bland dem som följde David kunde missmod och rådlöshet tränga sig på. I förra psalmen fanns ett liknande uttryck där många ifrågasatte Davids gudsrelation, se Ps 3:3. I denna dunkla och svåra prövning söker David ljus, råd och hjälp från Herren. Lyft upp, Herre (Jahve), ditt ljus över oss. Var god mot oss, samma fras som i den prästerliga välsignelsen, se 4 Mos 6:25-26. ");
INSERT INTO swe_vpl VALUES ("PS4_8","020_4_8","PSA","4","8","8","Du ger mig glädje i hjärtat, mer än när andra får säd och vin i mängd vid skördetiden. ");
INSERT INTO swe_vpl VALUES ("PS4_9","020_4_9","PSA","4","9","9","Jag går till sängs i frid och sover Ps 3:5, för bara du Herre (Jahve) låter mig bo i trygghet. ");
INSERT INTO swe_vpl VALUES ("PS5_1","020_5_1","PSA","5","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, till nechiloth (den som får ärva, blåsinstrument). En psalm (sång ackompanjerad på strängar) av David. Det hebreiska ordet ”ha-nechiloth” används bara här i hela Bibeln och betydelsen är inte känd. Ordet är i plural och bestämd form. Det kan vara förknippat med ordet för flöjt, hebreiska ”chalil”. I så fall syftar det på att psalmen ska framföras med inslag av någon form av blåsinstrument. Det snarlika verbet ”nachal” beskriver hur någon får ett arv. Fadern säger till Sonen i Ps 2:8 att begära hednafolken i arv. Den tolkningen gör den grekiska översättningen Septuaginta och den latinska Vulgata som båda skriver ”för henne som ärver”. Då åsyftas Jesu brud, församlingen, som genom honom har ett löfte om ett arv – evigt liv, se Ef 5:27; Upp 19:7; 21:9. Den grekiska översättningen Septuaginta översätter ”till slutet” istället för ”till den strålande ledaren”. ");
INSERT INTO swe_vpl VALUES ("PS5_2","020_5_2","PSA","5","2","2","Både vers 2 och 3 formar varsin kiasm med Gud i centrum. Totalt finns fyra verb i dessa två verser. Strukturellt börjar och slutar vers 2 med substantiv och vers 3 med verb. Kiasmerna förstärker budskapet att mitt i lidandet finns en närvarande Gud. Endast här i vers 2 och i Ps 39:4 används det ovanliga hebreiska ordet ”hagig” för suckan. Det beskriver en ärlig hjärtfylld bön. Ordet har samma rot som hebreiskans ”hagah” som används i Ps 1:2 om att ”begrunda” Guds undervisning. Mina ord, lyssna (vänd ditt öra) till dem, Herre (Jahve), förstå (tänk på, urskilj) min suckan (viskning). ");
INSERT INTO swe_vpl VALUES ("PS5_3","020_5_3","PSA","5","3","3","Ge akt (lyssna uppmärksamt) på mitt rop på hjälp, min kung och min Gud (Elohim), för det är till dig jag vädjar (faller ner på mina knän, förtröstar på att du för min talan). Psalmens tre första verb står i imperativ där psalmisten önskar att Gud ska höra, förstå och lyssna. Det fjärde verbet ”vädjar” bryter mönstret och förstärker förtröstan på att Gud hör bön och kommer gripa in. Här används det lite ovanliga ordet för bön på hebreiska; ”pala” som har betydelsen att falla ner, be och att vädja inför en auktoritet att skipa rättvisa, se Ps 106:30; Luk 18:1-5. ");
INSERT INTO swe_vpl VALUES ("PS5_4","020_5_4","PSA","5","4","4","Herre (Jahve), på morgonen hör du min röst, på morgonen riktar jag mig till dig (förbereder och framlägger mina planer), och väntar (håller utkik, är som en vaktpost som aktivt spejar) på bönesvaret! Den sista delen av meningen är svår att översätta. Verbet ”förbereder”, hebreiska ”arak”, står utan objekt. Ordet används för hur prästerna tände offeraltaret och förberedde offret, se 3 Mos 1:7; 2 Mos 40:23. Det används också om att duka ett bord, se Ps 23:5, eller strukturera och ordna i rader, se Dom 20:20. Betydelsen här är troligtvis att på morgonen då den kommande dagen struktureras med allt som ska göras, ber David om Guds hjälp, men eftersom ordet så ofta används inom tempelgudstjänsten finns även aspekten av att morgonbönen är en gudstjänst och offer som förbereds. I vers 9 beskrivs innehållet i dessa böner. ");
INSERT INTO swe_vpl VALUES ("PS5_5","020_5_5","PSA","5","5","5","För du är inte en Gud som finner behag (har glädje) i ondska (ogudaktighet), ondska kan inte bo hos dig stå under ditt beskydd. ");
INSERT INTO swe_vpl VALUES ("PS5_6","020_5_6","PSA","5","6","6","De högmodiga (arroganta, skrytaktiga) kan inte stå (bestå) inför dina ögon få din välsignelse, du hatar alla som gör ondska (praktiserar ondska, skadar och bryter ner). ");
INSERT INTO swe_vpl VALUES ("PS5_7","020_5_7","PSA","5","7","7","Du förgör lögnare (de som talar osanning), den blodtörstige och falske (som förför och missleder andra) avskyr Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS5_8","020_5_8","PSA","5","8","8","Men vad det gäller mig, på grund av din stora (överflödande) nåd (omsorgsfulla och trofasta kärlek) får jag komma till (gå in i) ditt hus. Du välkomnar mig! Jag böjer mig ner i fruktan (vördnad, beundran) mot ditt heliga tempel. ");
INSERT INTO swe_vpl VALUES ("PS5_9","020_5_9","PSA","5","9","9","Herre (Jahve), led mig i din rättfärdighet (visa mig vad som är rätt), för mina fienders skull (de som ligger på lur) som väntar på ett felsteg. Gör din väg rak (jämn) för mig (visa tydligt hur du vill att jag ska leva). ");
INSERT INTO swe_vpl VALUES ("PS5_10","020_5_10","PSA","5","10","10","För det finns ingen pålitlighet (karaktärsfasthet) i deras lögnarens och den blodtörstiges, se vers 7 mun, deras innersta är fördärv djupaste mörker likt dödsriket, deras strupe en öppen grav, deras tunga är hal. En hal tunga är en omskrivning för lögnaktiga och smickrande ord, se Ps 12:3. Fiendernas innersta liknas också vid dödsriket Sheol. I bildspråk liknas vägen dit för den som faller offer för fienden. De kanar längs med en brant backe – tungan. Faller ner i en öppen grav – strupen, och landar slutligen i dödsriket – magen. ");
INSERT INTO swe_vpl VALUES ("PS5_11","020_5_11","PSA","5","11","11","Döm (förklara) dem skyldiga, o Gud (Elohim)! Låt deras egna planer fälla dem. Kasta ut dem, för deras överträdelser (synder, brott), eftersom de har vänt sig (gjort uppror) mot dig. ");
INSERT INTO swe_vpl VALUES ("PS5_12","020_5_12","PSA","5","12","12","Men glädja sig må alla de som tar skydd (sätter sitt hopp och förtröstan) till dig; låt dem jubla (ropa i triumferande glädje) för evigt! Verbet ”glädja sig” står först i hebreiskan, och visar på en förvissning om utgången. Beskydda (täcka, överskugga, försvara) dem, så att de som älskar ditt namn kan fröjda sig! ");
INSERT INTO swe_vpl VALUES ("PS5_13","020_5_13","PSA","5","13","13","För du välsignar den rättfärdige, Herre (Jahve), som med en stor rektangulär stridssköld med nåd (favör, välbehag, ömhet) omger (skyddar, omsluter) du honom på alla sidor. Den sista versen består av sju hebreiska ord. På samma sätt som psalmen inleddes med två kiasmer, avslutas den med en kiasm där Herrens personliga namn står centralt. ");
INSERT INTO swe_vpl VALUES ("PS6_1","020_6_1","PSA","6","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, med stränginstrument till den åttonde. En psalm (sång ackompanjerad på strängar) av David. Den åttonde, hebreiska ”sheminit”, kan syfta på en åttasträngad lyra eller en specifik musikstil. I 1 Krön 15:20-21 används ”sheminit” i kontrast till ”alamot”. Ordet ”alamot” kommer från hebreiska ”almah”, ung kvinna, och beskriver troligtvis ljusa sopranröster. I sammanhanget kan ”sheminit” då beskriva mörka toner i kontrast till ljusa.  Nummer har också betydelse. Siffran åtta står ofta för något nytt, den åttonde dagen är den första veckodagen på en ny vecka. Även inom musiken är en oktav då skalan upprepar sig åtta toner. Från tonen C till H är det sju toner, den åttonde tonen är på nytt ett C och skalan börjar på nytt. I en av de judiska samlingarna med kommentarer, Arakhin 13b:11, står det att harporna i templet har sju strängar, men i den messianska tidsåldern kommer harporna att ha åtta strängar. Symboliskt kan ”den åttonde” förstärka psalmens tema och önskan om en ny start. Ordet används här och i Psalm 12 som har liknande tema, se Ps 12:1. ");
INSERT INTO swe_vpl VALUES ("PS6_2","020_6_2","PSA","6","2","2","Herre (Jahve), i din vrede – straffa (tukta, tillrättavisa) mig inte, i din glöd – disciplinera mig inte! Orden vrede och glöd kommer först i den hebreiska ordföljden. Skrivsättet betonar dessa ord som blir framträdande. Formuleringen gör det tydligt att David är medveten om att han syndat och ber om nåd. ");
INSERT INTO swe_vpl VALUES ("PS6_3","020_6_3","PSA","6","3","3","Förbarma dig (visa nåd), Herre (Jahve), för (eftersom) jag tynar bort (är svag) som en planta som vissnar. Hela mig, Herre (Jahve), för (eftersom) mina ben skakar. Uttrycket kan bildligt beskriva känslor och hur någon är förskräckt in i det innersta, i Hes 7:27 beskrivs hur händer skakar av fruktan. Uttrycket kan också rent fysiskt beskriva hur någon skakar av feberfrossa. ");
INSERT INTO swe_vpl VALUES ("PS6_4","020_6_4","PSA","6","4","4","Min själ (mitt innersta, hela min varelse, hebreiska ”nefesh”) är djupt oroad, men du Herre (Jahve) ... hur länge ... Versen avslutas inte, detta är ett sätt att uttrycka starka känslor. David är så rörd att det blir ett avbrott. ");
INSERT INTO swe_vpl VALUES ("PS6_5","020_6_5","PSA","6","5","5","Vänd tillbaka, Herre (Jahve), rädda mitt liv (min själ, mitt innersta, hebreiska ”nefesh”), rädda mig på grund av din nåd (omsorg, trofasta kärlek). ");
INSERT INTO swe_vpl VALUES ("PS6_6","020_6_6","PSA","6","6","6","För (eftersom) de döda tänker inte på dig. Vem i dödsriket (Sheol) tackar (prisar) dig? ");
INSERT INTO swe_vpl VALUES ("PS6_7","020_6_7","PSA","6","7","7","Jag är alldeles utmattad av min klagan (mitt suckande). Min bädd flyter i väg (flödar) varje natt, mina tårar dränker min säng. ");
INSERT INTO swe_vpl VALUES ("PS6_8","020_6_8","PSA","6","8","8","Mitt öga singular, syftar på synen är svullet av gråt (jag ser inte klart), det har åldrats (blivit svagt) på grund av alla mina fiender. ");
INSERT INTO swe_vpl VALUES ("PS6_9","020_6_9","PSA","6","9","9","Nu sker ett skifte i psalmen och de onda tilltalas direkt. Ge er i väg, alla ni som gör det onda (planerar ondska och svårigheter, bereder sorg), för (eftersom) Herren (Jahve) har hört mina tårars dropp (gråt). ");
INSERT INTO swe_vpl VALUES ("PS6_10","020_6_10","PSA","6","10","10","Herren (Jahve) har hört mitt rop på hjälp, Herren (Jahve) svarar (tar emot) min bön. ");
INSERT INTO swe_vpl VALUES ("PS6_11","020_6_11","PSA","6","11","11","Alla mina fiender ska skämmas (förödmjukas) och bli skräckslagna, de ska vända tillbaka och plötsligt (i ett ögonblick) bli skamsna (förödmjukade). De tre sista verserna har en ny ton och rollerna blir ombytta. I vers 3 var det psalmistens ben som skakade; i vers 11 är det fienderna som är skräckslagna. I vers 5 var bönen att Herren skulle vända tillbaka; i vers 11 är det fienderna som vänder tillbaka. Det sista ordet är ”plötsligt” och beskriver ett hastigt förlopp. Frågan ”hur länge” i vers 4 får här sitt svar. Bön förändrar allt. ");
INSERT INTO swe_vpl VALUES ("PS7_1","020_7_1","PSA","7","1","1","En ”shiggaion” av David, som han sjöng till Herren (Jahve) på grund av benjaminiten Kushs ord. Det hebreiska ordet ”shiggaion” används bara här och i Hab 3:1, där ordet är i plural. Det kan vara en musikalisk eller litterär term som beskriver innehållet eller hur sången ska framföras. Ordets rot är ”shagah” som betyder ”stappla och vingla som en drucken” eller ”vandra vilse”, se Ords 20:1; Ps 119:10. Det kan betyda att sången har tvära kast. Det stämmer textmässigt både för denna psalm och Habackuks bön. I så fall ska psalmen musikaliskt återspegla detta i oregelbundenhet och tvära kast. En annan tolkning som är vanlig inom judendomen är att den handlar om Davids synd, hur han vandrat bort från Guds bud.  Kush kan vara en person, dock nämns han inte i Bibeln. Däremot kom Davids motstånd under hans tid som kung till en början från Benjamins stam, den stam som Saul var från, se 2 Sam 3-4. Sauls far hette Kish, och hebreiska ”Kush” betyder svart. En rabbinsk tolkning är att det indirekt syftar på Saul, omskrivet som den mörka och nyckfulla personen. En bakgrund till psalmen kan finnas i 1 Sam 24 och 1 Sam 26 där Saul jagar David. Psalmen är en bönesång från en person som blivit falskt anklagad. Om den inte var skriven medan Saul levde, kan det vara någon av Sauls släktingar som anklagar David för att ha tagit tronen på ett felaktigt sätt. ");
INSERT INTO swe_vpl VALUES ("PS7_2","020_7_2","PSA","7","2","2","Herre (Jahve), min Gud (Elohim), i dig tar jag min tillflykt. Hjälp mig från alla mina förföljare, rädda (befria) mig, ");
INSERT INTO swe_vpl VALUES ("PS7_3","020_7_3","PSA","7","3","3","annars sliter han mig (min själ, min person, hebreiska ”nefesh”) i stycken som ett lejon, för bort mig, och ingen kan rädda mig. ");
INSERT INTO swe_vpl VALUES ("PS7_4","020_7_4","PSA","7","4","4","Herre (Jahve), min Gud (Elohim), om jag har gjort detta; om mina händer bär på skuld (om jag har handlat fel), ");
INSERT INTO swe_vpl VALUES ("PS7_5","020_7_5","PSA","7","5","5","om jag har gjort ont mot min vän eller plundrat (räddat) min fiende utan orsak. Den sista delen kan tolkas som att orättfärdigt ha plundrat en fiende eller omedvetet ha hjälpt sin väns fiende. ");
INSERT INTO swe_vpl VALUES ("PS7_6","020_7_6","PSA","7","6","6","Om det är så, låt min fiende jaga (förfölja) mig (min själ) och tillfångata mig; låt honom trampa mitt liv till marken (förgöra mig), och lägga min ära i dammet (smutskasta mig, föra mig till graven med skam). En persons minne, ära eller vanära, är viktig i denna kultur. Nebukadnessar hotar med att demolera hus, se Dan 2:5. Än i dag rivs dömda brottslingars hus i vissa delar i Mellanöstern för att utplåna deras minne. I antiken finns även exempel där tempel och hus har raserats och gjorts om till offentliga toaletter för att förödmjuka och vanära den tidigare ägarens namn, se 2 Kung 10:27; Esra 6:11. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS7_7","020_7_7","PSA","7","7","7","Stå upp, Herre (Jahve), i din vrede; res dig mot mina fienders raseri plural, vakna upp för min skull, fullfölj din dom (skipa rättvisa). Prepositionen framför ordet ”raseri” kan också beskriva Guds vrede som rasande mot fienden, se Job 21:30. ");
INSERT INTO swe_vpl VALUES ("PS7_8","020_7_8","PSA","7","8","8","Samla folken runt omkring dig, regera över (återvänd, sätt dig som en domare) över dem från höjden himlen. ");
INSERT INTO swe_vpl VALUES ("PS7_9","020_7_9","PSA","7","9","9","Det är Herren (Jahve) som härskar över folken. Döm mig nu Herre (Jahve), efter min rättfärdighet, efter min integritet. David hävdar inte att han är utan synd, men vad det gäller anklagelserna från sina fiender är han oskyldig. David är på flykt och söker en tillflyktsort, se vers 2. Psalmen anspelar också på principen med de sex fristäderna dit man kunde fly för att få en rättvis dom, se 4 Mos 35. Gud var Davids säkra tillflyktsort från fienderna, och önskar att Gud ska fälla en rättvis dom. ");
INSERT INTO swe_vpl VALUES ("PS7_10","020_7_10","PSA","7","10","10","Oh, jag ber dig (tillägget med hebreiska ”na”, översatt med ”Oh”, ger eftertryck, det betonar och förstärker nödvändigheten av ett ingripande), sätt stopp för de ondskefullas (ogudaktigas, gudlösas) ondska, låt den rättfärdige stå fast! Du som prövar (utrannsakar) hjärtan (tankar) och njurar (bildligt för känslor och människors innersta dolda motiv) är en rättfärdig Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS7_11","020_7_11","PSA","7","11","11","Min sköld är hos Gud (Elohim) Ps 3:4, han räddar dem som har uppriktiga hjärtan (ärliga och rena hjärtan, de rättsinniga, ordagrant ”rakhjärtade”). ");
INSERT INTO swe_vpl VALUES ("PS7_12","020_7_12","PSA","7","12","12","Gud (Elohim) är en rättfärdig domare (dömer helt rättvist), Gud känner ilska (avsky, fördömer, förbannar) varje dag mot ondskan. ");
INSERT INTO swe_vpl VALUES ("PS7_13","020_7_13","PSA","7","13","13","Om någon inte vill omvända sig, så slipar han sitt svärd, spänner han sin båge, ");
INSERT INTO swe_vpl VALUES ("PS7_14","020_7_14","PSA","7","14","14","gör sina dödliga vapen redo och gör sina pilar till flammande pilar som användes vid belägring och sköts in mot den befästa staden. Vers 13-14 har bara ”han” som subjekt i den hebreiska texten. Närmaste subjekt är ”den som inte vill omvända sig” i vers 13. Det blir då också en parallell till vers 16 där den människa som inte vill omvända sig gräver sin egen grop; på samma sätt vässar och riktar han här sina vapen mot sig själv och sin egen undergång. En annan tolkning är att det andra ”han” i vers 13 är Gud som förbereder domen, se vers 12. Ordet för ”känner ilska” i vers 12 är hebreiska ”zaar”, det är enda gången det används i Psaltaren och beskriver Guds vrede över orättfärdighet, men används även om att förbanna och tala emot något, se 4 Mos 23:7-8. ");
INSERT INTO swe_vpl VALUES ("PS7_15","020_7_15","PSA","7","15","15","Se, han den som inte vill omvända sig, se vers 13 bär (vrider, binder under smärta) ondska inom sig ordet beskriver hur något vrids och orsakar smärta, det används om födslovånda och smärtan vid barnafödande, men även om ett bindande löfte, han är havande med illdåd (elakhet, hårt arbete) och föder falskhet (lögner, tomhet). Jak 1:13-15 ");
INSERT INTO swe_vpl VALUES ("PS7_16","020_7_16","PSA","7","16","16","Han gräver en grop, och gör den djup den dubbla beskrivningen, att både gräva och göra gropen djup, förstärker hur den ogudaktige lägger ner tid och energi för att fånga en annan människa, men faller själv i fällan (graven) han gräver mitt under sitt arbete. ");
INSERT INTO swe_vpl VALUES ("PS7_17","020_7_17","PSA","7","17","17","Illdådet (elakheten, lidandet, mödans frukt) han planerat vänder tillbaka på hans eget huvud, och över honom själv (hans hjässa) kommer hans våld (terror, laglöshet, plundring, hebreiska ordet ”hamas”). Haman, vars namn är snarlikt hebreiska ”hamas”, utgör ett träffande exempel på dessa verser. Berättelsen hur Haman försöker förgöra judarna återfinns i Esters bok, se kapitel 3-7. Gud låter ofta människors råhet och grymhet drabba dem själva, se Ps 9:16-17; 35:8; 140:10-12. ");
INSERT INTO swe_vpl VALUES ("PS7_18","020_7_18","PSA","7","18","18","Jag vill tacka (med öppna händer prisa, hylla och ge erkännande till) Herren (Jahve) för hans rättfärdighet (eftersom han gör det som är rätt, dömer rättvist)! Jag vill lovsjunga Herren (Jahve), den Högstes (Elions), namn! ");
INSERT INTO swe_vpl VALUES ("PS8_1","020_8_1","PSA","8","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, till (för) Gittit (vinpress). En psalm (sång ackompanjerad på strängar) av David. ”Till Gittit” är troligtvis en musikalisk anvisning, en dåtida känd melodi eller namnet på ett instrument och återfinns bara här och i Ps 81:1; 84:1. Ordet härstammar från ”Gath” som är det hebreiska ordet för ”vinpress”. En del kopplar detta med höstens firande kring bärgningen av vinskörden och lövhyddohögtiden Sukkot. Andra tror att psalmen har en koppling till staden Gat och dess speciella instrument eller musikstil. Det var just i den staden som David blev tillfångatagen, se Ps 34:1; 56:1. Som ung hade han även stridit mot Goliat som var från staden Gat. I 1 Sam 17 hånar Goliat den unge tonåringen David och säger att han bara är ett ”litet barn”. Kan det vara den tråden som David tar upp i tredje versen? Oavsett om det är staden eller ordet ”Gat” så är betydelsen ”vinpress”. I ett messianskt perspektiv kan vi se symboliken med hur Jesus krossas som en druva i en vinpress, men också glädjen och festen som skörden ger. ");
INSERT INTO swe_vpl VALUES ("PS8_2","020_8_2","PSA","8","2","2","Refräng: Herre (Jahve), vår Herre (Adonai) Gud, du som har all makt, hur majestätiskt (mäktigt, stort, ståtligt, härligt) är inte ditt namn (rykte) över hela jorden! Psalmen inleds och avslutas med lovprisning, se vers 10 För din ära (ryktet om dig) sträcker sig över himlarna (stjärnorna, universums yttersta gräns). Guds ära sträcker sig uppåt över himlarna. Vers 2b hör ihop med vers 9 där människans ära sträcker sig nedåt från himlarna till havet. ");
INSERT INTO swe_vpl VALUES ("PS8_3","020_8_3","PSA","8","3","3","Från munnen på små barn och diande spädbarn har du upprättat (förberett, lagt grunden till) en makt (en befäst trygg plats) för dina fienders skull, detta så att du kan sätta stopp för (tysta) fienden och hämnaren. Här jämförs små oskyldiga och renhjärtade barn och spädbarn med upproriska och trotsiga fiender. I sammanhanget finns även en kontrast mellan himlarna och människorna, i jämförelse är även den mäktigaste av människor som ett litet spädbarn. ");
INSERT INTO swe_vpl VALUES ("PS8_4","020_8_4","PSA","8","4","4","När jag ser dina himlar, dina fingrars verk, månen och stjärnorna som du satt (fäst; ordagrant: rest) upp … Meningen avslutas inte, detta är en s.k. aposiopesis – det är som om författaren blir överväldigad och det blir en paus. I vers 2 är formen ”vår Herre”, nu skiftar det från plural till det mer personliga ”jag ser”. Ordet himlar som användes i vers 2b upprepas och ramar in vers 3 samtidigt som det också pekar framåt mot psalmens centrum. ");
INSERT INTO swe_vpl VALUES ("PS8_5","020_8_5","PSA","8","5","5","Vad är då en bräcklig människa, att du tänker på (lägger märke till, kommer ihåg) henne? Vad betyder då människosläktet (hebreiska ”Adams son”, kollektivt substantiv), att du har omsorg om henne (vakar över, bryr dig om människan så mycket), ");
INSERT INTO swe_vpl VALUES ("PS8_6","020_8_6","PSA","8","6","6","och gjorde henne människan nästan som (strax under) en gud (gudaväsen, hebreiska ”elohim”)? Människan är i singular maskulin form (ordagrant ”honom”) i vers 5-7 och citeras i Heb 2:5-8 i ett messianskt perspektiv. Hebreiska ordet ”elohim” har en bred betydelse från den ende Guden, till avgudar, änglar och även mänskliga ledare. Frasen kan förstås som om Gud har gjort människan med bara lite avsaknad av hans storhet. Den grekiska översättningen Septuaginta tolkar ”elohim” som änglar och översätter att människan nästan är som änglarna. Du gav människan ära och majestät, ");
INSERT INTO swe_vpl VALUES ("PS8_7","020_8_7","PSA","8","7","7","satte henne att styra (råda, ha auktoritet) över din skapelse (dina händers verk). Allt har du lagt under hennes (människans; ordagrant: hans) fötter, ");
INSERT INTO swe_vpl VALUES ("PS8_8","020_8_8","PSA","8","8","8","alla får och oxar och även de vilda djuren, ");
INSERT INTO swe_vpl VALUES ("PS8_9","020_8_9","PSA","8","9","9","himlens fåglar och havets fiskar och allt som rör sig i (korsar över) havets vågor (havsströmmar; ordagrant: på havens stigar, vägar). I kontrast till himlarna och universums yttersta gräns (vers 2b) nämns, de minsta djuren i haven, som t.ex. plankton. ");
INSERT INTO swe_vpl VALUES ("PS8_10","020_8_10","PSA","8","10","10","Refräng: Herre (Jahve), vår Herre (Adonai) Gud, du som har all makt, hur majestätiskt (mäktigt, stort, ståtligt, härligt) är inte ditt namn (rykte) över hela jorden! Psalmen avslutas och ramas in med samma lovprisning som den inleddes med, se vers 2. ");
INSERT INTO swe_vpl VALUES ("PS9_1","020_9_1","PSA","9","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, till melodin av sången ”sonens död” (hebreiska ”mut-labben”, den grekiska översättningen har ”sonens mysterier”). Frasen ”sonens död” eller ”sonens mysterier” för tankarna till Jesu död och uppståndelse. En psalm (sång ackompanjerad på strängar) av David. ");
INSERT INTO swe_vpl VALUES ("PS9_2","020_9_2","PSA","9","2","2","Jag vill tacka(med öppna händer prisa, hylla och ge erkännande till) Herren (Jahve) av hela mitt hjärta! Jag vill berätta om(förkunna, räkna upp) alla (vartenda ett av) dina under! ");
INSERT INTO swe_vpl VALUES ("PS9_3","020_9_3","PSA","9","3","3","Jag vill glädja mig och jubla i dig (hoppa av glädje inför dig)! Jag vill lovsjunga(även: spela, slå an strängar till) ditt namn, du den Högste! Den första hebreiska bokstaven Alef (א) föreställer en oxe som symboliserar styrka. Alef är ledaren – den första och det viktigaste. Fyra verb i ”jag vill tacka”, ”jag vill berätta”, ”jag vill glädja mig” och ”jag vill lovsjunga”, börjar med denna bokstav. Av detta förstår vi att det första och allra viktigaste är att bekänna, tacka, prisa och lovsjunga Gud och berätta om allt gott han gör, se Neh 8:10. ");
INSERT INTO swe_vpl VALUES ("PS9_4","020_9_4","PSA","9","4","4","När mina fiender vänder tillbaka, stapplar de till sin undergång inför ditt ansikte. ");
INSERT INTO swe_vpl VALUES ("PS9_5","020_9_5","PSA","9","5","5","För du har hävdat min rätt och fört min rättssak, du har satt dig på din tron som en rättfärdig domare. Den andra hebreiska bokstaven är: ב – Bet. Tecknet avbildar ett hus med bara en dörr. Ordet ”vänder tillbaka” börjar på Bet. Det förstärker tillförsikten om att Gud en dag kommer att döma rättvist. David behöver inte själv hämnas sina fiender, det finns inga bakdörrar, han litar på Herren.  Verben i vers 5-7 är i perfekt. Det kan beskriva en nyss vunnen seger som redan har inträffat. Det kan också vara ett uttrycksätt som kallas ”profetisk perfekt” som förstärker vissheten i Guds ingripande. Det är inte ovanligt att kommande profetiska händelser i Gamla testamentet beskrivs som om de redan har hänt, så säkert är fullbordandet. Gud sitter på tronen. Löftet att han kommer att döma de ogudaktiga är så säkert att det beskrivs som det redan har hänt. ");
INSERT INTO swe_vpl VALUES ("PS9_6","020_9_6","PSA","9","6","6","Du har tillrättavisat(rutit, dånat med hög röst mot) hednafolken (du har slagit skräck i dem med ditt härskri)! Du har förgjort de gudlösa (ogudaktiga, ondskefulla), du har utplånat deras namn för evigt! Den tredje hebreiska bokstaven är: ג – Gimel. Tecknet avbildar en kamel. Ofta symboliserar den uthållighet; en kamel går genom öknen i hetta och kyla, oavsett omständigheter håller den huvudet högt och går framåt. Ordet ”tillrättavisat” börjar med den bokstaven. Det kan förstärka hur Gud är trofast och kommer döma orättfärdighet. Den fjärde hebreiska bokstaven är: ד – Dalet. Mellan vers 6 och 7 borde det ha varit en mening där första ordet började med bokstaven Dalet, men det gör det inte och det fina akrostiska mönstret bryts. Anledningen är troligen att det är första gången i psalmen som ”de gudlösa” nämns. Ondska skapar oordning i världen, och rent bokstavligt blir det oordning i psalmen när ogudaktighet nämns, se Ps 9:6, 17, 18; 10:2, 3, 4, 13, 15. Att den fjärde bokstaven Dalet helt saknas förstärker också poängen här i vers 6-7. Temat i föregående och följande mening är att de ogudaktiga och fienden för alltid kommer att vara borta, vilket då också illustreras rent bokstavligt genom att bokstaven Dalet också saknas i mönstret! En liknande stilistisk manöver görs i Ps 37:36. Tecknet för bokstaven Dalet avbildar en öppen dörr sedd ovanifrån. Bokstaven representerar att kunna fatta beslut och välja rätt väg, och skulle kunna betona vikten av att välja Guds väg eftersom det får eviga konsekvenser. ");
INSERT INTO swe_vpl VALUES ("PS9_7","020_9_7","PSA","9","7","7","Fienden är borta, utrotad för alltid, du har ödelagt deras städer, minnet av dem är utplånat. Den femte hebreiska bokstaven är: ה – He. Tecknet avbildar ett fönster. Det symboliserar att se och ha perspektiv. I denna vers är det ordet ”fienden” som börjar med denna bokstav. Det förstärker hur viktigt det är att ha Guds eviga perspektiv när fienden verkar ha övertaget. Stycket för både Gimel och He i vers 6 och 7 är kortare än vanligt, det visar också på hur ogudaktighet stör Guds ordning och struktur. ");
INSERT INTO swe_vpl VALUES ("PS9_8","020_9_8","PSA","9","8","8","Men Herren (Jahve) i kontrast, se vers 6-7 sitter på tronen, regerar i evighet (för evigt), han har rest sin tron för att döma har förberett den; ");
INSERT INTO swe_vpl VALUES ("PS9_9","020_9_9","PSA","9","9","9","och han dömer (har dömt, och ska döma) världen (människorna på jorden) i rättfärdighet, han fäller dom (råder, och ska döma) över folken med rättvisa. Utan en rättvis dom finns inte rättfärdighet, samma hebreiska rot för ”fälla dom” finns i vers 5 där den översätts ”rättssak”. Användandet av det ordet är ännu en försäkran om att Gud kommer att föra psalmistens talan och döma rättvist. ");
INSERT INTO swe_vpl VALUES ("PS9_10","020_9_10","PSA","9","10","10","Och Herren (Jahve) är en stark fästning (tillflykt, ett värn högt på ett berg) för den förtryckte, en stark fästning i tider av brist (torka, nöd). ");
INSERT INTO swe_vpl VALUES ("PS9_11","020_9_11","PSA","9","11","11","Och de som känner ditt namn förtröstar på dig, för du överger inte dem som vänder sig till (söker, har en relation med) dig. Den sjätte hebreiska bokstaven är: ו – Vav. Tecknet avbildar en tältpinne, en krok eller hängare. Rent praktiskt var det tältpinnen som höll tältduken uppe. Den binder ihop olika saker. På samma sätt används bokstaven i grammatiken för att binda ihop ord till meningar. I vers 8-11 är det orden ”men” och ”och” som börjar med den bokstaven.  Stycket är längre än normalt, i vanliga fall följer två verser varje bokstav, se 2-3, 4-5, 12-13, 14-15 osv. Dock bröts detta mönster i vers 6-7, när de ogudaktiga nämndes. Då blev styckena istället kortare och var bara en vers lång. Bildligt och strukturellt läggs nu vers 10-11 till och kompenserar för den oreda som ogudaktigheten ställde till med tidigare. Temat i dessa ”extra” verser ger också tröst för den som drabbats av ondska och ogudaktighet. Herren liknas vid en stark fästning och en försäkran om att han inte överger den som vänder sig till honom. ");
INSERT INTO swe_vpl VALUES ("PS9_12","020_9_12","PSA","9","12","12","Lovsjung Herren (Jahve) som bor på (tronar, regerar i) Sion, kungör (förkunna, berätta öppet och tydligt om) hans gärningar för folken. ");
INSERT INTO swe_vpl VALUES ("PS9_13","020_9_13","PSA","9","13","13","För han som kräver blod blod i plural, se 1 Mos 9:5-6 kommer ihåg, han har inte glömt de ödmjukas rop. Den sjunde hebreiska bokstaven är: ז – Zajin. Bokstaven används i ordet ”lovsjung”. Tecknet avbildar ett svärd. Bokstaven symboliserar rörelse och iver och förstärker hur Gud är den som utkräver blod. Gud ser allvarligt på mord och första gången ordet ”kräver” används är i 1 Mos 9:5, vilket tydligt kopplar ihop betydelsen här. Ordet för ödmjuk, hebreiska ”anav”, beskriver också någon som är betryckt på grund av orättfärdighet, se Ps 37:11. ");
INSERT INTO swe_vpl VALUES ("PS9_14","020_9_14","PSA","9","14","14","Var barmhärtig(nådig, förbarma dig), Herre (Jahve). Se hur jag plågas av dem som hatar mig! Lyft bort mig från dödens portar; ");
INSERT INTO swe_vpl VALUES ("PS9_15","020_9_15","PSA","9","15","15","så att jag kan berätta (räkna upp) allt ditt lov allt lovvärt du gjort i dotter Sions portar en kärleksfull poetisk titel på staden Jerusalem och glädja mig i din frälsning. Den åttonde hebreiska bokstaven är: ח – Chet. Tecknet avbildar ett staket. Bokstaven symboliserar något som binder samman och inhägnar, rent fysiskt som ett staket eller en mur, eller socialt som vänskap och kärlek. I denna vers är det ropet efter barmhärtighet, ”Var barmhärtig”, i vers 14 som börjar med denna bokstav. Användningen här belyser Guds starka kärlek till mänskligheten. Ordet för ”se” i vers 14 har en djupare innebörd än att bara se, det handlar om ett engagemang som kommer att resultera i ett handlande. ");
INSERT INTO swe_vpl VALUES ("PS9_16","020_9_16","PSA","9","16","16","Hednafolken sjönk ner i den grav (djupa grop) de grävde, deras egen fot fastnade i det nät de själva lagt ut (gömt, fällan de gillrat). ");
INSERT INTO swe_vpl VALUES ("PS9_17","020_9_17","PSA","9","17","17","Herren (Jahve) har uppenbarat sig, han har verkställt dom, den gudlöse (ogudaktige, ondskefulle) fångas (snärjs, trasslar in sig) i sina egna onda gärningar. Den nionde hebreiska bokstaven är: ט – Tet. Tecknet avbildar ett huvud och en svans och föreställer antingen en orm i en korg, eller en människa som har böjt sig i ödmjukhet. Paradoxalt nog kan bokstaven symbolisera både ont och gott, antingen rebelliskhet eller godhet. Den här versen börjar med ordet ”sjönk ner” och förstärker hur ogudaktighet och rebelliskhet måste böja sig ned när Herren uppenbarar sig. Higgajon (meditera, mumla, be, kontemplera, strängaspel) – Sela. Uttrycket ”Sela” är antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. Detta är enda gången ordet ”Higgajon” används tillsammans med ”Sela” och förstärker uppmaningen att stanna upp och fundera på det som just har sagts. ");
INSERT INTO swe_vpl VALUES ("PS9_18","020_9_18","PSA","9","18","18","De gudlösa (ogudaktiga, ondskefulla) ska återvända till (är på väg mot) dödsriket (Sheol), alla hedniska folk som glömmer (ignorerar) Gud. Den tionde och minsta hebreiska bokstaven är: י – Jod. Tecknet avbildar en arm eller en sluten hand. Handen symboliserar styrka och kraft. Ordet ”återvända” börjar med denna bokstav och förstärker hur Gud står emot de ogudaktiga. Samma ord används i vers 4 där fienderna ”vänder tillbaka” och stapplar mot sin undergång. Ordet ”återvända” i hebreiskan har många nyanser och behöver inte bokstavligt betyda att de ogudaktiga redan varit i dödsriket, snarare är betydelsen här att de går i den riktningen. En dag kommer de uppstå och möta den andra döden, se Dan 12:2; Upp 20:11-15.  I föregående vers och i denna nämns ordet ”den ogudaktige” igen. Förra gången var i vers 6. På nytt blir det en störning i mönstret i psalmen. Istället för att vara två verser är stycket bara en vers, se även Ps 9:6-7; 10:2-11. ");
INSERT INTO swe_vpl VALUES ("PS9_19","020_9_19","PSA","9","19","19","För den fattige ska inte vara glömd för alltid, den ödmjukes som fallit offer för orättfärdighet och blivit förtryckt, hans hopp är inte heller borta för evigt. ");
INSERT INTO swe_vpl VALUES ("PS9_20","020_9_20","PSA","9","20","20","Stå upp, Herre (Jahve)! Låt inte människor ha makten (överhanden)! Låt hednafolken bli dömda inför ditt ansikte. ");
INSERT INTO swe_vpl VALUES ("PS9_21","020_9_21","PSA","9","21","21","Ge dem en lärare (vördnad, skräck), Herre (Jahve). Låt hednafolken förstå att de bara är människor. Det hebreiska ordet ”morah” används bara här i hela Bibeln. Det är samma konsonanter som ordet för ”lärare”. Den grekiska och syriska översättningen av GT översätter så. Andra ser ”morah” som en felstavning av hebreiska ”mora” som betyder ”vördnad, skräck och fruktan”.  Den elfte hebreiska bokstaven som inleder versen är: כ – Kaf. Tecknet avbildar en utsträckt hand. Ordet ”För” börjar på detta ord och binder ihop med föregående verser att Gud kommer döma orättfärdighet, se vers 17-18. Symbolen med den utsträckta handen kan förstärka att David vill att Gud ska agera och sträcka ut sin hand så folken lär sig och förstår att Gud vill ha en relation med dem. Paulus tar upp samma tema och frågar retoriskt i Rom 10:14 hur någon ska kunna åkalla och tro om de inte fått höra om Gud. På motsvarande sätt som tidigare då vers 10 och 11 lades till för att återupprätta ordningen har detta stycke förlängts med vers 21. I vers 18 nämndes ju de ogudaktiga, ordningen stördes och stycket blev kortare. På nytt upprättas ordningen, och det med en utsträckt hand! Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS10_1","020_10_1","PSA","10","1","1"," Varför, Herre (Jahve), står du långt borta, döljer dig dina ögon, ditt ansikte i tider av brist (torka, nöd)? Den tolfte hebreiska bokstaven är: ל – Lamed. Den är storleksmässigt den längsta bokstaven i det hebreiska alfabetet. Det gör att den står ut i en text och är väl synlig eftersom det är den enda bokstaven som är så hög så den sticker upp ovanför den tänkta topplinjen längs överkanten på bokstäverna. Tecknet avbildar en stav eller oxpiska. Den beskriver ofta auktoritet, eller något som motiverar och gör så att något sker. Ordet ”varför” börjar med denna bokstav och förstärker frågan varför det ibland verkar dröja innan Herren griper in. Varför upplevs det som om Gud står långt borta, han är ju störst, på samma sätt som Lamed sticker upp och utmärker sig, borde väl Gud synas här på jorden? En del av svaret kommer i vers 2-11 där ogudaktighet stör Guds ordning och skymmer honom. ");
INSERT INTO swe_vpl VALUES ("PS10_2","020_10_2","PSA","10","2","2","Mellan vers 2 och 11 bryts det akrostiska mönstret helt. Mellan Lamed i vers 1 och Qof i vers 12 borde följande sex bokstäver ha kommit: Mem, Nun, Samek, Ajin, Pe, Tsade – מ, נ, ס, ע, פ, צ. Temat i detta stycke är hur de ogudaktiga tänker och agerar. När människorna inte vill ha med Gud att göra blir det totalt kaos i samhället. Guds perfekta ordning och struktur störs vilket rent litterärt också förstärks av den akrostiska oordningen och oregelbundenhet i versernas längd. Guds fullkomliga tal är 7 och människans tal är 6, eftersom människan skapades på sjätte dagen. Den anspelningen till människans tal kan vara att det just är sex bokstäver som saknas. Se även Ps 9:6, 18; 10:6 för fler ”störningar” i mönstret när den gudlöse nämns. I övermod (stolthet, arrogans) jagar den gudlöse (förföljer och brinner den ondskefulle som en löpeld efter) den svage (ödmjuke), de fångas av deras smidda planer. Ordagrant är frasen ”i/av högmod gudlös brinner/jagar svage.” Det hebreiska ordet ”dalak” används 9 gånger i GT. Ungefär hälften av gångerna är betydelsen att starta en eld och att brinna, se Ps 7:14; Hes 24:10. Den andra hälften är betydelsen att förfölja/jaga, se 1 Mos 31:36. Ordets ursprung har att göra med hur en låga brinner och jagar veken. Den vanligaste tolkningen är att stoltheten och högmodet hos den ogudaktige brinner och jagar den svage. Det går också att se elden som den plåga och grymhet som den svage får uppleva under förföljelse, se Dan 3. I den andra delen syftar ”de” antingen på de svaga som utsätts för de ogudaktigas onda planer, men kan också syfta på de gudlösa som ofta fångas i sina egna fällor de satt upp, se Ps 7:16. ");
INSERT INTO swe_vpl VALUES ("PS10_3","020_10_3","PSA","10","3","3","För (ja, anledningen är att) den gudlöse (ogudaktige, ondskefulle) prisar (ropar ”halleluja”, berömmer sig av, är stolt över) sin egen aptit (lystnad, sina begär), och välsignar den girige den som rånar och stjäl och föraktar Herren (Jahve). Versen börjar med ordet ”för”, hebreiska ”ki”, och kopplar ihop de kommande verserna 3-11 med föregående inledande text i vers 2 eller 1. Det kan vara en förklaring till den gudlöses högmod och agerande mot de svaga i vers 2 eller höra ihop med psalmistens inledande fråga varför Gud upplevs stå långt borta i vers 1. Ordet ger avstamp för en fortsatt tanke som nu utvecklas mer i detalj. Läsaren kommer i följande verser få en inblick i den gudlöses ord, tankar och resonemang. Versens andra del kan också översättas ”den som rånar andra föraktar Herren”. Oavsett exakt översättning är huvudbetydelsen tydlig. Den ogudaktige prisar ogudaktighet och föraktar Herren. ");
INSERT INTO swe_vpl VALUES ("PS10_4","020_10_4","PSA","10","4","4","Den gudlöse (ogudaktige, ondskefulle) säger i sitt högmod (ordagrant ”höjer föraktfullt sin näsa i vädret”): ”Han Gud kommer inte efterfråga (söka, ställa mig till svars), det finns ingen Gud (han bryr sig inte).” Alternativ översättning: ”den gudlöse söker inte Gud”, men Ps 10:13 gör att det är troligare att det är Gud som ska hålla räkenskap. ");
INSERT INTO swe_vpl VALUES ("PS10_5","020_10_5","PSA","10","5","5","Den ogudaktige fruktar varken Gud eller människor: Han går rakt fram på sin väg skyr inga medel för att nå sina mål, dina domslut (förordningar) dina instruktioner Herre är högt, långt från (över, inte inom synhåll för) honom, han fnyser åt (föraktar, talar mot, blåser bort, bokstavligen ”andas” på) sina fiender. På samma sätt som i vers 2 och 4 är det oklart vem som är subjektet. Det kan vara den gudlöse som föraktar och fnyser åt sina fiender, eller Gud som talar mot eller blåser bort den ogudaktige, se även Ps 2:4. ");
INSERT INTO swe_vpl VALUES ("PS10_6","020_10_6","PSA","10","6","6","Hans framgångar gör honom självsäker: Han tänker (säger i sitt hjärta): ”Aldrig att jag ska vackla, ingen olycka ska någonsin (genom alla generationer) drabba mig.” ");
INSERT INTO swe_vpl VALUES ("PS10_7","020_10_7","PSA","10","7","7","Hans mun är full av förbannelse (han åkallar onda krafter för att bringa olycka till hans fiender), av oärligheter (svek, falska löften) och hot (förtryck), under hans tunga till en början dolt finns giftiga ord av ondska och olycka. Paulus citerar från denna vers i Rom 3:14, utifrån den grekiska översättningen. Där finns kopplingen till giftormen som har sitt gift i nacken. ");
INSERT INTO swe_vpl VALUES ("PS10_8","020_10_8","PSA","10","8","8","Han ligger i bakhåll nära byarna (städer utan skyddsmur), i smyg vill han dräpa den oskyldige; hans ögon spanar efter (lurar på) den hjälplöse (svage, det olyckliga offret). ");
INSERT INTO swe_vpl VALUES ("PS10_9","020_10_9","PSA","10","9","9","Han ligger i bakhåll, gömd, som ett lejon i ett snår; han ligger på lur, väntar på att fånga den svage; han fångar honom genom att dra in sitt nät. ");
INSERT INTO swe_vpl VALUES ("PS10_10","020_10_10","PSA","10","10","10","Han hukar sig som ett lejon som gör sig redo för språng, lägger sig på lur, kastar sig över (överfaller) den hjälplöse (svage, det olyckliga offret) med sin styrka. Ordet ”styrka” i plural kan syfta på lejonets klor eller tänder. Pluralformen skulle också kunna referera till den ogudaktiges kumpaner, eller så används den för att förstärka att hans styrka är mycket stor. ");
INSERT INTO swe_vpl VALUES ("PS10_11","020_10_11","PSA","10","11","11","Han tänker (säger i sitt hjärta): ”Gud har glömt det, han har dolt sitt ansikte, han ser det aldrig.” Vers 4 och 11 ramar in beskrivningen av den ogudaktige med hans citat om att Gud inte skulle ställa någon till svars och se vad som sker. Även vers 13 har liknande citat. Efter sex saknade bokstäver återupptas det akrostiska mönstret nu i vers 12. ");
INSERT INTO swe_vpl VALUES ("PS10_12","020_10_12","PSA","10","12","12","Stå upp, Herre (Jahve)! Gud (El), lyft din hand, glöm inte de ödmjuka (förtryckta på grund av orättfärdighet, de som har böjt sig inför dig och söker dig). ");
INSERT INTO swe_vpl VALUES ("PS10_13","020_10_13","PSA","10","13","13","Varför får den gudlöse (ogudaktige, ondskefulle) förakta (häda) Gud? Hur kan du tillåta det? Han tänker (säger i sitt hjärta): ”Du kommer inte ställa mig till svars (begära något, söka, efterfråga något från mig).” Den nittonde hebreiska bokstaven är: ק – Qof. Tecknet avbildar ett nålsöga eller baksidan på ett huvud. Det symboliserar ofta att stå bakom någon. I den här versen är det ordet ”Stå upp” som börjar på den bokstaven. Det förstärker den längtan, att efter 9 verser där den ogudaktige har beskrivits, måste Gud gripa in! Perspektivet i den andra delen av vers 13 skiftar från tredje till andra person, från ”han tänker” till ”du säger”. Det ger extra betoning på arrogansen i uttalandet. Tillsammans med bokstaven Qof, som avbildar baksidan av ett huvud, är det som den gudlöse gör detta uttalande öppet, helt hörbart, bakom ryggen på Gud. Psalmisten frågar sig hur Gud kan tillåta detta! ");
INSERT INTO swe_vpl VALUES ("PS10_14","020_10_14","PSA","10","14","14","Du ser (du har sett och ser) som svar på de ogudaktigas påstående i vers 11, ja, du lägger märke till illdåd (elakhet, smärta, det som tynger) och provokation (ilska, plåga, sorg), för att ge (lägga) det i din hand. Uttrycket ”ge i din hand” måste tolkas. Det kan beskriva hur Gud skriver det i sin hand för att komma ihåg. Hand står också för handling, och kan vara nästa steg, från att ha ”sett” med ögonen är det nu dags att agera med ”handen” och göra något åt situationen, vedergälla och döma genom sin hand. Den hjälplöse (svage, det olyckliga offret, se vers 8 och 10) överlämnar sin sak åt dig; du är den faderlöses hjälpare. Den tjugonde hebreiska bokstaven är: ר – Resh: Tecknet avbildar framsidan av ett huvud och symboliserar att se. Ordet ”Du ser” börjar på den bokstaven och förstärker hur Gud ser allt som sker. I versen innan nämndes de gudlösa, se vers 13. Det gör att det blir en delvis störning av antal ord i denna vers, se även Ps 9:6-7, 18. ");
INSERT INTO swe_vpl VALUES ("PS10_15","020_10_15","PSA","10","15","15","Bryt av(krossa) den gudlöses och den ondes arm (bildspråk för styrka, kraft och makt). Sök (leta, ställ dem till svars för) deras ondska (ogudaktighet) tills du inte hittar den mer. Ordet sök, hebreiska ”darash”, används i vers 4 och 13 i betydelsen ”ställa någon till svars”. Samma betydelse finns även här, dock i en mer poetisk fras som ordagrant är: ”sök tills du inte längre hittar”. ");
INSERT INTO swe_vpl VALUES ("PS10_16","020_10_16","PSA","10","16","16","Herren (Jahve) är kung för evigt och i oändlighet, de främmande folken (hednafolken) är borta ur hans land. Den tjugoförsta hebreiska bokstaven är: ש – Shin. Tecknet avbildar en tand, och symboliserar ofta att krossa och att förgöra något. I detta stycke är det ordet ”Bryt av” som börjar med denna bokstav och förstärker att Gud kommer att krossa de ogudaktiga. ");
INSERT INTO swe_vpl VALUES ("PS10_17","020_10_17","PSA","10","17","17","De ödmjukas (förtrycktas)längtan(begär, hunger, törst, vädjan) har du hört och du kommer att gripa in, Herre (Jahve), du styrker deras hjärtan (uppmuntrar dem), du lyssnar uppmärksamt på (vänder ditt öra mot) dem när de ber, ");
INSERT INTO swe_vpl VALUES ("PS10_18","020_10_18","PSA","10","18","18","för att upprätta (ge rätt åt) den faderlöse och den nedtryckta (krossade), så att ingen på jorden längre kan skrämma dem. Den tjugoandra hebreiska bokstaven är: ת – Tav. Tecknet föreställer en punkt, en signatur eller ett kors. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. Ordet ”längtan” i vers 17 börjar med denna bokstav. Det förstärker hur Gud hör den som väljer att ödmjuka sig inför Gud och be till honom, se Ps 37:11. Som den sista punkten är detta också en lämplig signatur som avslutar detta akrostiska mönster som startade i Psalm 9. Att Gud ”har hört” de ödmjukas längtan i vers 17 är troligtvis en ”profetisk perfekt” som förstärker vissheten i Guds ingripande. Löftet att Gud har hört, lyssnar och kommer att gripa in är så säkert att det beskrivs som om det redan har skett, se även Ps 9:5. ");
INSERT INTO swe_vpl VALUES ("PS11_1","020_11_1","PSA","11","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, se inledningen. Av David. ______ I Herren (Jahve) har jag tagit min tillflykt. Den hebreiska verbkonstruktionen med perfekt, ”har tagit min tillflykt” beskriver troligtvis en avslutad handling med ett pågående resultat. David har sin trygghet och säkerhet hos Herren. Han är på klippan och det finns inget behov att hitta flyktvägar. Hur kan ni då säga till mig: ”Fly som skrämda, hjälplösa fåglar till eller från ert berg. Uttrycket ’som en fågel’ används som en bild på någon som är jagad, se Klag 3:52. Pluralformen inkluderar alla som är i liknande situation. Det finns ingen preposition framför berg, så antingen är uppmaningen att fågeln ska fly till eller från berget. Än idag i Israel ser man fåglar som tar skydd i skrevor och grottor i bergen och klipporna kring Jerusalem. Jesus säger i sitt tal om framtiden att det kommer en tid då de som bor i Judéen måste fly till bergen, se Matt 24:16. Bergen är alltså en tillflyktsort. Skillnaden är dock att i den här psalmen är berg i singular. Det kan då syfta på Jerusalem.  I den här psalmen jämförs David och hans allierade med små fåglar. Fåglar sjunger ofta och det skulle kunna referera till psalmisten och sångarna. De blir antingen skrämda från det öppna fältet och flyr till det trygga berget eller så överger de sina reden i berget och flyr därifrån. Oavsett om det är till eller från berget så är kontrasten tydlig mellan en fågel som är lättskrämd och ett berg som står fast. ");
INSERT INTO swe_vpl VALUES ("PS11_2","020_11_2","PSA","11","2","2","För se, de gudlösa (ogudaktiga, ondskefulla) som aktivt tar avstånd från Gud, hatar hans bud, se Ps 10:2-11 spänner bågen, de har lagt pilen på strängen och siktar, för att i mörkret (i hemlighet) skjuta på dem med uppriktiga hjärtan (ärliga och rena hjärtan, de rättsinniga, ordagrant ”rakhjärtade”). ");
INSERT INTO swe_vpl VALUES ("PS11_3","020_11_3","PSA","11","3","3","För när grundvalarna grunderna i samhället, värderingar, moral rivs ned när de ogudaktiga har framgång och rättfärdiga lider, vad kan den rättfärdige uträtta då?” Ett ovanligt hebreiskt ord används för grundvalarna. Ett närbesläktat ord på ugaritiska, ett syriskt skriftspråk från 1400–1200 f.Kr., används för att beskriva den nedre delen och basen av ett berg eller en klippa. Utifrån föregående vers och det som följer är det bildspråk på ett samhälle där moralen är i upplösning. Här i vers 3 avslutas citatet som ger David rådet att fly. Detta i kontrast till nästa del av psalmen. ");
INSERT INTO swe_vpl VALUES ("PS11_4","020_11_4","PSA","11","4","4","Herren (Jahve) är i sitt heliga tempel, Herrens tron är i himlen, hans ögon ser, hans blick (ordagrant: ”ögonlock”, beskriver hur Gud fokuserar blicken och) granskar (prövar, utrannsakar) människorna (Adams barn). Ordet ”ögonlock” används bara två gånger i Psaltaren. I Ps 132:4 är det i betydelsen att inte unna sig någon sömn. Gud ser allt, även det som sker i mörkret, se vers 2. ");
INSERT INTO swe_vpl VALUES ("PS11_5","020_11_5","PSA","11","5","5","Herren prövar (utrannsakar) både den rättfärdige och den gudlöse, men han (hela hans varelse, hebreiska ”nefesh”) hatar den som älskar våld (terror, laglöshet, plundring, hebreiska ordet ”hamas”). Hebreiskan har inte komma, versen kan även översättas: ”Han prövar den rättfärdige, men han hatar den gudlöse och den som älskar våld.” ");
INSERT INTO swe_vpl VALUES ("PS11_6","020_11_6","PSA","11","6","6","Låt Herren göra så att det regnar glödande kol och svavel över de gudlösa, en brännande het vind är vad de förtjänar (ordagrant ”är deras bägares del”). Det är Davids önskan att Herren dömde de ogudaktiga på en gång. Eld och svavel för tankarna till domen över Sodom och Gomorra och domen mot Gog, se 1 Mos 19:24; Hes 38:22. ");
INSERT INTO swe_vpl VALUES ("PS11_7","020_11_7","PSA","11","7","7","För Herren är rättfärdig och älskar rättfärdighet, den uppriktige (den ärlige, som vandrar rakt fram på Guds väg) ska få se hans ansikte. Två närbesläktade ord för rättfärdig används här. Det första ordet är ”tsadiyq” som används om Herren. Det andra ordet som översatts ”uppriktig” är ”yashar”. Båda orden är abstrakta men det sistnämnda används konkret för att beskriva en rak/jämn väg. Samma ord används i kombination med hjärta och översätts ”uppriktiga hjärtan” i vers 2. Att se Herrens ansikte är inte möjligt för en syndig människa, se 2 Mos 33:20, men den som vandrar på Guds väg kommer en dag att få se honom, se Upp 22:4. ");
INSERT INTO swe_vpl VALUES ("PS12_1","020_12_1","PSA","12","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, på den åttonde. En psalm (sång ackompanjerad på strängar) av David. Den åttonde, hebreiska ”sheminit”, kan syfta på en åttasträngad lyra eller en specifik musikstil. Symboliskt kan ”den åttonde” också förstärka psalmens tema och önskan om en ny start. Ordet används i två Psalmer, här och i Psalm 6 som har liknande tema, se Ps 6:1 för fler kommentarer. ");
INSERT INTO swe_vpl VALUES ("PS12_2","020_12_2","PSA","12","2","2","Psalmen inledes med ett desperat rop på hjälp. Det hebreiska ordet för frälsning som används sextio gånger i Psaltaren är Yeshua, det hebreiska namnet på Jesus. Psaltarpsalmerna pekar på var vår frälsning finns. Hjälp, Herre (Jahve)... för det verkar som om troheten är borta (det finns inga fromma längre), de lojala (trofasta) människorna finns inte kvar bland människorna (människors barn, ordagrant ”Adams barn”). ");
INSERT INTO swe_vpl VALUES ("PS12_3","020_12_3","PSA","12","3","3","Alla ljuger för varandra, med insmickrande tal (läppar), och med ett dubbelt hjärta talar de (inkonsekvent, ombytligt, opålitligt). Ordagrant ”med ett hjärta och ett hjärta”, vilket är motsatsen till ”ett hjärta”, se Jer 32:39; Hes 11:19. Jakob använder ett liknande ord ”två-själad” för någon som kastas hit och dit mellan tro och otro i sitt brev, se Jak 1:7-8. Ett brev som också tar upp lögn och tungans makt, se Jak 1:26; 3:5; 3:8-9. ");
INSERT INTO swe_vpl VALUES ("PS12_4","020_12_4","PSA","12","4","4","Låt Herren tysta (utplåna) alla smickrande läppar, den tunga som talar stora (vidlyftiga, skrytande) ord. ");
INSERT INTO swe_vpl VALUES ("PS12_5","020_12_5","PSA","12","5","5","De säger: ”Vår tunga ger oss makt (seger), våra läppar tillhör oss (vi kan säga vad vi vill), vem är herre över oss?” ");
INSERT INTO swe_vpl VALUES ("PS12_6","020_12_6","PSA","12","6","6","På grund av förtrycket (plundringen, våldet) mot de svaga (förtryckta), på grund av ropen (klagan, jämret av smärta) från de hjälplösa, därför, som ett svar på detta reser sig nu Herren (Jahve) upp och säger: ”Jag ska ge dem den räddning (frälsning) de längtar efter.” Centralt i det kiastiska mönstret finns huvudpunkten att Gud hör bön och kommer att gripa in! ");
INSERT INTO swe_vpl VALUES ("PS12_7","020_12_7","PSA","12","7","7","Herrens ord (löften) är rena (felfria) ord, liksom silver som renats i en smältugn på marken, sju gånger. Ps 18:31; 119:140. Talet sju står för fullkomlighet. Silver renades några gånger tills det mesta av slagget var borta, Guds ord är fullkomligt rent! Den grekiska översättningen Septuaginta skriver ”bränd och prövad på jorden”. ");
INSERT INTO swe_vpl VALUES ("PS12_8","020_12_8","PSA","12","8","8","Du, Herre (Jahve), ska bevara dem de svaga och hjälplösa i vers 5, du ska alltid beskydda var och en av dem från detta onda släkte. ");
INSERT INTO swe_vpl VALUES ("PS12_9","020_12_9","PSA","12","9","9","De gudlösa (ogudaktiga, ondskefulla) går (vandrar, stryker, paraderar) omkring på alla sidor de verkar finnas överallt i samhället, som vilddjur redo att förgöra, när det usla (omoralen, dåraktiga) upphöjs av människorna (människors barn). Versen är svåröversatt. Ordet ”usel”, hebreiska ”zullut”, används bara här men utifrån närbesläktade språk kan det betyda något i stil med ”moraliskt dåraktigt beteende”. Jesaja skriver hur människor kommer att kalla ont för gott och gott för ont, se Jes 5:20. ");
INSERT INTO swe_vpl VALUES ("PS13_1","020_13_1","PSA","13","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar) av David. ");
INSERT INTO swe_vpl VALUES ("PS13_2","020_13_2","PSA","13","2","2","Hur länge, Herre (Jahve); ska du glömma (ignorera, inte bry dig om) mig för evigt? Hur länge ska du dölja (gömma) ditt ansikte för mig? ");
INSERT INTO swe_vpl VALUES ("PS13_3","020_13_3","PSA","13","3","3","Hur länge måste jag grubbla (planera, rådslå) inom mig, och dagligen (dag efter dag) ha sorg (bedrövelse) i mitt hjärta? Hur länge ska min fiende dominera (vara upphöjd) över mig? ");
INSERT INTO swe_vpl VALUES ("PS13_4","020_13_4","PSA","13","4","4","Se på mig (överväg, tänk på mig), svara mig. Herre min Gud (Jahve Elohim), ge ljus åt mina ögon, annars somnar jag in i dödens sömn. ");
INSERT INTO swe_vpl VALUES ("PS13_5","020_13_5","PSA","13","5","5","Då skulle min fiende säga: ”Jag har besegrat (övermannat) honom!” Då skulle mina motståndare glädja sig över mitt fall (när jag vacklar och blir omkullkastad). ");
INSERT INTO swe_vpl VALUES ("PS13_6","020_13_6","PSA","13","6","6","Men jag förtröstar på (litar på, lutar mig emot) din kärleksfulla nåd (omsorg, oförtjänta favör, trofasthet), mitt hjärta gläder sig i din frälsning (befrielse, framgång, seger). Jag vill sjunga till Herren, för han har behandlat mig väl (är så god mot mig, kommer att kompensera mig). Att Gud ”har behandlat” psalmisten väl är troligtvis en ”profetisk perfekt” som förstärker vissheten i Guds ingripande. Löftet att Gud har kompenserat och kommer att gripa in är så säkert att det beskrivs som om det redan har skett. ");
INSERT INTO swe_vpl VALUES ("PS14_1","020_14_1","PSA","14","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Av David. ______ Dåren (den moraliskt förtvinade, den som är på väg att tyna bort) säger i sitt hjärta (till sig själv): ”Det finns ingen Gud (han bryr sig inte).” Ps 10:4 På bibelns tid var det en självklarhet att tillvaron hade en andlig dimension. Frasen ”det finns ingen Gud” syftar snarare på en praktisk ateism än vår tids västerländska teoretiska ateism. Budskapet riktar sig därför även till den som säger sig tro, men lever sitt liv som om Gud inte finns. Det hebreiska ordet för dåre är ”nabal”. Det kommer från ”nabel” som beskriver något som tynar bort, faller ner och vissnar. Detta ord för dåre beskriver inte någon som är dum eller ointelligent. Istället handlar det om moralisk dårskap. Den som gång på gång går emot sitt samvete dör till sist inombords och kväver sitt andliga liv. Bilden som målas upp är en moral som skrumpnar och förtvinar. I Första Samuelsboken berättas om en man som just hette Nabal. Under en period när David var på flykt från Saul ville Nabal inte kännas vid David trots att David varit god mot honom, se 1 Sam 25:25. När David nu sjunger ut det hebreiska ordet ”nabal” i denna psalm, finns säkert associationen till denne man med samma namn som personifierar dårskap i Davids bakhuvud. De människor som inte vill veta av Gud är fördärvade (förstörda, som ödelagda städer), de har begått avskyvärda handlingar, ingen gör det goda. Ordet ”fördärvade” används första gången om tillståndet på jorden innan syndafloden, se 1 Mos 6:11. ");
INSERT INTO swe_vpl VALUES ("PS14_2","020_14_2","PSA","14","2","2","Herren (Jahve) skådar ner från himlen på människosläktet (Adams barn), för att se om det finns någon som är förståndig (lever vist), någon som söker (frågar efter, ta sin tillflykt till, ofta träder fram inför) Gud. Även denna vers för tankarna tillbaka till Första Mosebok och hur Gud kom ner för att se vad människorna gjorde när de byggde Babels torn, se 1 Mos 11:5. ");
INSERT INTO swe_vpl VALUES ("PS14_3","020_14_3","PSA","14","3","3","Alla har vikit av från den rätta vägen, söker inte Gud, tillsammans, alla har blivit moraliskt korrupta (har härsknat och stinker), Ingen gör det som är rätt, inte en enda en. Paulus citerar från denna vers, se Rom 3:10-12. Den leder till slutsatsen att ”alla har syndat och saknar härligheten från Gud.” Ordet för ”har blivit moraliskt korrupta”, hebreiska ”alach”, är ovanligt. Det återfinns bara i den parallella psalmen Ps 53:4 och i Job 15:16. Det används om mjölk som blivit sur och kött som ruttnar, men också om moraliskt förfall. Människan var god från början, men har blivit moraliskt fördärvad. ");
INSERT INTO swe_vpl VALUES ("PS14_4","020_14_4","PSA","14","4","4","Förstår de ingenting (lär de sig aldrig), de som gör det onda? De äter (förtär) mitt folk på samma sätt som de äter (förtär) bröd, de åkallar inte (ropar inte i bön till) Herren (Jahve). Lika naturligt och alldagligt som att äta bröd, slukar och förgör dessa onda Guds folk. De söker inte Herren, de förkastar Guds existens och hans sanningar. ");
INSERT INTO swe_vpl VALUES ("PS14_5","020_14_5","PSA","14","5","5","Där står de, helt skräckslagna (ordagrant ”förskräckta förskräckas”, substantivet kombineras med verbet för att intensifiera), eftersom Gud är med de rättfärdigas släkte (står på deras sida). ");
INSERT INTO swe_vpl VALUES ("PS14_6","020_14_6","PSA","14","6","6","Ni förlöjligar (hånar, gör om intet) den förtrycktes (svages) planer försöker ta bort deras hopp, försöker förvirra dem, men Herren (Jahve) är hans tillflykt. ");
INSERT INTO swe_vpl VALUES ("PS14_7","020_14_7","PSA","14","7","7","O, att Israels frälsning skulle komma från Sion poetisk bild på Jerusalem, platsen för Guds närvaro. När Herren (Jahve) vänder sitt folks öde (återupprättar sitt folk, för dem tillbaka från fångenskap), då ska Jakob jubla och Israel glädjas! ");
INSERT INTO swe_vpl VALUES ("PS15_1","020_15_1","PSA","15","1","1","En psalm (sång ackompanjerad på strängar) av David. ______ Vem får vistas (ha sin temporära boning) i ditt tabernakel? Vem får bo (ha sin permanenta boning) på ditt heliga berg? Som svar på dessa frågor följer ett antal satser med positiva och negativa föreskrifter. Gud är helig och begär fullkomlighet i ord och handling. Psalmen har flera beröringspunkter med de tio budorden, se 2 Mos 20:1-17. Psalmen har ibland kallats ”Davids Bergspredikan”, se Matt 5:20. Jesus avslutar sex punkter i Bergspredikan med orden ”Var fullkomliga på samma sätt som er Fader är fullkomlig”, se Matt 5:20, 48. Jesus höjer inte ribban för att sålla bort dem som inte duger. Han gör det för att vi ska inse att vi inte klarar det utan hans nåd. ");
INSERT INTO swe_vpl VALUES ("PS15_2","020_15_2","PSA","15","2","2","Tre positiva punkter: Den som lever rent (helhjärtat, är uppriktig, har integritet), och handlar rättfärdigt (gör det rätta, dömer rättvist), och talar sanning i hjärtat (den som är ärlig). ");
INSERT INTO swe_vpl VALUES ("PS15_3","020_15_3","PSA","15","3","3","Tre negativa punkter: Den som inte förtalar med sin tunga (låter orden flöda ohämmat), som inte gör ont mot (skadar) sin nästa (vän, granne, medmänniska), som inte försöker förolämpa (kränka) sin närmaste (den som står nära). Den som inte talar nedsättande om någon annan för att själv verka bättre, som inte letar efter något skamligt som kan dras fram i ljuset. Ordet för ”nästa”, hebreiska ”reah”, är ett vanligt ord som översätts ”nästa” eller ”granne”. Ordet kommer från ett verb som betyder ”att ha samröre med” och ”att tillhöra” och inkluderar alla människor. Det sista ordet ”sin närmaste” beskriver någon som är nära. Det är en utstuderad ondska att skada någon som står nära. ");
INSERT INTO swe_vpl VALUES ("PS15_4","020_15_4","PSA","15","4","4","Den som föraktar den förkastade inte ärar och beundrar den som medvetet valt att lämna Gud. De som fruktar (vördar, respekterar) Herren (Jahve), dem ärar han. Detta är Psalmens centrum och huvudpunkt. Den hebreiska ordföljden förstärker detta genom att forma ännu en kiasm här där verben ramar in satsen. Tre negativa punkter: Den som inte överger ett löfte även om det skadar (är ofördelaktigt för) honom själv, ");
INSERT INTO swe_vpl VALUES ("PS15_5","020_15_5","PSA","15","5","5","som inte lånar ut pengar för ockerränta, som vägrar att låta sig mutas (ta mutor) för att fälla en oskyldig. Prefixet i det hebreiska ordet för ockerränta, ”be-neshech” indikerar att motivet för att ge lånet är just räntan. Ordet kommer från verbet ”att bita” och beskriver hur den som lånar ut får en andel av summan. Att utnyttja någon i beroendeställning på detta sätt är något avskyvärt, se Hes 18:13. Mose lag uppmanar att låna ut pengar utan ränta till sina landsmän, dock är det tillåtet att ta tillbörlig ränta av en utlänning, se 3 Mos 25:35-37; 2 Mos 22:25; 5 Mos 23:19-20. Nu följer en sammanfattande positiv punkt som tematiskt hör ihop med vers 2. Den som gör så (har för vana att leva så) ska aldrig falla (vackla, bli omkullkastad). Den som gör så får visats och bo hos Gud. Här kommer svaret på de inledande frågorna i vers 1. ");
INSERT INTO swe_vpl VALUES ("PS16_1","020_16_1","PSA","16","1","1","En Michtam (en inristad, guldpläterad skrift värd att bevaras). Av David. Betydelsen av det hebreiska ordet ”Michtam” är oviss. Ordet används bara här och i titeln på Psalm 56-60. I Jes 38:9 används det snarlika ordet ”michtav” om den sång som Juda kung Hiskia skrev när han hade varit sjuk och blivit frisk igen. I 2 Mos 39:30 används det ordet också om att ”skriva en guldgraverad skrift”. Det finns även andra likartade hebreiska ord som betyder ”något dolt” och ”guld”. Den grekiska översättningen Septuaginta från ca 200 f.Kr översätter med ”inskription i sten” vilket tyder på att det var en av huvudtolkningarna då. Allt detta sammanfattat gör att psalmen har kallats en dyrbar guldpsalm, kan ha dolda element och beskriver något som är värt att gravera in för all framtid. I sammanhanget kan det vara värt att notera att innehållet i dessa sex psalmer, som inleds med ordet ”Michtam”, alla är personliga böner av David. Det är anmärkningsvärt. Den judiska kulturen bygger på det gemensamma och de flesta psalmer användes för unison sång. I dessa sex psalmer framträder en personlig Gud som berör det innersta hos psalmisten och som graverar sitt ord i hans hjärta, se Jer 31:33; 2 Kor 3:3. ______ Bevara (försvara, skydda, rädda) mig, Gud (El), jag söker min tillflykt (förtröstan, tillit, hopp) i dig. ");
INSERT INTO swe_vpl VALUES ("PS16_2","020_16_2","PSA","16","2","2","Jag säger till Herren (Jahve): ”Du är min Herre (Adonai), jag har inget gott (ingen lycka, glädje, rikedom) utanför dig.” Psalmisten uttrycker sitt fulla beroende av Gud. Här finns inte plats för kompromiss och religionsblandning. Ordet gott innefattar allt från moralisk godhet till materiellt välstånd. Hos Gud finns godhet, glädje, lycka, välbehag och allt skönt och vackert. ");
INSERT INTO swe_vpl VALUES ("PS16_3","020_16_3","PSA","16","3","3","De heliga (Guds utvalda) församlingen som finns i landet (världen), de är de majestätiska (ädla, härliga) som har allt mitt välbehag (min glädje). Ordagrant ”till de majestätiska står all min begäran.” ");
INSERT INTO swe_vpl VALUES ("PS16_4","020_16_4","PSA","16","4","4","De som springer efter (väljer) andra gudar mångdubblar (multiplicerar) sina problem (bedrövelser, sorger, smärtor). Jag vill inte offra drickoffer av blod till dem, eller ta deras namn på mina läppar svära en ed på deras namn. Vers 3-4 är svåröversatta. De heliga skulle kunna syfta på Guds änglar, se Ps 89:6, 8, men eftersom de ”är i landet” är det troligare att det handlar om Guds folk eller det religiösa ledarskapet, se Ps 34:10; 2 Krön 35:3. Vers 4 är ännu svårare att översätta. Versen kan beskriva de israeliter som utöver Herren också tillber andra gudar, så kallad synkretism, eller ren avgudadyrkan. Oavsett så är poängen att dessa mångdubblar sina sorger eftersom dessa tyranniska avgudar kräver avskyvärda riter och offer. Det är ironiskt att denna vers om just avgudadyrkan är svårtydd. Det förstärker faktiskt litterärt poängen att avgudadyrkan är något obegripligt i Guds ögon och något vi inte ska ägna oss åt! ");
INSERT INTO swe_vpl VALUES ("PS16_5","020_16_5","PSA","16","5","5","Herren är min arvedel, min bägare min lott, jag vill bli fylld av dig Herre, se 23:5. Du är den som kontinuerligt uppehåller (bevarar, stöder, försäkrar) min framtid (lott, mitt arv). ");
INSERT INTO swe_vpl VALUES ("PS16_6","020_16_6","PSA","16","6","6","Underbara bördiga marker har blivit utmätta åt mig, ordagrant ”repen/avgränsningarna har fallit/uppmätts ljuvligt” jag har ett gott arv (jag är nöjd och belåten med mitt arv). ");
INSERT INTO swe_vpl VALUES ("PS16_7","020_16_7","PSA","16","7","7","Jag vill välsigna Herren (proklamera Jahve värdig att lovas), han som har väglett mig (varit min rådgivare), ja, om nätterna korrigerar (lär, instruerar) mitt innersta (samvete, ordagrant ”mina njurar”, sätet för känslor och dolda motiv) mig. Nätter kan vara bildligt för nätter av bön, men också mörka stunder, sjukdom, ensamhet, osv, se Ps 4:5. ");
INSERT INTO swe_vpl VALUES ("PS16_8","020_16_8","PSA","16","8","8","Jag har ständigt Herren (Jahve) inför mig (har satt honom främst, litar på honom i allt), eftersom han är på min högra sida, ska jag inte falla (vackla, bli omkullkastad). ");
INSERT INTO swe_vpl VALUES ("PS16_9","020_16_9","PSA","16","9","9","Därför gläder mitt hjärta sig och mitt inre (ordagrant ”min ära”, heder) jublar. Ja, min kropp får (kan) vila i trygghet. ");
INSERT INTO swe_vpl VALUES ("PS16_10","020_16_10","PSA","16","10","10","För du ska inte lämna mig (min själ, min person, hebreiska ”nefesh”) åt (till) dödsriket (Sheol, de dödas plats), du låter inte den som följer dig (din trogne, helige) se avgrunden. David talar profetiskt om Jesus som även på korset kunde vara trygg att Gud skulle låta honom återuppstå. ");
INSERT INTO swe_vpl VALUES ("PS16_11","020_16_11","PSA","16","11","11","Du visar mig (förklarar, tillkännager, kungör) livets stig (välkända, upptrampade gångväg) Stor (total, sprudlande) glädje finns i överflöd i din närvaro (inför ditt ansikte), ljuvlighet (fröjd, sötma, behag, härlighet) för evigt (ständigt, alltid) på din högra sida (i din högra hand). Liv och glädje, närvaro och ljuvlighet är i grundtexten i plural, vilket betonar Guds oräkneliga tillgångar och välsignelser. Det finns också en koppling i hur Gud ger uppenbarelse och hjälp att välja rätt väg när vi söker hans ansikte. Hans högra hand är full av ljuvliga, goda gåvor som han är redo att ge! ");
INSERT INTO swe_vpl VALUES ("PS17_1","020_17_1","PSA","17","1","1","En bön (hebreiska ”tefillah”). Av David. Detta är den första psalmen som har frasen ”en bön”, hebreiska ”tefillah”, i inledningen, de övriga är: 86, 90, 102 och 142. ______ Hör, Herre (Jahve), rättfärdighet! Den korta öppningsfrasen är svår att översätta. Ordet ”rättfärdighet”, som i hebreiskan är ett substantiv, kan tolkas som att bönen gäller en rättfärdig sak eller att författaren anser sig vara rättfärdig och oskyldig. Ett sätt att översätta skulle kunna vara: ”Hör rättfärdigheten som talar genom mig.” Ordet ”rättfärdighet” kan också fungera som ett adjektiv som belyser Guds karaktär. Det blir då en önskan om att Gud i sin rättfärdighet ska höra Davids bön och gripa in och skipa rättvisa. Den trevande inledningen kan vara medvetet formulerad öppen för flera tolkningar. Vi får inte heller glömma att texten är skriven till musik som också förstärker orden, känslan och stämningen. Tänk dig hur David tar fram sin harpa och börjar spela. Efter ett musikaliskt intro kanske den första frasen viskas fram med en paus mellan varje ord: ”Hör, Herre... rättfärdighet...” Efter ytterligare ett instrumentalt parti görs sedan en ny ansats som formar en fullständig mening med en önskan om att Herren uppmärksamt ska lyssna på hans rop. Ge akt (lyssna uppmärksamt) på mitt rop! Lyssna till (vänd ditt öra mot) min bön, den kommer inte från falska läppar (det är ärliga sanna ord). ");
INSERT INTO swe_vpl VALUES ("PS17_2","020_17_2","PSA","17","2","2","Låt domen (ditt beslut i mitt rättsfall) komma från din närhet (ditt ansikte), dina ögon ser (avgör) vad som är rätt och riktigt (ditt perspektiv är rättvist). ");
INSERT INTO swe_vpl VALUES ("PS17_3","020_17_3","PSA","17","3","3","Du har prövat mitt hjärta (mina inre motiv), du har besökt mig på natten då vi inte är sysselsatta med allt vardagligt och har tid att tänka och reflektera över livet, du har noga rannsakat (som en smältdegel renar silver och guld) mig även på dagen då vi interagerar med andra människor, se Ps 12:7 men finner inget. Jag har bestämt mig för att inte överträda (säga något ont, synda) med min mun. ");
INSERT INTO swe_vpl VALUES ("PS17_4","020_17_4","PSA","17","4","4","Vad det gäller människors handlingar vad de onda sysselsätter sig med, hur de lever sina liv, har jag med hjälp av dina läppars ord (dina instruktioner, din vägledning) iakttagit och på så sätt undvikit våldsverkarens stigar (sätt att leva, välkända, upptrampade gångvägar). ");
INSERT INTO swe_vpl VALUES ("PS17_5","020_17_5","PSA","17","5","5","Mina steg går stadigt på dina vägar (spår, jag har följt dina instruktioner, levt mitt liv efter ditt Ord), mina fötter har inte stapplat (jag har inte vacklat, vikit av från din väg). Två vägar beskrivs i dessa två verser: Guds väg och våldsverkarens väg. Den rättfärdige kan lära sig även från de ogudaktiga genom att betrakta deras livsval och konsekvenser. ");
INSERT INTO swe_vpl VALUES ("PS17_6","020_17_6","PSA","17","6","6","Jag ropar (höjer min röst i bön) till dig, för du svarar mig, Gud (El)! vänd ditt öra till mig, hör mina ord. ");
INSERT INTO swe_vpl VALUES ("PS17_7","020_17_7","PSA","17","7","7","Visa mig en särskild (extra mycket) kärleksfull nåd (omsorg, trofasthet) i den hårt ansatta situation jag är i just nu behöver jag ett mirakulöst ingripande, du som med din högra hand (din makt) räddar den som tar skydd (har sin tillflykt) hos dig, från de som reser sig upp mot mig. ");
INSERT INTO swe_vpl VALUES ("PS17_8","020_17_8","PSA","17","8","8","Beskydda (försvara, bevara, vårda) mig som en älskad son, en älskad dotter, en ögonsten, göm mig under dina vingars skugga. Den första frasen är laddad med flera starka bildspråk. Ordagrant står det: ”Bevara mig som pupillen/den lilla mannen, ögats dotter”. Det hebreiska ordet ”ishon” betyder både ”en liten man” och ”pupill”. Anledningen till den dubbla betydelsen är att man kan se sin egen spegelbild i miniatyr i pupillen när man tittar någon i ögat. Nästa ord består av det vanliga ordet för öga, hebreiska ”ayin”. Kombinationen av ”ishon” följt av ”ayin” görs 5 ggr i Bibeln. De övriga är 5 Mos 32:10; Ords 7:2, 9; 20:20. Dock görs något unikt här. Ytterligare ett ord skjuts in och ett nytt ord skapas: ”bat-ayin”. Betydelsen är ”ögats dotter”. Det hebreiska ordet ”bat” betyder dotter, och används t.ex. i frasen ”Bat mitzvah” när en flicka vid tolv års ålder blir en ”budets dotter”. Pojkar firar ”Bar mitzva” vid tretton års ålder.  Här i Psalm 17 formas nu en helhet med den maskulina formen ”den lilla mannen – pupillen” tillsammans med den feminina ”ögats dotter”. Det målar upp en bild av en högt älskad son, dotter, Guds dyrbara ögonsten. På samma sätt som ögat och pupillen skyddas av ögonlocket, ögonbrynet, ögonhålan och handen som reflexmässigt lyfts upp om något kommer mot ögat, vill David att Gud reflexmässigt ska beskydda honom.  Som en parallell till första raden kommer en bild från djurvärlden där en fågel breder ut sina vingar över sina ungar. Jesus använder samma bild i Matt 23:37. Båda dessa bilder, ögat och vingarna, används i 5 Mos 32:10-12, och är troligen inspirationen till denna vers. Det finns också en association till kerubernas vingar som överskuggar nådastolen i tabernaklet, se 2 Mos 25:18-20. ");
INSERT INTO swe_vpl VALUES ("PS17_9","020_17_9","PSA","17","9","9","Beskydda mig från de gudlösa (ogudaktiga, ondskefulla) som vill förgöra mig, mina dödsfiender (ordagrant ”mina själsfiender”, de som är ute efter mitt liv) som omringar mig. Ordet ”förgöra” används också om en armé som plundrar, bränner och förgör en stad som de belägrat och intagit. David känner sig omringad av fiender som snart stormar mot honom. ");
INSERT INTO swe_vpl VALUES ("PS17_10","020_17_10","PSA","17","10","10","Helt omslutna i sin fetma (förhärdade, känslokalla), med sin mun talar de stolt (stora ord, arrogant). Uttrycket ”omsluten i sin fetma” är svåröversatt. Fetma används ofta som en bild på rikedom, överflöd och det goda livet. Det används om hur de ogudaktiga blivit högmodiga i sin framgång, se 5 Mos 32:15; Ps 73:7; Job 15:27. Bildligt sett omsluter också fettet människans organ och hindrar dess funktion. Psalm 73:7 skriver bokstavligt ”ögon som plirar fram från fettet”, en bild på hur ”fettet”, framgången, gjort att de inte kan se klart. Ett annat organ är hjärtat som kan bli omslutet av fett, vilket ger en bild på någon som blivit känslokall och inte längre kan sätta sig in i någon annans situation. Hebreisk poesi har ofta paralleller. Eftersom den andra delen nämner munnen, kan första frasen underförstått syfta på hjärtat och hur det är helt förstockat. Alltså en bild på hur rikedomen har gjort dem känslokalla. ");
INSERT INTO swe_vpl VALUES ("PS17_11","020_17_11","PSA","17","11","11","De har följt våra steg, de omringar oss, de stirrar på mig, redo att slå mig till marken. ");
INSERT INTO swe_vpl VALUES ("PS17_12","020_17_12","PSA","17","12","12","Han kan liknas vid ett lejon som längtar att riva sitt byte, som unga lejon som ligger gömda i bakhåll. ");
INSERT INTO swe_vpl VALUES ("PS17_13","020_17_13","PSA","17","13","13","Stå upp, Herre (Jahve)! Konfrontera honom (stå mot hans ansikte)! Få honom ner på sina knän! Rädda mitt liv (själ, hebreiska ”nefesh”) från den gudlöse (ogudaktige, ondskefulle), ditt svärd. De två första verben ger en fin rytm i språket. Stå upp är ”kumah” och gå konfrontera är ”kadmah”. Det går att tolka ”svärd” i denna vers på två sätt. Svärdet kan vara en parallell till ”Guds hand” i nästa vers. Svärdet blir då som ett vapen i Guds hand då han griper in och försvarar den rättfärdige. Det går också att se det som att den ogudaktige är Guds svärd som står i hans tjänst. Den senare tolkningen innebär att de ogudaktiga ibland är Guds redskap för att utföra hans dom. Tanken är inte främmande i Bibeln, se Jes 10:5-7; Jer 51:20. ");
INSERT INTO swe_vpl VALUES ("PS17_14","020_17_14","PSA","17","14","14","Rädda mig från människor genom din hand (mäktiga kraft), från denna världens människor, vars arvedel (enda mål) är det här temporära livet, du fyller deras buk med dina skatter, de har många söner och lämnar sitt överflöd till sina barn. Gud är källan till allt gott, se Jak 1:17. Han låter solen gå upp över både onda och goda, och låter regnet falla över både rättfärdiga och orättfärdiga, se Matt 5:45. Även om dessa aktivt ogudaktiga människor inte vet om det, kommer allt gott de fått från Gud. Utan Gud kretsar livet bara runt det som hör till det jordiska och deras högsta mål är att lämna ett arv till sina barn. Det är i sig inte fel, men det är inte det högsta syftet med livet. ");
INSERT INTO swe_vpl VALUES ("PS17_15","020_17_15","PSA","17","15","15","Jag för min del, i rättfärdighet till skillnad från de orättfärdigt rika ska jag få skåda ditt ansikte (vara i din närhet) Ps 11:7, när jag vaknar blir jag mättad i din gestalt (avbild). Vaknar kan tolkas som att vakna från fysisk sömn, se vers 3, bildligt från natten och mörkret till en ny ljus dag, eller vakna upp efter döden till en evighet tillsammans med Gud. ");
INSERT INTO swe_vpl VALUES ("PS18_1","020_18_1","PSA","18","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Av Herrens (Jahves) tjänare David, som sjöng (ordagrant ”talade”) orden av denna sång – den dagen då Herren räddat honom ur alla fienders hand och ur Sauls grepp. David var kung när han skrev denna psalm, ändå väljer han att beskriva sig som ”Herrens tjänare” vilket visar på hans ödmjuka inställning. ");
INSERT INTO swe_vpl VALUES ("PS18_2","020_18_2","PSA","18","2","2","Han David sade inleder denna frihetssång med följande ord, se vers 1: Jag vill älska dig innerligt (omfamna mig som ditt barn, jag behöver känna din närhet)! David använder inte det vanliga hebreiska ordet för att älska ”ahav”, utan ”racham”, som annars alltid används för att beskriva hur Gud älskar människan genom att han visar medlidande och nåd. Första gången ”racham” används är i 2 Mos 33:19, där Mose får se Guds härlighet och Gud förbarmar sig över honom. Hur kan David förbarma sig över Gud? En djupare förståelse får vi då ordet också används för att beskriva den innerliga kärlek och omsorg en mor har för sitt barn, se Jes 49:15, dvs. genom den samhörighet och de band som växer fram då en förälder ger sitt barn fysisk närhet. Med detta ord beskriver David sin inre längtan och sitt djupa behov av att få komma nära sin himmelske Fader. Herre (Jahve), min styrka (källa till kraft). ");
INSERT INTO swe_vpl VALUES ("PS18_3","020_18_3","PSA","18","3","3","Herre (Jahve), min bergsklyfta (en hög och ointaglig bergskam, skreva, en skyddad plats) och min borg (fästning) och min räddare (befriare). Min Gud (El), min klippa (massiva berg, fasta punkt) till vilken jag tar min tillflykt Matt 7:24, min sköld och min frälsnings horn hornet på en vild oxe är en metafor för militär styrka och seger och mitt värn (min tillflykt, upphöjd plats, högt på ett berg)! I vers 2-3 beskrivs Gud i åtta militära termer som en försvarare för psalmisten: min styrka, men bergsklyfta, min borg, min räddare, min klippa, min sköld, min frälsnings horn och mitt värn. Detta är den längsta uppräkningen i Psaltaren och förstärker hur Gud verkligen är personligen min hjälpare och beskyddare! I vers 4-7 som följer, summeras hela psalmen. Här finns ett kiastiskt mönster i flera nivåer som inramar Davids rop och vädjan till Herren. I vers 5-6 beskrivs bakgrunden. ");
INSERT INTO swe_vpl VALUES ("PS18_4","020_18_4","PSA","18","4","4","Jag ropade till (höjde min röst i bön, kallade på) Herren (Jahve) – som är värdig att bli prisad – och blev räddad från mina fiender. ");
INSERT INTO swe_vpl VALUES ("PS18_5","020_18_5","PSA","18","5","5","Dödens rep slöt sig om mig, fördärvets laglöshetens sataniska strömmar (forsande vatten) förskräckte mig ville dränka mig. ");
INSERT INTO swe_vpl VALUES ("PS18_6","020_18_6","PSA","18","6","6","Dödsrikets (Sheols) rep virade (snodde) sig runt mig, dödens snaror mötte mig (dödsfällorna kastade sig mot mig). Vers 5-6 formar en väl strukturerad kiasm med fyra uttryck för döden och fyra verb för hur den drabbade David. Döden personifieras i ett rytande hav med stormande vågor och farliga strömmar. Rep och snaror trasslar in sitt offer och drar ner det i djupen. Havet är ofta en symbol för folk och nationer i kaos och uppror, se Ps 46:4; Upp 13:1; 17:15. Fördärvet i vers 5 är det hebreiska ordet ”belial” som också beskriver undergång. I Qumranskrifterna framställs Belial i form av en person som är Guds fiende och som lockar till avfall. Paulus använder ordet i den betydelsen när han retoriskt frågar vilken samhörighet Jesus kan ha med Beliar, se 2 Kor 6:15. Den arameiska översättningen tolkar ordet som ”utan ok”, och då är betydelsen att man lämnat Guds lag och lever i laglöshet. ");
INSERT INTO swe_vpl VALUES ("PS18_7","020_18_7","PSA","18","7","7","I min förtvivlan (betryckt, pressad) ropade jag till (höjde jag min röst i bön, kallade på) Herren (Jahve), till min Gud (Elohim) skrek jag ut (hojtade högt – efter hjälp och befrielse). Han hörde min röst från sitt tempel vers 10 antyder att det är Guds himmelska tempel som åsyftas och mitt kvalfyllda skrik till honom (rop efter hjälp i djup vånda) nådde hans öron. ");
INSERT INTO swe_vpl VALUES ("PS18_8","020_18_8","PSA","18","8","8","Guds närmande beskrivs i liknande termer som mötet på Sinai berg, se 5 Mos 32:22. Jämför också med förstörelsen av Sodom och Gomorra, se 1 Mos 19:24-29. I följande stycke fram till vers 16 beskrivs Guds ingripande i termer som en jordbävning, storm, åska och kanske ett vulkanutbrott. Då gungade jorden (upp och ner) och den skakade, bergens grundvalar darrade och skakade, eftersom han var vred (upptänd av ilska). ");
INSERT INTO swe_vpl VALUES ("PS18_9","020_18_9","PSA","18","9","9","Rök steg upp ur hans näsa, och förtärande eld från hans mun, glödande kol slungades ut (antändes). ");
INSERT INTO swe_vpl VALUES ("PS18_10","020_18_10","PSA","18","10","10","Han böjde himlarna (krökte universum) och kom ner, och han steg ner med mörka moln under sina fötter. Det hebreiska ordet för ”böjde” är ”nata” som betyder att expandera och spänna ut. Bibeln beskriver hur himlarna och universum böjs/kröks. Här antyds att det verkar finnas fler än de tre rumsdimensionerna. I början på 1900-talet formulerade Einstein relativitetsteorin, med tiden som en fjärde dimension, vilket resulterar i ”krökta rum”. Här anar vi hur Gud kan stå utanför tiden och känna till början från slutet, och samtidigt finnas i tiden. Idag talar forskare ofta om tio dimensioner med bl.a. ljus, supergravitation, elektromagnetism, supersträngteori, osv. ");
INSERT INTO swe_vpl VALUES ("PS18_11","020_18_11","PSA","18","11","11","Han besteg en kerub bevingat himmelskt väsen, se 1 Mos 3:24; 1 Kung 6:24-27; Hes 1:4-28; 10:20 och flög. Han svävade fram på vindens vingar. ");
INSERT INTO swe_vpl VALUES ("PS18_12","020_18_12","PSA","18","12","12","Han svepte (dolde) sig i mörker (den mörka stormen var som en slöja), som ett tält (hydda, hebreiska ”sukka”, täckande skydd av tillfällig natur) runt sig, mörka vatten, täta moln. ");
INSERT INTO swe_vpl VALUES ("PS18_13","020_18_13","PSA","18","13","13","Från strålglansen (det bländande skenet) framför honom vek molnen undan, med hagel och klot av eld (blixtar). Det kan vara en referens till Kristi återkomst, se Matt 24:27. ");
INSERT INTO swe_vpl VALUES ("PS18_14","020_18_14","PSA","18","14","14","Herren (Jahve) dundrade i 2 Sam 22:14 har ”från” himlarna, och den Högste (Elion) lät sin stämma höras, hagel och klot av eld (blixtar) ackompanjerade fortsatt. ");
INSERT INTO swe_vpl VALUES ("PS18_15","020_18_15","PSA","18","15","15","Han sköt sina pilar och skingrade dem fienderna, flammande blixtar i mängd förvirrade dem (panik och tumult bröt ut). ");
INSERT INTO swe_vpl VALUES ("PS18_16","020_18_16","PSA","18","16","16","Havsdjupen exponerades (havets strömmar), jordens inre delar blottades vid ditt härskri (tillrättavisning, när du dånat med hög röst), Herre (Jahve), genom din kraftiga utblåsning från din näsa. Effekterna av en stor jordbävning med sprickor, slukhål och avgrundsdjup målas upp. ");
INSERT INTO swe_vpl VALUES ("PS18_17","020_18_17","PSA","18","17","17","Han sträckte sig ner från höjden med sin hand, tog tag i mig, drog mig upp (hebreiska ”masha”, samma ord som Mose, vars namn just betyder räddad från vattnet, se 2 Mos 2:10) från många (stora) vatten. De stora haven är ofta en symbol på folk och nationer, se Upp 17:15. ");
INSERT INTO swe_vpl VALUES ("PS18_18","020_18_18","PSA","18","18","18","Han räddade mig från min starke fiende i Davids fall Saul, se 1 Sam 31:1-4, och från de som hatade mig, för de var mig övermäktiga. ");
INSERT INTO swe_vpl VALUES ("PS18_19","020_18_19","PSA","18","19","19","De konfronterade när jag var som svagast (när jag var som en belägrad stad), men Herren (Jahve) blev mitt stöd. Ordet ”stöd” används i Jer 3:1 om hjälpsändningar med förnödenheter och vatten till det belägrade Jerusalem. ");
INSERT INTO swe_vpl VALUES ("PS18_20","020_18_20","PSA","18","20","20","Han förde mig ut i frihet (en rymlig plats, stora vidder) en efterlängtad kontrast efter att ha suttit instängd i en belägrad stad, han räddade mig, för han älskar mig. ");
INSERT INTO swe_vpl VALUES ("PS18_21","020_18_21","PSA","18","21","21","Centralt i psalmen, vers 21-30, finns ett stycke som handlar om Guds trofasthet. Det inleds med en sektion där vers 21 och 25 återspeglar varandra och ramar in den inledande sektionen. I vers 22 och 24 återkommer ordet ”följa/vakta”. Centralt finns Guds ordning och hans domar. Herren (Jahve) lönade mig (behandlade mig väl; lät mig få växa och mogna, gottgjorde mig) efter min rättfärdighet efter mina händers renhet (oskyldiga handlingar) har han återgäldat mig (återvänt till mig, fört mig tillbaka). ");
INSERT INTO swe_vpl VALUES ("PS18_22","020_18_22","PSA","18","22","22","För jag har följt (vaktat på) Herrens (Jahves) vägar skyddat och lytt hans bud och inte avfallit från (agerat ondskefullt mot) min Gud; ");
INSERT INTO swe_vpl VALUES ("PS18_23","020_18_23","PSA","18","23","23","för alla hans domar har jag haft för ögonen, och hans förordningar (”inristade bud”) har jag inte avvisat. ");
INSERT INTO swe_vpl VALUES ("PS18_24","020_18_24","PSA","18","24","24","Jag har varit uppriktig (helhjärtad, fläckfri, intakt, fullkomlig, levt med integritet) inför honom, och hållit mig borta (vaktat på min väg, skyddat mig) från synd (skuld, straff). Ordagrant: ”från min synd”, dvs. från det som skulle kunnat vara min synd om jag inte levt rent. Ordet för uppriktig är ”tamim”. Huvudbetydelsen är att vara hel, fullt antal, fullkomlig, utan någon brist. När ordet används om Gud beskriver det hans helhet och felfrihet. När det används om människor beskriver det inte någon som är helt utan synd, utan någon som är ärlig och har integritet där ord och handlingar hör ihop. Någon som är en hel människa med allt vad det innebär – där det inte finns några dolda rum, baktankar eller något gömt. Ordet för synd är ett brett ord som ordagrant handlar om att vika av från vägen. Betydelsen är rik och innefattar både synden, skammen och straffet. ");
INSERT INTO swe_vpl VALUES ("PS18_25","020_18_25","PSA","18","25","25","Därför har Herren (Jahve) återgäldat mig (återvänt till mig, fört mig tillbaka) efter min rättfärdighet, efter mina händers renhet (eftersom mina handlingar är oskyldiga) inför hans ögon. ");
INSERT INTO swe_vpl VALUES ("PS18_26","020_18_26","PSA","18","26","26","Följande stycke, vers 26-27, beskriver hur Gud är rättvis. Han agerar i enlighet med människors moral och speglar deras handlingar. Föregående stycke var en kiasm, där verserna rent bokstavligt speglade varandra, se vers 21-25. Något som den som förstår hebreiska kan lägga märke till. De rättfärdiga som vill leva efter Guds moral kommer se hur Gud speglar dessa egenskaper och agerar trofast, uppriktigt och rent. Den som är moraliskt fördärvad kommer däremot att uppleva Guds vägar som obegripliga. Mot den trofaste (helige, barmhärtige, kärleksfulle) visar du dig trofast (helig, barmhärtig, kärleksfull). Mot den uppriktige (helhjärtade, ärlige, sanne) visar du dig uppriktig (helhjärtad, ärlig, sann). ");
INSERT INTO swe_vpl VALUES ("PS18_27","020_18_27","PSA","18","27","27","Mot den som renat sig (som en metall som hettats upp och där orenheterna avlägsnats), visar du dig ren, men mot den moraliskt fördärvade (förvridne, slingrande; den som medvetet väljer fel väg), visar du dig motsatt (avog, antagonistisk, i strid mot; antar du skarpsinnigt brottningskampen). I de tre första stroferna, som beskriver positiva egenskaper, bemöter Gud de rättfärdiga på motsvarande sätt som de agerar. I Bergspredikan finns ett liknande uttalande där de barmhärtiga kommer att möta barmhärtighet, se Matt 5:7. I den fjärde strofen, där de ogudaktiga som är moraliskt fördärvade beskrivs, visar inte Gud ogudaktighet tillbaka – han är ju helig och ren. Om någon sätter sig upp mot Gud så kommer han med sitt skarpsinne att motsätta sig dem, men inte på ett förvridet sätt utan i rättvisa och rättfärdighet. Det blir tydligt i hebreiskan där de tre första stroferna har samma rot, medan den fjärde skiljer sig åt, ”patal” används bara här och i 1 Mos 30:8; Job 5:13; Ords 8:8 och beskriver att vara i en konflikt och strid:    trofaste/trofast       – cha- sid / chas- sad    uppriktige/uppriktig – ta- mim / tam- mam    renat/ren                – na- bar / ba- rar    förvriden/motsatt     – iq- qes / pat- tal ");
INSERT INTO swe_vpl VALUES ("PS18_28","020_18_28","PSA","18","28","28","För du befriar ett ödmjukt (förtryckt) folk, men stolta ögon (högmodiga blickar) tar du ner (förödmjukar du). ");
INSERT INTO swe_vpl VALUES ("PS18_29","020_18_29","PSA","18","29","29","För du tänder min lampa ger mig liv, fysiskt och andligt, Herre (Jahve) – min Gud (Elohim) lyser upp mitt mörker. Lampa används ofta om andligt liv, se Ords 13:9; 20:20; 24:20. Att släcka någons lampa är en bild på döden, se Job 18:5-6; 21:17. David kallas också ”Israels ljus”, se 2 Sam 21:17. I templet lyste den sjuarmade ljusstakens ljus hela natten, se 2 Mos 25:37. Sann ödmjukhet handlar om att villigt böja sig inför Gud, se Ps 37:11. Här i vers 28 används hebreiska ordet ”sapal” som har betydelsen att tvingas ner lågt. ");
INSERT INTO swe_vpl VALUES ("PS18_30","020_18_30","PSA","18","30","30","För med (i) dig kan jag attackera (springa mot) en armé (en fiendes barrikad), med min Gud (Elohim) kan jag storma (hoppa över) en mur. Fil 4:13 ");
INSERT INTO swe_vpl VALUES ("PS18_31","020_18_31","PSA","18","31","31","Nu kommer fem verser som beskriver Herren: Vad det gäller Gud (El) den ende sanne Guden – hans väg (sätt att agera) är utan brist (har integritet), Herrens (Jahves) ord (löfte, tal) är rent (prövat, luttrat som metall utan slagg) Ps 12:7, han är en sköld för alla som tar sin tillflykt i honom. ");
INSERT INTO swe_vpl VALUES ("PS18_32","020_18_32","PSA","18","32","32","För vem är Gud (Elohim) förutom Herren (Jahve), och vem är en klippa (berg, en säker och stabil grund) utom vår Gud (Elohim)? Nej, ingen är som du! ");
INSERT INTO swe_vpl VALUES ("PS18_33","020_18_33","PSA","18","33","33","Gud (El) är den som utrustade (gav, iklädde) mig med kraft (styrka, mod, inflytande, rikedom), och gjorde min väg utan brist (hjälpte mig att vandra med integritet, gjorde mig helhjärtad, ärlig). ");
INSERT INTO swe_vpl VALUES ("PS18_34","020_18_34","PSA","18","34","34","Som gjorde mina fötter snabba och smidiga som hindens som med lätthet klättrar längs med de branta bergssidorna, och ställde mig på mina höga platser (höjderna). Profeten Habackuk använder liknande språk, se Hab 3:19, ordet används också om offerplats som ofta var belägen på en hög plats. ");
INSERT INTO swe_vpl VALUES ("PS18_35","020_18_35","PSA","18","35","35","Som lärde mina händer att strida (tränade mig för krig), så att mina armar kunde spänna kopparbågen. Kan syfta på en verklig båge dekorerad med koppar i ändarna, eller så är det en poetisk beskrivning av övernaturlig styrka som kan böja en båge i metall. Pilbågen var en välkänd symbol för kunglig styrka både i Assyrien och Egypten vid den här tiden. Den assyriska solguden Ashur avbildas med en pilbåge. En relief som hittats i Assyrien, skulpterad ungefär samtidigt med David, beskriver hur Ashur ger en storslagen båge till kungen. ");
INSERT INTO swe_vpl VALUES ("PS18_36","020_18_36","PSA","18","36","36","Vers 36-46 fortsätter att beskriva Herrens gärningar, men går tillbaka till att tilltala honom med ”Du”. På samma sätt som i vers 31 inleds detta stycke med en extra lång mening. Ordet för strid/krig i vers 35 och 40 ramar in vers 36-39. Du gav mig din frälsnings sköld, din högra hand upprätthåller mig; din villighet att böja dig ned (din ödmjukhet) har gjort mig stor (har styrkt mig). ");
INSERT INTO swe_vpl VALUES ("PS18_37","020_18_37","PSA","18","37","37","Du har berett plats för mina steg (utvidgat området under mig), mina anklar har inte gått ur led. Syftar på bilden av en hjort på smala bergsstigar. ");
INSERT INTO swe_vpl VALUES ("PS18_38","020_18_38","PSA","18","38","38","Jag förföljde mina fiender och hann upp dem, jag vände inte om förrän jag gjort slut på dem. ");
INSERT INTO swe_vpl VALUES ("PS18_39","020_18_39","PSA","18","39","39","Jag krossade dem, så de inte kunde resa sig, de föll under mina fötter. ");
INSERT INTO swe_vpl VALUES ("PS18_40","020_18_40","PSA","18","40","40","Du utrustade (gav, klädde) mig med kraft (styrka, mod) för striden (kriget), du fick de som reste sig upp mot mig att böja sig för mig. ");
INSERT INTO swe_vpl VALUES ("PS18_41","020_18_41","PSA","18","41","41","Mina fiender drev du på flykten (du gav mig deras rygg och nacke), de som hatade mig tystade jag fullständigt. ");
INSERT INTO swe_vpl VALUES ("PS18_42","020_18_42","PSA","18","42","42","De skrek (ropade efter hjälp), men det var ingen av deras avgudar som hjälpte, de ropade efter hjälp eller skrek i avsky mot Herren (Jahve), men han svarade inte. I Jona 1:14 finns exempel på hur hedningar ropar till Israels Gud. I Upp 16:10-11 vänder man sig mot Gud, inte i omvändelse, utan för att häda honom. ");
INSERT INTO swe_vpl VALUES ("PS18_43","020_18_43","PSA","18","43","43","Jag krossade (malde) dem så fullständigt så de blev som stoft (damm) för vinden, jag trampade (stampade) på dem som grus på vägen. Alternativt ”slängde ut dem som skräp på gatan.” ");
INSERT INTO swe_vpl VALUES ("PS18_44","020_18_44","PSA","18","44","44","Du räddade mig från folkets strider troligtvis en angripande armé, du satte mig som huvud över hednafolken. Folkslag jag inte kände tjänar nu mig. ");
INSERT INTO swe_vpl VALUES ("PS18_45","020_18_45","PSA","18","45","45","så fort de hörde ryktet om vad Gud gör, lydde de mig. Främlingar blev kraftlösa inför mig, ");
INSERT INTO swe_vpl VALUES ("PS18_46","020_18_46","PSA","18","46","46","främlingar tappade modet (vissnade, skrumpnade ihop), och kom darrande fram ur deras fästen. ");
INSERT INTO swe_vpl VALUES ("PS18_47","020_18_47","PSA","18","47","47","Psalmen avslutas med ett stycke som fint hör ihop med inledningen, se vers 2-7. Herren (Jahve) lever! Lovad (värdig att prisa, att böja sig inför i vördnad) är min Klippa (berg som står fast), upphöjd är min frälsnings Gud! De två verben kompletterar varandra, det första har en rörelse nedåt att böja sig, medan det andra en rörelse uppåt. Följande två verser summerar Herrens gärningar: ");
INSERT INTO swe_vpl VALUES ("PS18_48","020_18_48","PSA","18","48","48","Gud (El) den sanne Guden, den som ger mig fullständig hämnd plural, den som lägger folken under mina fötter, ");
INSERT INTO swe_vpl VALUES ("PS18_49","020_18_49","PSA","18","49","49","den som befriar mig från mina fiender, den som lyfter upp (upphöjer) mig över de som reser sig mot mig, den som räddar mig från våldets man. Hebreiska ”ish chamas”, mannen som plundrar och terroriserar. ");
INSERT INTO swe_vpl VALUES ("PS18_50","020_18_50","PSA","18","50","50","Därför vill jag tacka (med öppna händer prisa, hylla och erkänna) dig inför folken, Herre (Jahve), och lovsjunga ditt namn. Versen citeras i Rom 15:9. ");
INSERT INTO swe_vpl VALUES ("PS18_51","020_18_51","PSA","18","51","51","Stora segrar ger Herren (Jahve) åt sin konung, han handlar trofast (nådefullt, med omsorgsfull kärlek) mot sin smorde (utvalde, kung) syftar också på Messias, mot David och hans ätt säd, singular, se 1 Mos 3:15; Upp 19:11-16 för evigt. ");
INSERT INTO swe_vpl VALUES ("PS19_1","020_19_1","PSA","19","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar) av David. ");
INSERT INTO swe_vpl VALUES ("PS19_2","020_19_2","PSA","19","2","2","Det första stycket beskriver hur stjärnorna talar utan ord. Hebreiska ordet för att förkunna i vers 2 används ofta för matematiska beräkningar och antal. Det används i 1 Mos 15:5 där Abraham uppmanas att räkna stjärnorna.  Vår galax, vintergatan, har omkring 200 miljarder stjärnor. Av alla dem är omkring 5 000 synliga för blotta ögat. De närmsta stjärnorna ligger 4 ljusår från jorden och de mer avlägsna flera tusen ljusår bort. En stjärna vi ofta kan se i Sverige är sommarstjärnan Vega. Den har ett avstånd på 25 solår från jorden. Det innebär att det ljus vi ser när vi tittar på stjärnan strålade ut för 25 år sedan och färdades med ljusets hastighet under 25 års tid innan det nådde jorden. Avståndet är svindlande 240 biljoner kilometer. Ett sätt att göra den siffran mer greppbar är att skala ner avståndet. Låt säga att avståndet till Vega skulle motsvara sträckan mellan Stockholm och Rom, som är 250 mil, hur långt skulle man färdas innan man passerar månen? Redan efter några få millimeter skulle vi då ha passerat månen! Himlarna förkunnar (dokumenterar) berättar med matematisk exakthet om Guds (Els) härlighet (tyngd, dignitet, mättade gudsnärvaro), skyn (fästet) förkunnar hans händers verk (vittnar om, visar ständigt vad han gjort). ");
INSERT INTO swe_vpl VALUES ("PS19_3","020_19_3","PSA","19","3","3","Dag efter dag flödar de himlarna och stjärnorna av ord, natt efter natt uppenbarar de kunskap (vishet). Det finns en koppling mellan dag och ord i kontrast till natt och kunskap. Det är under dagens ljusa timmar vi interagerar och kommunicerar med andra människor, medan kvällen och natten är tänkt att ge tid för reflektion och kunskap. När mörkret sänker sig bleknar färgerna omkring oss och istället framträder himlen och stjärnorna. Blicken lyfts från det jordiska mot det himmelska och vi får tid att reflektera över livets stora frågor och evigheten. Så här har det varit den största delen av mänsklighetens historia, det är bara i vårt moderna samhälle som vi istället tänder lampor och fortsätter dagen. Städernas ljus gör att stjärnorna inte syns. Kopplingen mellan ord och kunskap – vårt yttre liv i förhållande till andra människor och vårt inre liv – återkommer i psalmens alla tre sektioner, se vers 11 och 15. ");
INSERT INTO swe_vpl VALUES ("PS19_4","020_19_4","PSA","19","4","4","Utan tal, utan ord (språk), deras röst hörs inte. Stjärnornas röst hörs utan stämma och ord. ");
INSERT INTO swe_vpl VALUES ("PS19_5","020_19_5","PSA","19","5","5","Trots det går deras röst ut som bevis på Guds storhet över hela jorden, deras ord till världens ände. Där har han rest ett tält för solen där den vilar under natten, ");
INSERT INTO swe_vpl VALUES ("PS19_6","020_19_6","PSA","19","6","6","som en brudgum kommer den ut från sin bröllopsbaldakin (skydd, kammare, sänghimmel, se Jes 4:5), som en stark atlet gläder den sig åt att löpa sin bana. ");
INSERT INTO swe_vpl VALUES ("PS19_7","020_19_7","PSA","19","7","7","Den går upp från ena sidan av himlen, går ett varv till den andra sidan, och ingenting undgår (är dolt för) dess hetta. ");
INSERT INTO swe_vpl VALUES ("PS19_8","020_19_8","PSA","19","8","8","Skapelsen pekar på att det måste finnas en skapare. Dock används det mest generella ordet för Gud, hebreiska ”El” i vers 2. Paulus använder samma argument i Rom 1:19-20 att alla människor kan se att det finns någon form av högre makt när de ser naturens storslagenhet. I vers 8 -10 ges nu sex punkter med Herrens ord och dess effekter. Nu används Guds personliga namn, Jahve. Herrens (Jahves) lag undervisning, hebr. ”Tora” – de fem Moseböckerna, men syftar även på hela Bibeln är fullkomlig (komplett, absolut, hel), den ger själen nytt liv (ger nytt liv åt hela människan). Herrens vittnesbörd (varningar, påminnelser, regler) är tillförlitliga (sanna, står stadigt), de gör enkla (okunniga, villiga, öppna) människor visa. Ordet beskriver någon som är på väg att lära sig, någon som ännu inte skapat sig en uppfattning. ");
INSERT INTO swe_vpl VALUES ("PS19_9","020_19_9","PSA","19","9","9","Herrens befallningar (generella lagar, grundlagar) är rätta (rättfärdiga, leder rakt fram), de ger glädje åt den inre människan (hjärtat). Herrens bud (hebreiska ”mitzvah”, kontrakt, lag) tio Guds ord, är rena och ger ljus åt (upplyser gång på gång) ögonen. ");
INSERT INTO swe_vpl VALUES ("PS19_10","020_19_10","PSA","19","10","10","Herrens gudsfruktan (att i vördnadsfull tillbedjan frukta Gud) är ren, den består för evigt. Herrens domar är sanna (utan fel, går att lita på), de är alltigenom rättfärdiga. ");
INSERT INTO swe_vpl VALUES ("PS19_11","020_19_11","PSA","19","11","11","De Guds lag, vittnesbörd, bud, domar är mer önskvärda (dyrbara) än guld, ja mycket mer än mängder av rent guld. De är sötare än honung, ja mycket mer än självrunnen honung den sötaste honungen är den som självdroppar och inte pressas ut. Guds ord är mer värt än det bästa guldet och den finaste honungen, något många människor jagar efter. Förutom denna uppenbara bild, finns även en koppling till det återkommande mönster i psalmen som talar om vårt yttre och inre liv, se vers 3 och 15. Guld har att göra med relationer med andra människor, medan honung handlar om det inre livet. Det är bara i relation med andra människor som guld har ett värde. På en öde ö skulle ett fynd av guld inte förändra situationen, däremot skulle honung vara en värdefull livsavgörande upptäckt.  Guds ord är mer värdefullt än guld, det påverkar vårt tal och våra relationer med andra människor. Guds ord är också sötare än honung och det ger styrka och energi åt den inre människan. Honung kan förvaras över 3 000 år och fortfarande vara ätbar. Den innehåller också olika antibiotika som har hälsosamma effekter. Guds ord, skrivet för flera tusen år sedan är fortfarande hållbart och ger kunskap och insikt. ");
INSERT INTO swe_vpl VALUES ("PS19_12","020_19_12","PSA","19","12","12","Av dem är också din tjänare varnad (påmind, upplyst, instruerad), att hålla dem (bevara, skydda dem) ger stor lön. ");
INSERT INTO swe_vpl VALUES ("PS19_13","020_19_13","PSA","19","13","13","Nu kommer Psalmens sista sektion. Först har naturen talat och vittnat om att det finns en skapare, se vers 2-7. Sedan uppenbarar Bibeln med mer detaljer vem Gud är, se vers 8-12. Till sist kommer människans respons som blir en bön om att hela livet ska få harmonisera med universums ordning och rytm. Vem kan förstå (märka, uppfatta, se) alla sina oavsiktliga synder (brister, felsteg)? Straffa mig inte för (befria mig från) alla mina dolda (omedvetna) synder som jag inte ens är medveten om, ");
INSERT INTO swe_vpl VALUES ("PS19_14","020_19_14","PSA","19","14","14","bevara också din tjänare från uppenbar synd (stolthet, arrogans, fräckhet). Låt inte sådant både dold och uppenbar synd, och då speciellt högmod ha kontroll (makt) över mig, då ska jag vara ren och oskyldig från stor (påfallande, grov) synd. Ordet ”sådant” syftar på synden i föregående stycken, och kanske främst på högmod då vi inte ödmjukar oss inför Gud och erkänner våra felsteg. Stolthet går före fall, se Ords 16:18. Samma hebreiska ord för ”dold” används medvetet både i vers 7 och 13b. Ingenting är dolt för solens hetta, värmen tränger ner i markens djup. På samma sätt tränger Guds Ord in i människans inre och berör vårt samvete. Ordet för att ”ha kontroll” är samma som i 1 Mos 4:7 där Gud vädjar till Kain att ”kontrollera” och råda över sin ilska. ");
INSERT INTO swe_vpl VALUES ("PS19_15","020_19_15","PSA","19","15","15","Låt vart ord från min mun och mitt hjärtas tankar (meditation, det jag funderar på) behaga dig (glädja och hedra dig), Herre (Jahve), min klippa (styrka) och min återlösare (förlossare, den som ständigt betalar priset för att rädda och befria mig). Bönen berör både vårt yttre liv – orden som andra människor hör oss tala, och vårt inre liv – hjärtats tankar, se även vers 3 och 11. De två sista orden binder också ihop psalmens tre delar på ett fint sätt. Psalmisten ropar ut till Gud och kallar honom: ”min klippa och återlösare.” Ordet ”klippa” är något konkret som associerar till skapelsen och ”återlösare” är ett abstrakt ord som sammanfattar huvudbudskapet i Guds Ord där Gud vill återupprätta relationen och kontakten med människan. ");
INSERT INTO swe_vpl VALUES ("PS20_1","020_20_1","PSA","20","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar) av David. ");
INSERT INTO swe_vpl VALUES ("PS20_2","020_20_2","PSA","20","2","2","Må Herren (Jahve) svara dig på nödens dag den sista striden, Herrens dag, må Jakobs Guds namn beskydda dig. ");
INSERT INTO swe_vpl VALUES ("PS20_3","020_20_3","PSA","20","3","3","Må han sända hjälp från det heliga helgedomen, och stödja (upprätthålla, hjälpa) dig från Sion poetisk bild på Jerusalem, platsen för Guds närvaro. ");
INSERT INTO swe_vpl VALUES ("PS20_4","020_20_4","PSA","20","4","4","Må han komma ihåg (lägga märke till) alla dina offer, och med välbehag ta emot ditt brännoffer blodsoffer. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS20_5","020_20_5","PSA","20","5","5","Må han ge dig ditt hjärtas önskningar, och låta dina planer lyckas. ");
INSERT INTO swe_vpl VALUES ("PS20_6","020_20_6","PSA","20","6","6","Må vi jubla (ropa i triumferande glädje) över din seger, och höja segerbanér (triumfera, marschera i segertåg) i vår Guds namn. Må Herren ge dig allt du ber om. ");
INSERT INTO swe_vpl VALUES ("PS20_7","020_20_7","PSA","20","7","7","Nu i vers 7 ändras pronomen från ”vi” till ”jag”, för att sedan återgå till ”vi” och ”oss” i vers 8-10. Nu vet jag att Herren (Jahve) kommer med hjälp åt sin smorde (utvalde, kung) Messias, svarar honom från sin heliga himmel himlens helgedom, genom sin högra hands frälsande seger (kraft som befriar och räddar). ");
INSERT INTO swe_vpl VALUES ("PS20_8","020_20_8","PSA","20","8","8","Andra folk som inte känner Gud, litar, sätter sitt hopp till vagnar och hästar, men vi Guds folk, vi nämner (kommer ihåg, berömmer oss av) Herrens (Jahves), vår Guds (Elohims), namn. ");
INSERT INTO swe_vpl VALUES ("PS20_9","020_20_9","PSA","20","9","9","De fienden, de sjunker ned (kollapsar) och faller, men vi, vi reser oss och förblir stående (står stadigt, segrar). ");
INSERT INTO swe_vpl VALUES ("PS20_10","020_20_10","PSA","20","10","10","Herre (Jahve), ge seger åt konungen, må han svara oss den dag när vi ropar (höjer vår röst i bön). En förvissning om att Herren kommer att segra. En del ser den första delen som fristående: ”Herre ge seger.” Nästa rad blir då en bön att konungen ska svara på bönen. Utifrån sammanhanget knyter dock denna vers an till både vers 7 och 2. Konungen här hör ihop med ”smorde” i vers 7. Ordet ”dag” finns bara här och i vers 1 och ”nödens dag” blir här i avslutningen en ”bönesvarets dag”. ");
INSERT INTO swe_vpl VALUES ("PS21_1","020_21_1","PSA","21","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar) av David. ");
INSERT INTO swe_vpl VALUES ("PS21_2","020_21_2","PSA","21","2","2","Herre (Jahve), i din styrka (makt) gläder sig konungen; och i din frälsning (räddning), hur högt jublar (dansar) han inte, jo mycket! Jubla är ordagrant ”cirkla runt”, dvs. dansa i glädje och fröjd. ");
INSERT INTO swe_vpl VALUES ("PS21_3","020_21_3","PSA","21","3","3","Du gav honom hans hjärtas önskan Ps 20:5, hans läppars begäran har du inte nekat honom. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS21_4","020_21_4","PSA","21","4","4","För du går honom till mötes med rika välsignelser, du sätter en krona av rent guld på hans huvud. ");
INSERT INTO swe_vpl VALUES ("PS21_5","020_21_5","PSA","21","5","5","När han bad dig om uppståndelse liv, gav du honom ett långt liv (längd av dagar) för alltid och evigt. ");
INSERT INTO swe_vpl VALUES ("PS21_6","020_21_6","PSA","21","6","6","Stor är hans ära på grund av din frälsning, majestät och härlighet har du gett (tilldelat, lagt på) honom. ");
INSERT INTO swe_vpl VALUES ("PS21_7","020_21_7","PSA","21","7","7","Du låter honom bli till evig välsignelse (välsignar och låter honom bli en välsignelse) på liknande sätt som Abraham blev välsignad för att kunna välsigna andra, se 1 Mos 12:2, du gläder honom med fröjd inför ditt ansikte (i din närhet). Ps 16:11 ");
INSERT INTO swe_vpl VALUES ("PS21_8","020_21_8","PSA","21","8","8","För kungen förtröstar på Herren (Jahve), genom den Högstes nåd (omsorg, trofasta kärlek) står han trygg och säker. ");
INSERT INTO swe_vpl VALUES ("PS21_9","020_21_9","PSA","21","9","9","Din hand når (söker upp och finner) alla dina fiender, din högra hand når (söker upp och finner) alla som är mot dig. ");
INSERT INTO swe_vpl VALUES ("PS21_10","020_21_10","PSA","21","10","10","Du sätter dem som i en brinnande ugn de blir som material som förbränns, när du visar dig (visar ditt ansikte). Herren (Jahve) ska sluka dem i sin vrede; eld förtär dem. ");
INSERT INTO swe_vpl VALUES ("PS21_11","020_21_11","PSA","21","11","11","Du förgör deras efterkommande (livsfrukt) från jorden, deras avkomma (säd) från människosläktet (Adams barn). En fullständig befrielse kräver inte bara att de som attackerar elimineras, utan även nästa generation. ");
INSERT INTO swe_vpl VALUES ("PS21_12","020_21_12","PSA","21","12","12","När de riktat ondska mot dig ordagrant ”sträckt ut ondska”, lagt ut snaror och nät, tänkt ut onda planer, lyckas de inte. Det är inte Herren som tar initiativ till att attackera människor, han svarar på deras attack. ");
INSERT INTO swe_vpl VALUES ("PS21_13","020_21_13","PSA","21","13","13","Du får dem på flykt (ordagrant ”de visar skuldrorna”, dvs. vänder sig om), med din båge siktar du mot dem. I vers 12 ”sträckte” fienderna ut ondska mot Herren, nu sträcker Herren sin båge och siktar tillbaka på dem. ");
INSERT INTO swe_vpl VALUES ("PS21_14","020_21_14","PSA","21","14","14","Bli upphöjd, Herre (Jahve), i din styrka (makt), vi vill sjunga och lovprisa din storhet (seger, hjältekraft). Psalmen avslutas på samma sätt som den börjar, och ramas in av lovprisning. ");
INSERT INTO swe_vpl VALUES ("PS22_1","020_22_1","PSA","22","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, till ”Gryningshinden”. En psalm (sång ackompanjerad på strängar) av David. ”Gryningshinden” kan ha varit en redan känd melodi med det namnet, men kan också poetiskt syfta på de första solstrålarna som skjuter upp som en hinds horn efter en mörk natt. Jesus citerar den första strofen från denna psalm när han hänger på korset, se Matt 27:46 och Mark 15:34. Det är inte otroligt att han talade ut hela psalmen från början till slut. En ny dag gryr, det finns hopp i Jesu död och uppståndelse! ");
INSERT INTO swe_vpl VALUES ("PS22_2","020_22_2","PSA","22","2","2","Psalmen inleds med en fråga i förtvivlan där orden ”Min Gud, min Gud” och ”övergivit” kan uppfattas som en motsägelsefull kontrast. Dock är det just Guds frånvaro som gör honom så påtaglig. David är kluven mellan tidigare upplevelser där Gud har svarat, se vers 4-6, och nuvarande situation där Gud inte verkar höra hans bön. Ordet för ”jämrande” beskriver ett lejons ljudliga rytande, men också en oformulerad högljudd klagan, se Jes 5:29; Sak 11:3; Job 3:24; Ps 32:3. I ordvalet kan vi ana början av uppfyllandet av frasen från Bibelns sista bok ”Gråt inte! Se, lejonet av Juda stam, Davids rotskott, har segrat”, se Upp 5:5. Min Gud (Eli), min Gud (Eli), varför har du övergivit (lämnat) mig? Min hjälp (frälsning) verkar så långt borta, avlägsen från mina jämrande (rytande) ord. I Heb 5:7 beskrivs hur Jesus ropade högt under tårar när han bad. ");
INSERT INTO swe_vpl VALUES ("PS22_3","020_22_3","PSA","22","3","3","Min Gud, jag ropar (höjer min röst i bön) om dagen, men du svarar inte, även på natten, men får ingen ro (vila). ");
INSERT INTO swe_vpl VALUES ("PS22_4","020_22_4","PSA","22","4","4","Ändå är du helig (fullkomlig, helt avskild från allt orent, motsatsen till all synd), och den som tronar på Israels lovsånger (lovprisningar med tacksamhet och glädje). Gud vill ta sin boning och regera hos dem som upphöjer honom. ");
INSERT INTO swe_vpl VALUES ("PS22_5","020_22_5","PSA","22","5","5","Våra fäder förtröstade på dig, de förtröstade på dig (litade på, var trygga i dig), och du befriade (räddade) dem. ");
INSERT INTO swe_vpl VALUES ("PS22_6","020_22_6","PSA","22","6","6","De ropade till dig och blev räddade (befriade, hjälpta), de förtröstade (litade) på dig och blev inte besvikna (behövde inte skämmas, var inte modlösa och gav inte upp hoppet även om de fick vänta). Här avslutas de två första mindre enheterna av de totalt tolv i denna psalm. Nu i vers 7-11 följer två till med samma mönster. En inledande klagan följd av en bön riktad till Gud hur han tidigare har varit med. ");
INSERT INTO swe_vpl VALUES ("PS22_7","020_22_7","PSA","22","7","7","Men jag är en mask som dör, färgas scharlakansröd, inte en människa, hånad (förolämpad, skymfad) av människor, och föraktad av folket. Det finns olika ord för mask. Här används inte hebreiska ”rimmah” utan ordet ”tolah” som både kan översättas med mask och en speciell blodröd färg. Första gången ordet används är i 2 Mos 16:20 när det på grund av israeliternas olydnad kom maskar i mannat. Ordet används också som en jämförelse för att beskriva människan som ett obetydligt litet kryp, se Job 25:5-6. Hälften av de 68 gånger ordet används i GT översätts det dock till scharlakansröd, purpurröd eller karmosinröd. Ett exempel är prästens klädnad som ska vara gjord av garn färgat i denna röda kulör, se 2 Mos 28:5. Färgämnet framställdes av en liten insekt, Kermes ilicis. På svenska kermeslus. Från det ordet kommer namnet karmosinröd. Av alla insektsbaserade färgämnen i antiken var denna den mest kostsamma och arbetskrävande att framställa. Under en kort tid på våren, i Mellanöstern, plockades eksköldslusen från ekträd som är dess värd. Efter att ha torkats och sedan krossats framställdes det röda pulvret.  Kermeslusen har ett fascinerande liv som förstärker parallellen till Jesu korsfästelse. När det är dags att lägga ägg klättrar lusen frivilligt upp på en trädstam. Den lägger äggen under sin kropp. När äggen kläcks fungerar honans skal som ett skydd men också som näring. Hennes avkomma äter av hennes levande kropp, se Joh 6:55-58. När modern långsamt dör blir hennes kropp som en geléaktig vätska. Den färgar trädstammen blodröd, men även hennes ungar. De blir märkta av henne för resten av sina liv. Efter tre dagar förlorar den döda lusen sin röda färg och förvandlas till ett vitt vax som faller till marken som en snöflinga. Samma ord ”tolah” används av Jesaja när han frågar sig om våra synder som är scharlakansröda, hebreiska ”tolah”, kan bli vita som snö, se Jes 1:18. ");
INSERT INTO swe_vpl VALUES ("PS22_8","020_22_8","PSA","22","8","8","Alla som ser mig förlöjligar mig, de talar nedsättande, de skakar på huvudet och säger: ");
INSERT INTO swe_vpl VALUES ("PS22_9","020_22_9","PSA","22","9","9","”Överlämna (rulla eller flytta över) dig åt Herren (Jahve); han får befria honom; han får rädda honom, om han nu har sådant behag (sådan kärlek) till honom.” Ordet för ”överlämna”, hebreiska ”galal”, betyder också att rent bokstavligt rulla undan och flytta något. Den mer abstrakta betydelsen är att ”rulla” över till någon, överlämna sig till den personen och förtrösta. Några exempel är Ps 37:5; Ords 16:3. Första gången ordet används är i 1 Mos 29:3 när Jakob vältrar undan en sten från en brunn. Intressant att detta ovanliga ord används här i denna psalm för att beskriva förtröstan på Gud. Samma Gud sände en ängel för att rulla undan stenen från graven och reste Jesus upp från döden, se Matt 28:2. ");
INSERT INTO swe_vpl VALUES ("PS22_10","020_22_10","PSA","22","10","10","Ja, det var du som drog mig ut ur min mors liv, du lät mig vara trygg vid min moders bröst. ");
INSERT INTO swe_vpl VALUES ("PS22_11","020_22_11","PSA","22","11","11","Från det att jag föddes har jag alltid varit beroende av dig (ordagrant ”blivit kastad på dig”), alltsedan tiden i min mors livmoder har du varit min Gud (Eli). ");
INSERT INTO swe_vpl VALUES ("PS22_12","020_22_12","PSA","22","12","12","Var inte långt borta ifrån mig, för nöden är nära (en trång passage, en pressad och ångestladdad situation), och det finns ingen som hjälper. ");
INSERT INTO swe_vpl VALUES ("PS22_13","020_22_13","PSA","22","13","13","Många tjurar omringar (kröner) mig, Bashans tjurar tränger på runt mig. Fienderna liknas vid ilskna tjurar, redo att attackera. ");
INSERT INTO swe_vpl VALUES ("PS22_14","020_22_14","PSA","22","14","14","De spärrar upp sina gap mot mig, de är som lejon som gång på gång river (sliter sitt byte i stycken) och ryter. Ordet för omringar är också att kröna och binda en krans. Här finns en koppling till törnekronan som soldaterna band, se Joh 19:2.  Bashan motsvarar området för nuvarande Golanhöjderna. En av ordets betydelser är ”bördig mark”, vilket är en lämplig beskrivning på detta område norr och öster om Galileiska sjön, som också är känt för sina stora välgödda tjurar. Området tillhörde halva Manasses stam. Vid Jesu korsfästelse liknas fariséerna och de skriftlärda, Jesu egna landsmän, vid dessa tjurar som stångar och trampar ner Jesus med sin makt och auktoritet. Liknande bildspråk finns även i Amos 4:1.  Ordet ”Bashan” betyder ”orm” och kopplar an till en andlig, demonisk dimension. Bakom människors hån av Jesus finns en ond makt. Jesus säger att fariséernas fader är djävulen, se Joh 8:44. Ugaritiska lertavlor från 1200 f.Kr. benämner Bashan som ”ormens plats”. Området har ofta förknippats med ockult verksamhet. I grottorna vid foten av berget Hermon ansågs det finnas en portal till dödsriket. Här tillbads avgudar som Baal och Pan. Inom judisk teologi var det i detta område som Guds söner steg ned och beblandade sig med människors döttrar, se 1 Mos 6. Kungen Og från Bashan, som Josua besegrade, omnämns som ”den siste av rafaéerna”. Rafaéer är ett hebreiskt ord för jättar. Hans säng, eller grav, var 4 meter lång, se 5 Mos 3:8-11; Jos 12:4-5.  Det är alltså till denna speciella plats, hit till grottorna och templen i Caesarea Filippi, som Jesus tar lärjungarna och undervisar dem om att ”dödsrikets portar” inte har makt över församlingen, se Matt 16:13-18. Jesus berättar att han måste gå till Jerusalem och utstå mycket lidande genom översteprästerna och de skriftlärda, bli dödad, men uppstå, se Matt 16:21. Kopplingen mellan Bashans tjurar i Psalm 22 och Jesu omnämnande av översteprästerna och de skriftlärda är slående. Det är här ”på ormens plats” som Petrus säger: ”Du är Messias, den levande Gudens son”, se Matt 16:16. Ett uttalande som måste ha väckt avsky i den onda världen. Den verkliga fienden och kampen blir tydlig i Jesu ord just på den här platsen mot den som influerat Petrus att Jesus inte behöver dö på korset: ”Gå bort ifrån mig Satan”, se Matt 16:23. ");
INSERT INTO swe_vpl VALUES ("PS22_15","020_22_15","PSA","22","15","15","Jag är som vatten som hällts ut (min styrka är borta), alla mina ben är separerade (de har skilts åt). Mitt hjärta är som vax, det smälter (blir mjukt, svagt) inom mig. ");
INSERT INTO swe_vpl VALUES ("PS22_16","020_22_16","PSA","22","16","16","Min styrka har torkat upp som en lerskärva, min tunga fastnar i gommen. Du har fört mig till dödens stoft (jag är döende). ");
INSERT INTO swe_vpl VALUES ("PS22_17","020_22_17","PSA","22","17","17","Hundar symboliskt för icke-judar, syftar på de romerska soldaterna som korsfäste Jesus samlas runt mig. En här av kriminella (ondskefulla män) omringar mig, de har genomborrat (spetsat) mina händer och fötter. I judiska biblar står det: ”mina händer och fötter är som ett lejons händer och fötter.” Dessa bygger på den masoretiska texten som sammanställdes på 1000-talet e.Kr. Översättarna ändrade en bokstav så betydelsen blev ”lejonets” istället för ”genomborra”. Det är en liten skillnad där bokstaven Vav, som är ett långt streck, kortades ned till att bli bokstaven Jod. Dock har Septuaginta, den grekiska översättningen av den hebreiska texten översatt med ”genomborra”. Den blev klar 132 f.Kr. och ligger närmare de ursprungliga texterna. Detta bekräftades 1997 när Psalm 22 från Dödahavsrullarna som hittas på 1950-talet publicerades. I denna hebreiska text från 200 f.Kr. används det hebreiska ordet ”genomborra”. ");
INSERT INTO swe_vpl VALUES ("PS22_18","020_22_18","PSA","22","18","18","Jag kan räkna alla mina ben som pressas ut mot huden, de ser på mig, de stirrar (i skadeglädje). ");
INSERT INTO swe_vpl VALUES ("PS22_19","020_22_19","PSA","22","19","19","De delar mina kläder mellan sig och kastar lott om min klädnad. ");
INSERT INTO swe_vpl VALUES ("PS22_20","020_22_20","PSA","22","20","20","Men du Herre (Jahve), var inte långt borta ifrån mig! Du min starkhet, skynda till min hjälp! ");
INSERT INTO swe_vpl VALUES ("PS22_21","020_22_21","PSA","22","21","21","Rädda mig (min själ) från svärdet (avrättningen), mitt liv (mitt enda, dyrbara liv) från hundens våld bödeln som ska avrätta mig. ");
INSERT INTO swe_vpl VALUES ("PS22_22","020_22_22","PSA","22","22","22","Rädda (fräls) mig från lejonets gap, från de vilda oxarnas (bufflarnas) horn, du har svarat (bönhört) mig! Psalmens andra sektion, vers 12-22, avslutas med att de tre djuren som gestaltat psalmistens fiender nu upprepas i omvänd ordning. I vers 13, 14 och 17 räknades tjurar, lejon och hundar upp. Nu i vers 21-22 kommer samma djur men omvänd ordning: hund, lejon och vilda tjurar.  Den hebreiska ordföljden är så strukturerad att verben ramar in versen. Det första ”rädda” är i imperativ medan det avslutande ”svarat” är i perfekt. Här finns en förtröstan att under bönen har Gud hört psalmistens rop och redan svarat! Det förstärker också skiftet som nu sker i psalmen från klagan och bön till lovsång och bönesvar! Det hebreiska ordet för ”rädda” som används sextio gånger i Psaltaren är Yeshua, det hebreiska namnet på Jesus. Psaltarpsalmerna pekar på var vår frälsning finns. ");
INSERT INTO swe_vpl VALUES ("PS22_23","020_22_23","PSA","22","23","23","Jag ska förkunna ditt namn (berätta exakt om vad du gjort, sjunga ditt lov) för mina bröder (landsmän), mitt i församlingen ska jag lovsjunga (prisa, reflektera, vara stolt i) dig. Heb 2:12 ");
INSERT INTO swe_vpl VALUES ("PS22_24","020_22_24","PSA","22","24","24","Ni som fruktar (ärar, tillber) Herren (Jahve), lovsjung honom. Alla ni Jakobs barn, ära honom. Alla ni Israels barn, frukta (i vördnadsfull tillbedjan med bävan) honom. ");
INSERT INTO swe_vpl VALUES ("PS22_25","020_22_25","PSA","22","25","25","För han föraktade inte den svages (fattiges, sjukes) elände (påtvingade lidande), och såg inte på honom med avsky. Han gömde inte sitt ansikte för honom, utan hörde hans skrik (rop på hjälp). ");
INSERT INTO swe_vpl VALUES ("PS22_26","020_22_26","PSA","22","26","26","Du är orsaken till min lovsång i den stora församlingen templet. Jag ska infria mina löften inför dem som fruktar (vördar, respekterar) honom. ");
INSERT INTO swe_vpl VALUES ("PS22_27","020_22_27","PSA","22","27","27","De ödmjuka (som är betryckta på grund av orättfärdighet, som väljer att inte hämnas, se Ps 37:11) ska äta och bli mätta. De som söker (frågar efter, tar sin tillflykt till, ofta träder fram inför)Herren (Jahve) ska lovsjunga honom. Era hjärtan ska leva (återhämta styrka, mod, tro) för evigt. ");
INSERT INTO swe_vpl VALUES ("PS22_28","020_22_28","PSA","22","28","28","Hela jorden (folk från alla jordens hörn) ska komma ihåg det som hänt och omvända sig till Herren (Jahve). Alla släkter (stammar, familjer) från alla hednafolk ska tillbe (böja sig) inför dig, ");
INSERT INTO swe_vpl VALUES ("PS22_29","020_22_29","PSA","22","29","29","för kungariket tillhör Herren (Jahve), och han råder över hednafolken. ");
INSERT INTO swe_vpl VALUES ("PS22_30","020_22_30","PSA","22","30","30","Alla mäktiga (de som har framgång och överflöd) på jorden ska äta och böja sig inför honom, alla som är på väg ner till stoftet döden, graven ska böja sig inför honom, även de som inte själva kan hålla sig vid liv. Vers 30 är svåröversatt, ordagrant står det: ”de åt och böjde sig, alla feta på jorden; inför honom ska alla böja sig som går ner i stoftet; den själ som inte kan hålla sig vid liv”. Ordval och paralleller med tidigare verser hjälper dock i förståelsen. Ordet för stoft används i vers 16 för ”dödens stoft”, vilket förstärker att det handlar om graven och döden. I vers 27 står det att ”de ödmjuka” ska ”äta och bli mätta” och här i vers 30 att ”alla mäktiga på jorden” ska ”äta och böja sig för honom”. Ordet som översätts mäktiga betyder ordagrant ”fet” i hebreiskan och beskriver överflöd, framgång och ett gott liv. Vers 28 deklarerar att alla på hela jorden ska böja sig inför Herren. Detta universella uttalande förstärks av de två kringliggande styckenas motpoler; de ödmjuka/låga i vers 27 och de mäktiga/välbärgade i vers 30. Alla människor ska komma ihåg det som har hänt, vers 28. Alla ska komma ihåg Jesu försoningsverk och alla oavsett livssituation ska böja sig inför den uppståndne Jesus, se Fil 2:10! ");
INSERT INTO swe_vpl VALUES ("PS22_31","020_22_31","PSA","22","31","31","Kommande släkten ska tjäna honom, det ska berättas om Herren (Adonai, fokus på Guds storhet och makt) för nästa generation (släkte). ");
INSERT INTO swe_vpl VALUES ("PS22_32","020_22_32","PSA","22","32","32","De ska komma och berätta om hans rättfärdighet till ett folk som ska födas, att han har utfört detta att allt är fullbordat. Vers 31-32 talar om nästa generation. Det hör ihop med Jakobs och Israels barn i vers 24 och ramar in detta avslutande stycke i psalmen. ");
INSERT INTO swe_vpl VALUES ("PS23_1","020_23_1","PSA","23","1","1","En psalm (sång ackompanjerad på strängar) av David. ______ Herren (Jahve) är min herde kung, fåraherde som matar, leder och skyddar mig. Jag ska inte sakna någonting (inte lida någon brist) utan alltid ha mer än tillräckligt. I Israel och i Mellanöstern var begreppet ”herde” en vanlig metafor för kungen, se 1 Kung 22:17; Jer 23:1; Hes 34:2. Herren beskrivs också som sitt folks herde, se Ps 80:2; 100:3. Att David i denna psalm sjunger om ”min herde” visar vilken personlig relation Gud vill ha med sina barn. I den andra raden har hebreiskan bara två ord: ”lo echsar”, ordagrant ”jag ska inte sakna.” Denna korta fras, utan något objekt, beskriver en fullständig förtröstan på att Gud förser på livets alla områden. ");
INSERT INTO swe_vpl VALUES ("PS23_2","020_23_2","PSA","23","2","2","På gröna ängar (ordagrant ”spirande betesmarker”) låter han mig vila (lägga mig ner); till lugna (stilla, rofyllda) vatten (ordagrant: ”vatten som viloplats”) för han mig (varsamt). Vis av erfarenhet visste David att man måste leda fåren till lugna friska källvatten. Strömmar och störtfloder utgör nämligen en livsfara för ett får – mer än de själva förstår. Samma ord för att ”leda”, på hebreiska: ”nahal”, används av Jesaja när han beskriver hur Herren varsamt leder tackorna och bär lammen, se Jes 40:11. ");
INSERT INTO swe_vpl VALUES ("PS23_3","020_23_3","PSA","23","3","3","Min själ (hela min varelse, mitt liv) vederkvicker (förnyar, återupprättar) han och han leder (visar, går före och guidar) mig på rätta (ordagrant ”rättfärdighetens”) vägar (spår) herdar kände sedan gammalt till de välkända lederna för sitt namns skull för sitt eget goda rykte, sin ära. Verbet ”vederkvicker” har innebörden av att återställa och föra tillbaka. Verbet ”leder” är inte samma ord som i vers 2, utan det mer generella hebreiska ordet ”nachah” som beskriver hur en fåraherde för fram sin hjord. I Mellanöstern drivs inte hjorden på bakifrån, utan herden går framför dem och leder dem. De två verben (vederkvicker och leder) är placerade intill varandra centralt i versen. Tillsammans skapar de en helhetsprocess som skulle kunna översättas ”bli förd tillbaka genom att låta sig ledas”. De hebreiska verbformerna som används förstärker att Gud känner till vårt bästa och leder oss tillbaka till källan gång på gång. ");
INSERT INTO swe_vpl VALUES ("PS23_4","020_23_4","PSA","23","4","4","Även om jag måste vandra genom den mörkaste ravin (djupt mörker, skuggor av död), så fruktar jag ingen ondska (fara). För du är med mig.Detta är psalmens centrum, och dess viktigaste budskap – Gud är med oavsett yttre omständigheter! Din käpp (klubba, försvarspåk) kortare klubba för att försvara fåren och din stav längre herdestav för att leda fåren, men även för att dra tillbaka ett får som var på väg åt fel håll tröstar mig (lättar min börda, gör mig trygg, vänder min sorg till hopp). Ordet ”kiasm” kommer från det grekiskans ”chiasmus”. I Psalm 23 förstärks det kiastiska mönstret också av att subjektet i temat växlar korsvis. I vers 2 ser David sig själv ur ett fårs perspektiv där herden leder honom till gröna betesmarker och vatten. I vers 5 är han inbjuden till ett dukat bord och en bägare fylld till brädden. Samma mänskliga perspektiv finns i vers 3-4 med ledning och här i vers 4c är perspektivet ett fårs igen. ");
INSERT INTO swe_vpl VALUES ("PS23_5","020_23_5","PSA","23","5","5","Du bereder ett bord (dukar upp till en festmåltid) mitt framför ögonen på mina fiender. Du smörjer mitt huvud med helande, välbehaglig olja, min bägare är fylld till brädden (flödar över). Att smörja någons huvud var dels en akt av gästfrihet för att få gästen att koppla av, fåraherden smorde också fårens huvud för att läka sår. ");
INSERT INTO swe_vpl VALUES ("PS23_6","020_23_6","PSA","23","6","6","Ja (så är det verkligen), din godhet och nåd (trofasthet, omsorgsfulla kärlek) ska förfölja (jaga, energiskt följa) mig varje dag (alla dagar) i mitt liv. Jag vill återvända till bo i Herrens (Jahves) hus (tempel, familj) alla mina dagar (ordagrant ”till dagars längd”). Versen inleds på hebreiska med ”ach” som betyder ja, sannerligen, endast eller bara. Meningen förstärks också av att ordet ”förfölja” används. Ordet används i vanliga fall för att beskriva hur någon är jagad eller förföljd. Här används det istället för att beskriva hur Guds godhet och trofasthet inte släpper den ur sikte som följer honom – den gode Herden, se Joh 10:11. Den andra raden använder ett hebreiskt ord som betyder att återvända. Ordet har en rik innebörd och beskriver här hur någon återvänder gång på gång till templet för att tillbe. Även om man inte rent fysiskt bodde i templet som leviterna gjorde under tjänstgöringen, kan det ändå betyda att det var här man kände sig som hemma. Den grekiska översättningen Septuaginta väljer ”att bo” som också målar innebörden av att ha sitt hjärtas hemvist och boning hos Herren i templet. ");
INSERT INTO swe_vpl VALUES ("PS24_1","020_24_1","PSA","24","1","1","Av David, en psalm (sång ackompanjerad på strängar). Septuaginta tillägger: ”för veckans första dag”, dvs. söndag. ”David” och ”psalm” står här för första gången i denna ordning, se även Ps 101:1; 110:1. Den grekiska översättningen Septuaginta har även med ett tillägg om veckodag i fyra andra psalmer: för sabbaten, se Ps 38:1; för veckans andra dag, se Ps 48:1; veckans fjärde dag, se Ps 94:1; för dagen innan sabbaten, se Ps 93:1. Talmud har instruktioner för läsning av Ps 82 på tredje dagen och Ps 81 på femte dagen och i Ps 92 finns en anvisning ”en sång för sabbatsdagen” i den hebreiska grundtexten. ______ Jorden är Herrens (Jahves) och allt som uppfyller den (dess fullhet) – världen och de som bor i den. ");
INSERT INTO swe_vpl VALUES ("PS24_2","020_24_2","PSA","24","2","2","För han har lagt dess grund i haven, och inrättat den på oceanströmmarna (floderna). Gud äger jorden, men människan har fått auktoritet att råda över den, se 1 Mos 1:26. ");
INSERT INTO swe_vpl VALUES ("PS24_3","020_24_3","PSA","24","3","3","Vem får gå upp på Herrens (Jahves) berg? Vem kan stå upprätt i hans helgedom? Herrens tempel i Jerusalem, se Jes 2:2-3. ");
INSERT INTO swe_vpl VALUES ("PS24_4","020_24_4","PSA","24","4","4","Den som har oskyldiga händer och ett rent hjärta (den som är utan skuld och har rena motiv), som inte lyft upp sin själ till tomhet (gett sig hän åt meningslöshet, burit fram sig själv till en avgud) eller varit trolös (svurit löften som inte hållits). ");
INSERT INTO swe_vpl VALUES ("PS24_5","020_24_5","PSA","24","5","5","Han ska (kommer att) få välsignelse av Herren (Jahve), och rättfärdighet (ett frikännande från domen) från sin frälsnings Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS24_6","020_24_6","PSA","24","6","6","Detta är släktet (den generation) som frågar efter (hängivet och flitigt uppsöker) honom – de som söker ditt ansikte (önskar och längtar att vara inför dig): Jakob (Jakobs släkte). Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS24_7","020_24_7","PSA","24","7","7","Höj (lyft upp) era huvuden, ni portar och låt höja er (låt er lyftas, låt er tas upp), ni eviga dörrar, så att ärans Konung (härlighetens kung) kan komma in! ");
INSERT INTO swe_vpl VALUES ("PS24_8","020_24_8","PSA","24","8","8","Vem är denne ärans Konung (kung av härlighet)? Det är Herren (Jahve), stark som en kraftfull armé och mäktig (en stridsman) – Herren (Jahve) mäktig i strid. ");
INSERT INTO swe_vpl VALUES ("PS24_9","020_24_9","PSA","24","9","9","Höj (lyft upp) era huvuden, ni portar och höj er (lyft er upp) ni eviga dörrar, så att ärans Konung (härlighetens kung) kan komma in! ");
INSERT INTO swe_vpl VALUES ("PS24_10","020_24_10","PSA","24","10","10","Vem är han, denne ärans Konung (kung av härlighet)? Härskarornas Herre (Jahve Sebaot) – han är ärans Konung Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. Psalmen kan ha framförts av David när arken fördes in i templet. Arken som symboliserar Guds närvaro och även pekar profetiskt på hur Jesus en dag rent fysiskt ska träda in i Jerusalem och hyllas som kung. Portarna som tilltalas syftar på stadens och templets dörrar, men det finns även en andlig tillämpning – att öppna sitt hjärtas dörr och låta Jesus komma in, se Upp 3:20-21. Mitt i den mästerliga poesin med ”Höj era huvuden, ni portar…” och ”låt höja er ni eviga dörrar” finns en grammatisk liten skillnad som betonar och indikerar att Jesus kommer två gånger till Jerusalem. Första gången används en passiv verbform: ”låt höja er ni eviga dörrar ”. Vägen var öppen när han ödmjukt red in på en åsna bland hyllande skaror som välkomnade honom med palmblad och ropade ”Hosianna, Davids son!”. Andra gången är verbet i aktiv imperativ form: ”höj er ni eviga dörrar ”. Denna gång kommer Jesus tillbaka till jorden med himmelska härar för att upprätta sitt tusenårsrike. Vid sin andra ankomst är Jerusalem belägrat och Jesus ”slår själv upp dörrarna”, se Upp 19:11-21. ");
INSERT INTO swe_vpl VALUES ("PS25_1","020_25_1","PSA","25","1","1","Av David. En kort titel med bara Davids namn. ______ Till dig Herre (Jahve), lyfter jag upp min själ (hebr. ”nefesh”; mig själv, min inre människa) jag kommer inför dig i bön ");
INSERT INTO swe_vpl VALUES ("PS25_2","020_25_2","PSA","25","2","2","min Gud(Elohim)! Den första hebreiska bokstaven är: א – Alef. Tecknet föreställer en oxe. Bokstaven symboliserar styrka, ledaren, den första och det viktigaste. I denna vers är det orden ”till dig” och ”min Gud” som börjar med denna bokstav. Detta förstärker att det första och viktigaste beslutet jag kan göra är att ge hela mitt liv till Gud. Det sista ordet ”min Gud”, ”Elohim” på hebreiska, börjar även det på bokstaven Alef, men den uttalas ”e”. Ordet står utanför det alfabetiska mönstret vilket ger extra fokus på utropet ”Min Gud”. Jag förtröstar på dig (litar, lutar mig emot, är trygg i dig), tillåt mig inte att bli förödmjukad (komma på skam, tappa hoppet), låt inte mina fiender triumfera (glädja sig) över mig. Den andra hebreiska bokstaven är: ב – Bet. Tecknet avbildar ett hus med bara en dörr. Det symboliserar ett hem och total tillit. Ordet ”förtröstar” börjar med denna bokstav vilket förstärker hemvisten och förtröstan som tron ger. ");
INSERT INTO swe_vpl VALUES ("PS25_3","020_25_3","PSA","25","3","3","Förutom detförutom tro, se vers 2, behövs också uthållighet, ska ingen som väntar (söker dig ivrigt, binder sig samman med dig) bli besviken (komma på skam, vara modlös, förvirrad eller uppgiven), men de som vanemässigt utan orsak handlar trolöst (sviker, bryter löften) kommer på skam (blir besvikna). Den tredje hebreiska bokstaven är: ג – Gimel. Tecknet avbildar en kamel. Ofta symboliserar den uthållighet; en kamel går genom öknen i hetta och kyla, oavsett omständigheter håller den huvudet högt och går framåt. Det första ordet i versen, hebreiskan är ”gam”, används ofta om ett tillägg och kan översättas med ”också” eller ”dessutom”. Ordet binder ihop denna vers, som handlar om väntan och att vara trogen, med föregående som handlar om tro. Ordet för vänta är ”qawah” som också betyder att tvinna sig samman som en tråd. Det är en fin bild på en aktiv väntan där den som ber blir sammanflätad med Gud. ");
INSERT INTO swe_vpl VALUES ("PS25_4","020_25_4","PSA","25","4","4","Dina vägar Herre (Jahve), visa mig (förklara, tillkännage, kungör) dem, dina stigar (välkända, upptrampade gångvägar), lär mig dem. Den fjärde hebreiska bokstaven är: ד – Dalet. Tecknet avbildar en öppen dörr sedd ovanifrån. Bokstaven representerar att kunna fatta beslut och välja rätt väg. Ordet ”Dina vägar” börjar med denna bokstav och förstärker hur viktigt det är att fråga Gud efter hans vägar när vi står vid vägval. ");
INSERT INTO swe_vpl VALUES ("PS25_5","020_25_5","PSA","25","5","5","Led mig i din sanning (trofasthet), och lär mig (träna mig), för du är min Gud som frälser (befriar, ger seger); jag väntar på dig (hoppas, söker dig ivrigt, förväntar mig svar) hela dagen. Den femte hebreiska bokstaven är: ה – He. Tecknet avbildar ett fönster. Det symboliserar att se och att ha perspektiv. I denna vers är det orden ”led mig” som börjar med denna bokstav, detta belyser att det bara är hos Gud som vi får rätt perspektiv i vårt liv. Versen är kortare än tidigare verser och hör ihop med nästkommande.  Den sjätte hebreiska bokstaven är: ו – Vav. Tecknet avbildar en tältpinne, en krok eller hängare. Rent praktiskt var det tältpinnen som höll tältduken uppe. Den binder ihop olika saker. På samma sätt används bokstaven i grammatiken för att binda ihop ord till meningar. I denna vers är det ordet ”och” som börjar med denna bokstav. Detta förstärker att det är i Guds sanning, som föregående rad talar om, som vi ska söka. ");
INSERT INTO swe_vpl VALUES ("PS25_6","020_25_6","PSA","25","6","6","Kom ihåg(tänk på) din barmhärtighet (oändliga, ömsinta nåd) plural och din nåd (omsorgsfulla kärlek) plural, Herre (Jahve), för de är eviga (har funnits sedan urminnes tider). Den sjunde hebreiska bokstaven är: ז – Zajin. Tecknet avbildar ett svärd och symboliserar rörelse och iver. Ordet ”kom ihåg” börjar med den bokstaven och förstärker bönen om att Gud inte ska glömma sin barmhärtighet och nåd – ord som i hebreiskan står i plural här. Hebreiska ordet som översatts barmhärtighet är ”rachamim”. Det förekommer alltid i plural i grundtexten. Ett ord som inte finns i singular är omöjligt att räkna – detta pekar på den ofattbara oändliga dimension som finns i Guds barmhärtighet. ”Rachamim” kommer från ordet ”rechem” som betyder moderliv. Guds barmhärtighet kan liknas vid föräldrars ömsinta kärlek till sitt ännu ofödda barn. Det innebär att vi får gömma oss i honom under det att vi växer till i mognad och styrka. Hebreiska ordet för nåd är ”chesed”. Ordet är rikt och beskriver kärlek, genuin godhet och trofasthet som går längre än vad som behövs. ");
INSERT INTO swe_vpl VALUES ("PS25_7","020_25_7","PSA","25","7","7","Min ungdoms synder(mina omogna felsteg) och mina upproriska handlingar (överträdelser, uppror mot auktoriteter) – kom inte ihåg (tänk inte på, räkna inte upp) dem; kom istället ihåg (tänk på) mig med din nåd (omsorgsfulla kärlek), för din godhets skull, Herre (Jahve). Den åttonde hebreiska bokstaven är: ח – Chet. Tecknet avbildar ett staket. Bokstaven symboliserar något som binder samman och inhägnar, rent fysiskt som ett staket eller en mur, eller socialt som vänskap och kärlek. I denna vers är det ordet ”synder” som börjar med den bokstaven. Det förstärker bönen om förlåtelse för tidigare överträdelser. ");
INSERT INTO swe_vpl VALUES ("PS25_8","020_25_8","PSA","25","8","8","Herren (Jahve) är både god(glad, hjälpsam, vill mänskligheten väl) och rättfärdig (dömer rättvist), därför lär (visar, påpekar) han syndare hur man ska leva (visar han den rätta vägen). Den nionde hebreiska bokstaven är: ט – Tet. Tecknet avbildar ett huvud och en svans och föreställer antingen en orm i en korg, eller en människa som har böjt sig i ödmjukhet. Paradoxalt nog kan bokstaven symbolisera både ont och gott, antingen rebelliskhet eller godhet. I den här versen börjar ordet ”god” med denna bokstav, och förstärker här att Gud är god. ");
INSERT INTO swe_vpl VALUES ("PS25_9","020_25_9","PSA","25","9","9","Han leder (hjälper, lotsar) de ödmjuka i vad som är rätt(själva beslutsprocessen, i att döma rättvist), han lär (tränar) de ödmjuka hans väg (hur man ska leva). Den tionde och minsta hebreiska bokstaven är: י – Jod. Tecknet avbildar en arm eller en sluten hand. Eftersom denna bokstav är en punkt så är det början på alla andra bokstäver, och beskriver ofta skapelsen. Handen symboliserar styrka och kraft. I denna vers börjar ordet ”rätt” med denna bokstav och betonar att vi ska handla rätt. ");
INSERT INTO swe_vpl VALUES ("PS25_10","020_25_10","PSA","25","10","10","Alla Herrens stigar (välkända, upptrampade gångvägar) är nådefulla (fyllda med oförtjänt favör, kärleksfulla) och sanna (rätta, stabila, trofasta) för dem som håller hans förbund och stadgar (vittnesbörd, instruktioner). Den elfte hebreiska bokstaven är: כ – Kaf. Tecknet avbildar en utsträckt hand. Den kan både symbolisera givmildhet, genom att sträcka ut handen för att välsigna, men också för att ta emot. I denna vers börjar ordet ”alla” med denna bokstav och förstärker att Gud vill välsigna och ge vägledning. Begreppet ”nåd och sanning”, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. ");
INSERT INTO swe_vpl VALUES ("PS25_11","020_25_11","PSA","25","11","11","För ditt namns (ryktes) skull, Herre (Jahve), förlåt mina felsteg (synder, skulder) för de är många. Den tolfte hebreiska bokstaven är: ל – Lamed. Tecknet avbildar en oxpiska och symboliserar ofta undervisning. I denna vers börjar ordet ”för” med denna bokstav och förstärker att Herren förlåter och lär oss. Vers 10 skulle kunna ge intrycket av att det inte finns något hopp för den som misslyckats. Herrens karaktär kräver dock både fullständig lydnad och att han kan ge nåd. Psalmen visar på det paradoxala förhållandet mellan kravet på absolut trohet mot Gud och möjligheten att förlita sig på hans nåd och förlåtelse. ");
INSERT INTO swe_vpl VALUES ("PS25_12","020_25_12","PSA","25","12","12","Var finns den människa som fruktar (vördar, respekterar, ärar) Herren (Jahve)? Honom ska Herren (Jahve) undervisa vilken väg han ska välja (hur han ska leva). Den trettonde hebreiska bokstaven är: מ – Mem. Tecknet avbildar vatten och står för vatten, folk, nationer och språk. I denna vers börjar orden ”Var finns” på denna bokstav. Det förstärker frågan om det finns någon bland alla människor som tillber Herren? ");
INSERT INTO swe_vpl VALUES ("PS25_13","020_25_13","PSA","25","13","13","Han självden person som fruktar Herren ska leva i godhet (det ska gå väl för honom), och hans efterkommande ska inta (ärva) landet. Den fjortonde hebreiska bokstaven är: נ – Nun. Tecknet avbildar en fisk och betyder arvtagare och avkomma. Ordet ”Han själv” börjar på den bokstaven. Det är det hebreiska ordet ”nefesh” som ibland översätts med själ, och syftar på hela människan som en levande varelse. Det förstärker versens budskap om att det ska gå väl för de som ärver landet. ");
INSERT INTO swe_vpl VALUES ("PS25_14","020_25_14","PSA","25","14","14","Herren anförtror sig åt(umgås med, delar sina hemligheter med) dem som fruktar (vördar, respekterar) honom, och han visar (uppenbarar) sitt förbund för dem. Den femtonde hebreiska bokstaven är: ס – Samek. Tecknet avbildar en pelare och symboliserar stöd, support, stabilitet. I den här versen är det ordet ”anförtror sig åt” som börjar med denna bokstav, och det förstärker att Gud är den som vägleder och stödjer. ");
INSERT INTO swe_vpl VALUES ("PS25_15","020_25_15","PSA","25","15","15","Mina ögon är alltid riktade mot Herren, för han ska befria mina fötter ur nätet från mina fiender. Den sextonde hebreiska bokstaven är: ע – Ajin. Tecknet avbildar ett öga eller en vattenkälla. Den symboliserar ofta profetisk klarsyn och uppenbarelse. Här är det ordet ”ögon” som börjar med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("PS25_16","020_25_16","PSA","25","16","16","Vänd dig till mig och var nådefull (ha medlidande, hjälp mig), för jag är ensam (sårbar) och betryckt (lider). Den sjuttonde hebreiska bokstaven är: פ – Pe. Tecknet avbildar en öppen mun med en tunga i. Symboliserar ofta tal och relationer. Här är det ordet ”Vänd dig” som börjar med denna bokstav, och förstärker ropet efter gemenskap med Gud. ");
INSERT INTO swe_vpl VALUES ("PS25_17","020_25_17","PSA","25","17","17","Mitt hjärtas bekymmer(trånga passager, känslomässigt pressade situationer) blir fler och fler, för mig ut ur min nöd (plåga). Den artonde hebreiska bokstaven är: צ – Tsade. Tecknet avbildar en fiskkrok och symboliserar ofta rättfärdighet. Ordet ”bekymmer” börjar med denna bokstav och förstärker ropet efter Guds rättfärdighet i en svår situation. ");
INSERT INTO swe_vpl VALUES ("PS25_18","020_25_18","PSA","25","18","18","Se mitt lidande och min nöd (smärta, tunga börda), och förlåt mig (lyft upp, bär) alla mina synder (misstag). Här bryts mönstret, i stället för den nittonde hebreiska bokstaven ”Qof”, används den tjugonde ”Resh” här. Tecknet ”Resh” avbildar framsidan av ett huvud och symboliserar att se och observera.  Qof som saknas avbildar ett huvud sett bakifrån. Varför bryts mönstret just här? En ledtråd kan vara att se vilka ord som börjar på Qof som psalmisten skulle kunna ha använt. Bokstaven Ordet ”jag ropar” börjar på denna bokstav, se Klag 1:19. Kan det vara så att psalmistens egna ord har tagit slut och han har insett att det inte finns något han själv kan göra, i stället vädjar han till Gud att se hans lidande och förlåta hans synd. Ett annat är ord som börjar på Qof är ”vänta”, se Ps 37:34. Behovet är så akut, det finns ingen tid att vänta. Genom att hoppa över bokstaven med bilden på ”huvudet bakifrån” och istället gå direkt på ”huvudet framifrån” förstärker bönen att Gud ska se hans lidande, vers 18, och även vad hans fiender gör, se vers 19! ");
INSERT INTO swe_vpl VALUES ("PS25_19","020_25_19","PSA","25","19","19","Se mina fiender för de är många, de hatar mig med orätt (våldsamt, grymt) hat. Den tjugonde hebreiska bokstaven är: ר – Resh: Tecknet avbildar framsidan av ett huvud och symboliserar att se. Orden ”se” och ”många” börjar med denna bokstav och förstärker vädjan till Gud att se den svåra situationen. ");
INSERT INTO swe_vpl VALUES ("PS25_20","020_25_20","PSA","25","20","20","Bevara mig (min själ) och rädda mig; låt mig inte bli besviken (komma på skam, bli modlös, förvirrad och uppgiven på grund av lång väntan) för min tillflykt är i dig. Den tjugoförsta hebreiska bokstaven är: ש – Shin. Tecknet avbildar en tand, och symboliserar ofta att krossa och att förgöra något. I denna vers är det ordet ”bevara” som börjar med denna bokstav och det blir en kontrast, i stället för att krossas av fienden är bönen att Gud ska rädda och bevara från döden. ");
INSERT INTO swe_vpl VALUES ("PS25_21","020_25_21","PSA","25","21","21","Låt integritet och rättfärdighet skydda mig, för jag väntar på dig (hoppas, söker dig ivrigt, förväntar mig svar). Den tjugoandra hebreiska bokstaven är: ת – Tav. Tecknet föreställer en punkt, en signatur eller ett kors. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. Ordet ”integritet” börjar med denna bokstav, och genom att detta inte är sista versen så frågar sig psalmisten, har Gud integritet, kommer han att infria sina löften och skydda mig? ");
INSERT INTO swe_vpl VALUES ("PS25_22","020_25_22","PSA","25","22","22","Befria(återköp) Israel, min Gud, från dess nöd (plåga). En extra bokstav läggs till på slutet. Det är den sjuttonde konsonanten ”Pe” och den används redan i vers 16. Bokstaven avbildar en öppen mun med en tunga i. Ordet ”befria” börjar på den bokstaven och tillsammans med versen innan förstärker det ropet på hjälp och befrielse. Rent bokstavligt är det en mun som ropar på hjälp. ");
INSERT INTO swe_vpl VALUES ("PS26_1","020_26_1","PSA","26","1","1","Av David. På samma sätt som Psalm 25 inleds även denna psalm med en kort titel med bara Davids namn. ______ Försvara mig (regera i mitt liv, döm mig, avgör vad som är rätt), Herre (Jahve), för jag har vandrat i (levt mitt liv med) integritet, jag har förtröstat på Herren (Jahve), jag snubblar inte (tappar inte fotfästet). Hebreiska ordet för ”snubbla” är det ovanliga ”maad”. Det beskriver en smal stig längs med en ravin, och används så i Ps 18:37. Det fungerar antingen som ett adverb, som beskriver hur David har förtröstat utan att vackla, eller så är det en försäkran om att han inte ska vika av från Guds väg i framtiden, även om stigen är smal. I vers 2 kommer nu på nytt tre synonyma verb. Det sista används ofta om metaller som ska renas genom upphettning; då kan orenheterna tas bort. ");
INSERT INTO swe_vpl VALUES ("PS26_2","020_26_2","PSA","26","2","2","Granska mig, Herre (Jahve), utforska mig, rannsaka (rena med eld) mina njurar (bild på känslor och människors innersta dolda motiv) och hjärta (tankar). ");
INSERT INTO swe_vpl VALUES ("PS26_3","020_26_3","PSA","26","3","3","För jag har din trofasta kärlek inför mina ögon, och jag vandrar i din sanning. ");
INSERT INTO swe_vpl VALUES ("PS26_4","020_26_4","PSA","26","4","4","Jag sitter inte med (slösar inte bort min tid, associerar mig inte med) lögnens män (de som ägnar sig åt tomhet, falskhet) och vandrar (umgås) inte med hycklare (de som smider dolda planer för att dölja sin synd). ");
INSERT INTO swe_vpl VALUES ("PS26_5","020_26_5","PSA","26","5","5","Jag avskyr de ondas församling, bland de gudlösa (ogudaktiga, ondskefulla) sitter jag inte. ");
INSERT INTO swe_vpl VALUES ("PS26_6","020_26_6","PSA","26","6","6","Jag tvättar mina händer i oskuld (för att visa att jag är oskyldig), och jag går runt ditt altare kan delta i offren i templet, Herre (Jahve), ");
INSERT INTO swe_vpl VALUES ("PS26_7","020_26_7","PSA","26","7","7","för att låta tacksägelsen ljuda, och för att vittna om alla dina under. ");
INSERT INTO swe_vpl VALUES ("PS26_8","020_26_8","PSA","26","8","8","Herre (Jahve), jag älskar din boning, den plats där din ära (mättade Gudsnärvaro, tyngd) bor. ");
INSERT INTO swe_vpl VALUES ("PS26_9","020_26_9","PSA","26","9","9","Ta inte bort mig (ryck inte bort mitt liv) med syndare, ta inte bort mitt liv (min existens) med mördare (män av blod, plural, de som har spillt oskyldigt blod), ");
INSERT INTO swe_vpl VALUES ("PS26_10","020_26_10","PSA","26","10","10","människor med onda planer i sina händer, och vars högra hand är full av mutor. Vers 9-10 är en bön om att inte räknas i samma grupp som syndare och mördare. Som vanligt i Psaltaren involverar mord inte bara den fysiska handlingen utan också sveket och lögnen bakom mordet. Den som bokstavligen har blod på sina händer är sällan den som är ytterst ansvarig, deras händer är istället fulla av mutor. Ett exempel är Isebel och Nabot, se 1 Kung 21:1-16. Dessa händer i vers 10 som är skyldiga står i skarp kontrast till psalmistens händer i vers 6 som är oskyldiga. ");
INSERT INTO swe_vpl VALUES ("PS26_11","020_26_11","PSA","26","11","11","Men jag, jag vandrar (lever) i min integritet, rädda mig och var nådefull mot mig. ");
INSERT INTO swe_vpl VALUES ("PS26_12","020_26_12","PSA","26","12","12","Min fot står på jämn (plan, säker, trygg) mark, i den stora församlingen (skaran) ska jag lovprisa (böja mig inför) Herren (Jahve)! Psalmen avslutas med förtröstan, den smala stigen längs med ravinen i vers 1 har lett till en jämn platå, en säker och trygg plats. Verbet ”står” fullbordar kopplingen till Psalm 1:1 med verben: gå, stå och sitta. Det hebreiska ord som översatts till ”jämn mark” kan också ha betydelsen ”moraliskt upprätt”. Centralt i versen finns två prepositioner ”på” och ”i” som håller ihop meningen. Här kombineras vardagslivet och det inre livet med Gud. Psalmisten ”står” tryggt och han ”böjer sina knän”. Ordet för lovsång är ”barach” och har sitt ursprung i ordet för knä, ”berech”, och att böja sig inför någon i tillbedjan. ");
INSERT INTO swe_vpl VALUES ("PS27_1","020_27_1","PSA","27","1","1","Av David innan han blev smord till kung. Den grekiska översättningen Septuaginta tillägger här att David blev smord till kung innan han skrev denna psalm. Detta finns dock inte med i den hebreiska texten, men det är tydligt att dessa tankegångar och tolkningar fanns omkring 200 f.Kr. då den hebreiska texten översattes till grekiska. ______ Herren (Jahve) är mitt ljus Joh 1:4 och min frälsning (befrielse, räddning, trygghet)! Vem skulle jag frukta (vara rädd för)? Herren (Jahve) är mitt livs tillflykt (värn, skydd, säkra fästning – den som försvarar mig)! Vem skulle jag förskräckas (fasa, skaka) inför? Det hebreiska ordet för frälsning som används sextio gånger i Psaltaren är Yeshua – det hebreiska namnet på Jesus. Psaltarpsalmerna pekar på att vår frälsning finns hos Gud. Han är lik en säker fästning där jag snabbt kan söka skydd vid fara. I psalmen finns ofta uppräkningar i par och tripletter. Herren nämns två gånger i första versen och beskrivs med tre ord: ”ljus, frälsning och tillflykt”. David beskriver dem som kommer emot honom i vers 2 med tre ord: ”onda människor, motståndare och fiender”. ");
INSERT INTO swe_vpl VALUES ("PS27_2","020_27_2","PSA","27","2","2","När onda människor kom mot mig, för att äta mig levande (slita mig i stycken, ordagrant ”äta mitt kött”), ja, då var det mina motståndare och mina fiender, som stapplade och föll. ");
INSERT INTO swe_vpl VALUES ("PS27_3","020_27_3","PSA","27","3","3","Även om en armé skulle omringa (belägra) mig, känner jag ingen fruktan (ska mitt hjärta inte frukta); om ett krig bryter ut mot mig, så är jag trygg. ");
INSERT INTO swe_vpl VALUES ("PS27_4","020_27_4","PSA","27","4","4","En sak har jag begärt av (frågat) Herren (Jahve), bara detta söker jag: att få bo i Herrens (Jahves) hus i alla mina livsdagar, skåda Herrens (Jahves) ljuvlighet, och få kontemplera (reflektera, söka hans vilja) i hans tempel. Något tempel fanns inte när David skrev denna psalm, det byggs av hans son Salomo, se 1 Kung 6:37-38; 1 Krön 16:1. David är den som förde arken till Jerusalem, se 2 Sam 6. I tabernaklet, och även senare i templet, fanns nådastolen där Guds närvaro och helighet vilade. Samtidigt är Bibeln tydlig med att Gud inte bor i mänskligt byggda hus, se 1 Kung 8:27. Davids önskan om att få bo i Herrens hus innebär alltså inte att fysiskt bo i tabernaklet eller templet, utan är en önskan om att få vara omgärdad av Guds närvaro och präglad av hans helighet, se Ps 65:5; 84:5; 134:1. ");
INSERT INTO swe_vpl VALUES ("PS27_5","020_27_5","PSA","27","5","5","För han skyddar (gömmer) mig i sin hydda (hebreiska ”sukka”, täckande skydd, betyder också ”sammanflätad”), på olyckans dag; han döljer mig i sitt tält och lyfter mig högt upp på en klippa. ");
INSERT INTO swe_vpl VALUES ("PS27_6","020_27_6","PSA","27","6","6","Nu ska mitt huvud lyftas högt, över mina fiender som omringar mig. I hans tält tabernakel, tempel ska jag offra under jubel (ljudligt, med trumpetstötar), jag vill sjunga och spela till Herrens (Jahves) ära! ");
INSERT INTO swe_vpl VALUES ("PS27_7","020_27_7","PSA","27","7","7","Hör min röst när jag ropar (i bön), Herre (Jahve); visa mig nåd, svara mig. ");
INSERT INTO swe_vpl VALUES ("PS27_8","020_27_8","PSA","27","8","8","Mitt hjärta säger om dig hjärtat talar på Guds vägnar och uppmanar: ”Sök plural mitt ansikte.” Versen är svåröversatt. Ordet ”sök” används två gånger i denna vers. Första gången är det i plural, andra person, imperativ. Det antyder troligtvis att uppmaningen i psalmistens hjärta, som kommer från Guds hjärta, inte bara syftar på David utan är en inbjudan till allt Guds folk att söka hans ansikte. I denna vers finns även en antydan om att Gud vill bo i mänskliga hjärtan genom tro, se Ef 3:17. Den andra gången ordet ”sök” förekommer, se nedan, är ordet i singular och första person. Här syftar det på psalmistens personliga relation med Gud, se även Ps 24:6; 105:4. Ja, jag söker singular ditt ansikte, Herre (Jahve), ");
INSERT INTO swe_vpl VALUES ("PS27_9","020_27_9","PSA","27","9","9","dölj inte ditt ansikte för mig (ignorera mig inte). Avvisa mig inte (kasta inte bort mig) i vrede, du som varit min hjälp; överge mig inte, lämna mig inte, du min frälsnings Gud. I dessa två avslutande rader i vers 9 beskrivs två situationer där Gud ”sitter” och ”går”. I den första liknas Gud vid en sittande kung som potentiellt avvisar den som söker nåd hos honom. I den andra är Davids oro att Gud ska gå sin väg, som en vän som lämnar någon när det är som svårast. Vår familj, och speciellt våra föräldrar, är de som vi förväntar oss förblir lojala mot oss, oavsett vad vi går igenom och anklagas för. I nästa vers tas just denna djupaste av mänskliga relationer som ett exempel. Ett barn som överges av sin far och mor blir ett starkt bildspråk på en total försakelse. ");
INSERT INTO swe_vpl VALUES ("PS27_10","020_27_10","PSA","27","10","10","Nej, även om min far och mor skulle överge mig, tar Herren (Jahve) emot mig in i sin gemenskap och familj. Hebreiska ”asap” används om att samla in skörd, saker och människor. Ordet används för hur ett upphittat vilse djur ska ”tas in” i huset för att få skydd, se 5 Mos 22:2. Ordet används även om att ”släppa in” en person på flykt i en fristad och ge honom tak över huvudet, se Jos 20:4. Profeten Jesaja försäkrar också att även om en mor skulle överge sitt barn, gör inte Gud det, se Jes 49:15. Bildspråket plockar upp tidigare bildspråk i psalmen om att få bo i Herrens hus i vers 4-5. Alla barn behöver bekräftelse, tröst, skydd och vägledning. Alla dessa emotionella behov möter Gud i vers 7-14. ");
INSERT INTO swe_vpl VALUES ("PS27_11","020_27_11","PSA","27","11","11","Lär mig din väg, Herre (Jahve), led mig på en jämn (plan, säker, trygg) stig (välkänd, upptrampad gångväg). På grund av mina fiender (som förföljer, vakar med onda syften över mig), ");
INSERT INTO swe_vpl VALUES ("PS27_12","020_27_12","PSA","27","12","12","överlämna mig inte till mina fienders vilja. För de har uppviglat (rest upp) falska vittnen mot mig, som andas (är fyllda med) våld. Apg 9:1 ");
INSERT INTO swe_vpl VALUES ("PS27_13","020_27_13","PSA","27","13","13","Om jag inte tror att jag ska få se Herrens (Jahves) godhet i de levandes land … ja, då skulle jag kanske gett upp, inte vetat vad jag skulle ta mig till, tappat tron, osv. Meningen avslutas inte, den är en s.k. aposiopesis. Istället för att uttryckligen redogöra för några olika alternativ för vad som skulle hända om David inte hade tro på att han skulle få se Guds godhet, lämnas dessa tankar till läsaren. Berättelsen stannar upp och lyssnaren får tänka sig in i den känslomässigt laddade frågan. Vad skulle hända om Gud inte grep in nu och visade sin godhet? Vad skulle ske om falska vittnen som andades våld fick sin vilja igenom? Uttrycket ”de levandes land” syftar troligtvis på livet här på jorden bland de människor som lever och inte har dött. ");
INSERT INTO swe_vpl VALUES ("PS27_14","020_27_14","PSA","27","14","14","Sätt ditt hopp till (vänta ivrigt på, fokusera din blick mot) Herren (Jahve), bli stark och låt ditt hjärta bli frimodigt, ja, sätt ditt hopp till (vänta ivrigt på, fokusera din blick mot) Herren (Jahve). Psalmen avslutas med tre imperativ och gudsnamnet som nämns två gånger. Uppmaningarna riktas till psalmisten själv. Det är både en vädjan och ett tecken på förtröstan. Att han uppmanar sig själv att förtrösta indikerar att han för tillfället inte riktigt gör det fullt ut. Samtidigt är uttalandet i sig ett tecken på förtröstan. Meningen är uppbyggd som en kiasm. Centralt finns en uppmaning med två hebreiska ord: ”var stark och frimodig”. Det är exakt samma ord som Gud upprepade gånger säger till Josua innan israeliterna ska inta det förlovade landet, Jos 1:6, 7, 9, 18. Ordvalet och kopplingen till ”de levandes land” i versen innan förstärker denna koppling. Meningen ramas in av hebreiska ordet ”qawah”. Det är ett rikt ord som betyder att vänta, hoppas och sätta sin blick mot något. Ordet betyder också att tvinna sig samman som en tråd. Det är en fin bild på en aktiv väntan där den som ber blir sammanflätad med Gud. Det ger styrka och frimodighet i hjärtat. ");
INSERT INTO swe_vpl VALUES ("PS28_1","020_28_1","PSA","28","1","1","Av David ______ Till dig, Herre (Jahve), ropar jag (höjer min röst i bön och åkallan); min klippa, var inte stum mot mig. Om du förblir tyst mot mig, blir jag lik dem som gått ner i graven. ");
INSERT INTO swe_vpl VALUES ("PS28_2","020_28_2","PSA","28","2","2","Hör mina böners ljud (enträgna, ödmjuka vädjanden om nåd och hjälp), när jag skriker ut till dig (ropar efter din hjälp), när jag lyfter mina händer mot det allra heligaste i din helgedom. ");
INSERT INTO swe_vpl VALUES ("PS28_3","020_28_3","PSA","28","3","3","Släpa inte bort mig med de gudlösa (ogudaktiga, ondskefulla), tillsammans med våldsverkare till döden; de som talar fred med sina grannar, men har ondska i hjärtat. ");
INSERT INTO swe_vpl VALUES ("PS28_4","020_28_4","PSA","28","4","4","Löna dem för vad de gjort, efter alla deras onda handlingar; löna dem för allt de sysslat med, ge dem vad de förtjänar. ");
INSERT INTO swe_vpl VALUES ("PS28_5","020_28_5","PSA","28","5","5","Eftersom de inte förstår vad Herren (Jahve) har gjort, inte hans händers verk (vad han skapat); därför ska han bryta ner dem och inte bygga upp dem. Vers 1-5 hör ihop som ett stycke. Herren ”bryter ned” här i vers 5, hebreiska ”haras”, ramar in stycket med att Herren inte varit döv i vers 1. Ordet för ”döv” är det snarlika hebreiska ordet ”harash”. ");
INSERT INTO swe_vpl VALUES ("PS28_6","020_28_6","PSA","28","6","6","Välsignad (värdig att lovas) är Herren, för han har hört mina böners ljud (enträgna, ödmjuka vädjanden om nåd och hjälp). ");
INSERT INTO swe_vpl VALUES ("PS28_7","020_28_7","PSA","28","7","7","Herren är min starkhet och min sköld, mitt hjärta förtröstar på (litar på, lutar sig emot) honom och jag får hjälp, därför gläder sig mitt hjärta, och med min sång vill jag tacka (med öppna händer prisa, hylla och erkänna) honom. ");
INSERT INTO swe_vpl VALUES ("PS28_8","020_28_8","PSA","28","8","8","Herren är deras sitt folks styrka, och en frälsande (befriande) säker tillflykt (ett värn, skydd, försvar, en säker fästning) för sin smorde (utvalde, kung). ");
INSERT INTO swe_vpl VALUES ("PS28_9","020_28_9","PSA","28","9","9","Ge seger åt ditt folk och välsigna ditt arv. Var deras herde fåraherde som matar, leder och skyddar dem och bär (lyft upp) dem för evigt. ");
INSERT INTO swe_vpl VALUES ("PS29_1","020_29_1","PSA","29","1","1","En psalm (sång ackompanjerad på strängar) av David för avslutningen av Sukkot. Den grekiska översättningen Septuaginta har också med tillägget att den användes vid avslutningen av Sukkot. Denna hösthögtid kallas också lövhyddohögtiden, se 3 Mos 23:34. Enligt judisk tro och tradition förknippas högtiden också med den messianska ankomsten och inträdandet av den messianska tidsåldern. Dessa kopplingar till den messianska förväntan är tydlig då Jesus besöker Jerusalem under Sukkot, se t.ex. Joh 7:2, 27, 31, 40-42. Det är intressant att det är i slutet på högtiden Jesus träder fram, se Joh 7:37-38. ______ Ge åt Herren (Jahve), Guds söner änglar, himmelska väsen, ge åt Herren (Jahve) ära och styrka (makt). ");
INSERT INTO swe_vpl VALUES ("PS29_2","020_29_2","PSA","29","2","2","Ge åt Herren (Jahve) hans namns ära, böj er inför Herren (Jahve) i hans heliga majestät (skönhet). Psalmen börjar i vers 1-2 med en uppmaning att ”ge”, hebreiska ”yahab”. Det har betydelsen att erkänna och tillskriva någon ära och makt. Uppmaningen riktas inte till människor utan till himmelska väsen, ordagrant ”Gudars söner”. Det är första gången som hebreiska ordet ”elim”, gudar, används i Psaltaren. Frasen ”Guds söner” används även i Job 1:6 och Ps 89:7. Uttrycket finns även i andra orientaliska språk och där har det en vid betydelse av änglar, andliga varelser, demoner, avgudabilder, döda kungars andar och även ibland levande kungar som ansågs vara gudar. Psalmen tilltalar alla dessa gudomliga väsen att böja sig inför den ende levande Guden. Även om formellt dessa avgudar tilltalas blir det en indirekt uppmaning till israeliterna och Guds folk, som ibland frestas att tillbe dessa avgudar, att inse att dessa måste böja sig inför Gud. ");
INSERT INTO swe_vpl VALUES ("PS29_3","020_29_3","PSA","29","3","3","Herrens (Jahves) röst var över vattnen; ärans Gud dundrade (ekade som åskdunder), Herren (Jahve) var över de stora vattnen. ");
INSERT INTO swe_vpl VALUES ("PS29_4","020_29_4","PSA","29","4","4","Herrens (Jahves) röst var mäktig, Herrens (Jahves) röst var majestätisk. ");
INSERT INTO swe_vpl VALUES ("PS29_5","020_29_5","PSA","29","5","5","Från att ha talat om skapelsen i dåtid skiftar psalmen till vad Herren gör nu. Alla himmelska väsen, och den som sjunger och hör psalmen, uppmanas att se att Gud både har verkat och verkar nu. Vers 5-9 formar själva kärnan i psalmen och är strukturerad som en kiasm. Vers 5 och 9b talar om ”träd”, vers 6 och 9a handlar om ”djur” och centralt nämns öknen i vers 7-8. Även geografiskt finns ytterligheterna med Libanon i norr och Kadesh i söder. Guds röst dånar som ett oväder som drar fram genom landet Israel. Sju gånger ekar Herrens röst som åskknallar med blixtar, se vers 7. På samma sätt som i den första delen nämns inga människor i detta stycke heller. Alla himmelska väsen måste böja sig och även i öknen är Herren allsmäktig. Herrens (Jahves) röst knäcker cedrar, Herren (Jahve) knäcker Libanons cedrar. ");
INSERT INTO swe_vpl VALUES ("PS29_6","020_29_6","PSA","29","6","6","Han får dem att hoppa som en kalv, Libanon och Sirjon annat namn för berget Hermon, se 5 Mos 3:9, som en ung vildoxe. ");
INSERT INTO swe_vpl VALUES ("PS29_7","020_29_7","PSA","29","7","7","Herrens (Jahves) röst blixtrar som eldslågor. ");
INSERT INTO swe_vpl VALUES ("PS29_8","020_29_8","PSA","29","8","8","Herrens (Jahves) röst får öknen att bäva, Herren (Jahve) får Kadeshöknen att bäva. ");
INSERT INTO swe_vpl VALUES ("PS29_9","020_29_9","PSA","29","9","9","Herrens (Jahves) röst får hindarna att kalva, och ödelägger skogens klädnad. I hans himmelska palats ropar alla: ”Ära!” Ordet ”ära” ramar in vers 3-9 som centreras kring sju upprepningar av frasen ”Herrens röst”. ");
INSERT INTO swe_vpl VALUES ("PS29_10","020_29_10","PSA","29","10","10","Herren (Jahve) satt på sin tron när syndafloden kom, Herren (Jahve) tronar för evigt. Referensen till syndafloden är tydlig både genom bestämd artikel och det speciella hebreiska ordet ”mabul”. Ordet används bara här och i berättelsen om syndafloden i 1 Mos 6-11. I det kiastiska mönstret hör temat med vatten här i vers 10 ihop med vattnen i vers 3-4. ");
INSERT INTO swe_vpl VALUES ("PS29_11","020_29_11","PSA","29","11","11","Må Herren (Jahve) ge styrka åt sitt folk, må Herren (Jahve) välsigna sitt folk med frid (fred, hebreiska ordet ”shalom”, som innebär Guds välsignelser på alla områden). ");
INSERT INTO swe_vpl VALUES ("PS30_1","020_30_1","PSA","30","1","1","En psalm, sång (text som ska sjungas) för (vid) husets (boningens, templets) invigning. Av David. Titeln är ovanlig. Den använder både ordet psalm och sång. Det första ordet psalm, hebreiska ”mizmor”, används ofta för en sång som ackompanjeras. Det betonar det musikaliska uttryckssättet, grundordet har att göra med att slå an strängar i ett slag. Det andra ordet som översatts med sång är hebreiska ”shir”. Det handlar mera om sången och texten än det musikaliska. Det är enda gången det används i första boken, Psalm 1-41, men förekommer ofta i de andra böckerna.  Beskrivningen för eller vid ”husets invigning” är inte helt entydig. Det kan syfta på Davids hus, palats, tabernaklet eller templet. David kan ha skrivit den med tanke på hans son Salomos framtida invigning av templet i Jerusalem. Ordet för invigning är hebreiska ”chanukka”. Inom den judiska liturgin citeras psalmen under tempelinvigningsfesten, Chanukka, se Joh 10:22. ");
INSERT INTO swe_vpl VALUES ("PS30_2","020_30_2","PSA","30","2","2","Jag vill upphöja dig, Herre (Jahve), för du har dragit mig upp som ett kärl som sänkts ned och hissats upp, och har inte låtit mina fiender glädja sig över mig. Hebreiska ordet för ”dragit upp” är ”dalah”. Det används för att beskriva ett kärl som sänks ned och hissas upp för att dra vatten ur en brunn. Substantivet av detta verb är just ordet för hink. Den huvudsakliga användningen i Bibeln är i betydelsen att dra upp vatten från en brunn, se 2 Mos 2:16 och Ords 20:5. Men i ordet finns också betydelsen att dingla och svaja. Ordet kan även betyda att sänka ned. För att hissa upp en hink måste den ju först ha halats ned. Valet av detta ord med dess dubbla betydelse beskriver träffsäkert de förändringar som karaktäriserar denna psalm. Davids livssituation skulle kunna illustreras med ett tomt kärl som varit på väg ner i brunnen, men nu har det vänt. Gud har fyllt honom och dragit upp honom, se vers 4! ");
INSERT INTO swe_vpl VALUES ("PS30_3","020_30_3","PSA","30","3","3","Herre (Jahve), min Gud (Elohim), jag skrek ut till dig (ropade efter din hjälp), och du helade mig. ");
INSERT INTO swe_vpl VALUES ("PS30_4","020_30_4","PSA","30","4","4","Herre (Jahve), du förde mig upp från dödsriket (Sheol), du räddade mitt liv (höll mig vid liv), bevarade mig från att fara ner i graven (cisternen, brunnen). ");
INSERT INTO swe_vpl VALUES ("PS30_5","020_30_5","PSA","30","5","5","Lovsjung (sjung och spela till) Herren (Jahve), ni hans trogna följare, tacka (med öppna händer prisa, hylla och erkänn) hans heliga hågkomst (minne, namn). Hur han räddat folket från slaveriet, buden, fört dem in i landet, osv. Se även Luk 22:19; 1 Kor 11:24-26. ");
INSERT INTO swe_vpl VALUES ("PS30_6","020_30_6","PSA","30","6","6","Ett ögonblick varar hans vrede, hela livet hans favör (glädje, välvilja). På kvällen gästar gråt, men på morgonen jubelsång. Gråten är personifierad som en tillfällig gäst som kommit på besök under kvällen och stannat över natten, men som är borta på morgonen. Det finns också en parallell till hur gråten kan förvandlas till glädje, hastigt, som över en natt. Bilden utrycker också en förtröstan om att lika säkert som det är att efter en natt kommer en ny dag, lika säkert kommer Gud att gripa in. ");
INSERT INTO swe_vpl VALUES ("PS30_7","020_30_7","PSA","30","7","7","Nu kommer bakgrunden till den kris och konflikt som beskrivits i tidigare verser. I min framgång (trygghet) sade jag (tänkte jag för mig själv): ”Jag ska aldrig vackla.” ");
INSERT INTO swe_vpl VALUES ("PS30_8","020_30_8","PSA","30","8","8","Herre (Jahve), genom din favör (välvilja) hade du gjort mitt berg starkt. David regerade från berget Sion, Jerusalem. Gud hade gett honom framgång, trygghet och makt, som berget är en metafor för här. Du dolde ditt ansikte (ignorerade, var långt borta, se Ps 88:14); jag blev skräckslagen. Den prästerliga välsignelsen avslutas med att Herren vänder sitt ansikte, se 4 Mos 6:25-26. Att Herren döljer sitt ansikte är motsatsen. ");
INSERT INTO swe_vpl VALUES ("PS30_9","020_30_9","PSA","30","9","9","Nu kommer en beskrivning av Davids bön. Den första raden tilltalar Gud i andra person, här används det personliga gudsnamnet Jahve. Den andra raden talar om Gud i tredje person, här används namnet Adonai. Det beskriver en relation mellan en slav och en herre. De två uttrycken speglar psalmens dubbla roll som både en personlig tacksägelsepsalm och ett vittnesbörd. Till dig Herre (Jahve), ropade jag (höjde jag min röst i bön), till Herren (Adonai) vädjade jag om nåd: ");
INSERT INTO swe_vpl VALUES ("PS30_10","020_30_10","PSA","30","10","10","”Vad vinner du på mitt blod (min död), att jag sjunker ned i avgrunden (graven)? Kan stoftet tacka (prisa, bekänna) dig, kan det förkunna din trofasthet (sanning)? 1 Mos 2:7; 1 Mos 3:19, på hebreiska heter människa ”adam”, blod ”dam” och stoft ”adamah”. ");
INSERT INTO swe_vpl VALUES ("PS30_11","020_30_11","PSA","30","11","11","Hör Herre (Jahve), jag vädjar om din nåd, Herre, var min hjälpare.” ");
INSERT INTO swe_vpl VALUES ("PS30_12","020_30_12","PSA","30","12","12","Du vände min klagan (ceremoniella sorgeperiod) till dans (ringdans, jubel och fest) 2 Mos 15:20; Jer 31:13; du lossade (befriade mig från) min sorgdräkt (säckklädnad) och klädde mig i glädje. Exakta detaljer på hur Herren grep in och helade och räddade David från döden ges inte i psalmen. Däremot beskrivs hur Gud personligen grep in och vände situationen. Inom judisk tradition är det en sju dagars sorg när någon dött. Den sörjande familjen lämnade inte huset, och vänner kom på besök, se 1 Mos 23:2; 50:10; 1 Sam 25:1; 28:3. De som sörjde klädde sig i säcktyg för att fysiskt känna och visa att man hade sorg, se 2 Kung 19:1. Tyget gjordes av get- eller kamelhår, se Matt 3:4. Materialets sträva och grova struktur lämpade sig bra för tältdukar och säckar, därav namnet, men inte till kläder. Den sista raden beskriver det som om Gud personligen lossade säcktyget, som den sörjande hade svept sig i, och klär honom i ljusa festkläder. Från att ha varit begravning blir det förberedelse för fest. Texten refererar inte till att sorgdräkten byts ut till festkläder, utan till ”glädje”. Det ger en fin länk mellan början och slutet av versen – från klagan till glädje! ");
INSERT INTO swe_vpl VALUES ("PS30_13","020_30_13","PSA","30","13","13","Därför ska hela min varelse (ordagrant ”ära”, kan syfta på mitt hjärta, innersta eller tunga) sjunga till dig och inte vara tyst. Herre (Jahve) min Gud, jag vill tacka (med öppna händer prisa, hylla och erkänna) dig för evigt. ");
INSERT INTO swe_vpl VALUES ("PS31_1","020_31_1","PSA","31","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, en psalm (sång ackompanjerad på strängar) av David. ");
INSERT INTO swe_vpl VALUES ("PS31_2","020_31_2","PSA","31","2","2","I dig, Herre (Jahve) har jag min tillflykt (finner jag vila och trygghet). Låt mig aldrig komma på skam. Rädda (bered en flyktväg för) mig genom din rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("PS31_3","020_31_3","PSA","31","3","3","Vänd ditt öra (lyssna noga) till mig, befria (ryck upp) mig snabbt. Var min klippa och tillflykt (ett värn, skydd, försvar), en borg (ett hus med många starka fästningar) som räddar (frälser) mig. ");
INSERT INTO swe_vpl VALUES ("PS31_4","020_31_4","PSA","31","4","4","Du är min klippa en hög och ointaglig bergskam och min borg (fästning). För ditt namns skull ska du föra mig framåt (skapa möjligheter) och leda (ha omsorg som en herde, leda mig i handen, bära) mig. Herren liknas vid en fast klippa och en fåraherde som har omsorg om sina får som bär de små lammen i sin famn, se Ps 23:2-3; Jes 40:11. ");
INSERT INTO swe_vpl VALUES ("PS31_5","020_31_5","PSA","31","5","5","Du ska dra mig ur det nät de i hemlighet har lagt ut för mig, för du är min tillflykt (mitt värn, skydd, försvar, en säker fästning). ");
INSERT INTO swe_vpl VALUES ("PS31_6","020_31_6","PSA","31","6","6","I din hand överlämnar (lämnar) jag min ande (mitt liv). Jesus citerar från första delen av denna vers på korset, se Luk 23:46. Hebreiska ordet ”överlämnar” har en rik betydelse. Det betyder att överlämna något i någons vård, men här finns också bilden på en deposition, där någon lämnar något och sedan får tillbaka det. Inom judendomen citeras ofta denna vers som avslutning på den dagliga kvällsbönen. Tanken är att man överlämnar sin ande till Gud för att han ska ha den i tryggt förvar under natten. I den judiska morgonbönen ”Mohed Ani” finns sedan en fras där man tackar Gud för att han på nytt gett vår inre människa liv. Du friköper mig, Herre (Jahve), du trofaste Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS31_7","020_31_7","PSA","31","7","7","Jag hatar de som tjänar (vakar över, aktar på) fåfänglig tomhet falska avgudar, jag har full förtröstan på Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS31_8","020_31_8","PSA","31","8","8","Jag vill jubla och glädja mig över din nåd (omsorgsfulla kärlek), att du har sett mitt lidande, du känner till varje bekymmer i mitt liv (min själs ångest, trånga passager, känslomässigt pressade situationer). ");
INSERT INTO swe_vpl VALUES ("PS31_9","020_31_9","PSA","31","9","9","Du har inte stängt in (överlämnat) mig i fiendens hand, utan ställer mina fötter på en rymlig plats (stora vidder, ger mig frihet). Ordet för ”stänga in” används bl.a. om hur Gud ”stänger” dörren till arken, se 1 Mos 7:16. Applicerar vi denna psalm i ett messianskt perspektiv så kan det beskriva hur graven och döden inte kunde hålla kvar Jesus, se Matt 28:2; Apg 2:24! ");
INSERT INTO swe_vpl VALUES ("PS31_10","020_31_10","PSA","31","10","10","Förbarma dig (visa nåd), Herre, för jag är i nöd. Mitt öga singular, syftar på synen är svullet av gråt (jag ser inte klart), så även hela min person och mitt inre (magen, känslor, tankar). Kombinationen av hebreiska ”nefesh” och ”beten” beskriver hela personen. ");
INSERT INTO swe_vpl VALUES ("PS31_11","020_31_11","PSA","31","11","11","Mitt liv är på väg att sluta i sorg, mina år i suckan; min styrka (kraft) är borta (jag faller ihop) på grund av min synd (grekiska översättningen har ”svaghet”), benen i min kropp blir allt svagare (ger vika). ");
INSERT INTO swe_vpl VALUES ("PS31_12","020_31_12","PSA","31","12","12","Bland alla mina fiender har jag blivit en som de föraktar, och för mina grannar ännu mer någon de hånar, de som känner mig är förskräckta över min situation, när de ser mig ute (på gatan, publikt), vänder de sig bort (flyr de) från mig. ");
INSERT INTO swe_vpl VALUES ("PS31_13","020_31_13","PSA","31","13","13","Jag är glömd, som en död, borta ur minnet (hjärtat); jag har blivit som ett sönderslaget kärl. Lerkärl hade lågt värde, och ett trasigt kärl byttes lättvindigt ut mot ett nytt. ");
INSERT INTO swe_vpl VALUES ("PS31_14","020_31_14","PSA","31","14","14","För jag hör mig förtalas av många – skräck (orsak att frukta) från alla håll (runt omkring mig)! De konspirerar tillsammans mot mig, de planerar att ta mitt liv. Uttrycket ”skräck från alla håll” är en vanligt återkommande fras i Jeremia, se Jer 20:10; 46:5; 49:29; Klag 2:22. ");
INSERT INTO swe_vpl VALUES ("PS31_15","020_31_15","PSA","31","15","15","Vers 15-19 bildar en enhet och följer ett mönster med små avsnitt som alla har tre rader. Men jag förtröstar på (litar på, lutar mig emot) dig, Herre (Jahve), jag säger: ”Du är min Gud (Elohim)!” ");
INSERT INTO swe_vpl VALUES ("PS31_16","020_31_16","PSA","31","16","16","Mina tider (hela mitt liv, min framtid) är i dina händer. Uttrycket är parallellt med vers 6 ”i din hand lägger jag min ande”. Hela mitt liv ligger i Guds hand, och han avgör min framtid. Ordet ”tider” används även i uttrycket ”tider av brist” under belägring, se Ps 9:10. Även ökenperioder är tidsbestämda. Det används också i Ps 1:3 om att bära frukt i ”rätt tid”. Det hebreiska ordet översätts med det grekiska ordet ”kairos” som, till skillnad från ”chronos” som beskriver mätbar tid, handlar om en speciell tid och ett avgörande tillfälle som förändrar situationen. Efter dessa tre rader som uttrycker förtröstan på Herren, följer nu tre rader med imperativ. Rädda (befria) mig från mina fienders händer och de som förföljer (jagar) mig. ");
INSERT INTO swe_vpl VALUES ("PS31_17","020_31_17","PSA","31","17","17","Låt ditt ansikte lysa över din tjänare 5 Mos 6:25, rädda (fräls) mig i (genom) din trofasta nåd (omsorgsfulla kärlek). ");
INSERT INTO swe_vpl VALUES ("PS31_18","020_31_18","PSA","31","18","18","Herre (Jahve), låt mig inte skämmas (bli förödmjukad), för jag ropar (höjer min röst i bön) till dig; låt istället de gudlösa (ogudaktiga, medvetet ondskefulla) skämmas (bli förödmjukade), låt dem bli tystade (gå klagande, sörjande ner) i dödsriket (Sheol). Fiender har anklagat psalmisten och det kommer att bli skam och vanära i något läger. David ber att sanningen ska fram och de som falskt anklagar ska bli förödmjukade. På samma sätt verkar situationen kräva någons död. Fienderna anklagar David för något som skulle kunna leda till dödsstraff. Om deras anklagelser visar sig falska, blir de istället ansvariga, skyldiga och drabbas av det straffet. ");
INSERT INTO swe_vpl VALUES ("PS31_19","020_31_19","PSA","31","19","19","Låt lögnaktiga läppar tystas, de som talar oförskämt (fräckt) mot den rättfärdige, med högmod och förakt. ");
INSERT INTO swe_vpl VALUES ("PS31_20","020_31_20","PSA","31","20","20","Hur stor (överflödande) är inte din godhet, som du hållit gömd (lagrat, syftet med att dölja var för att skydda det) åt den som fruktar (vördar, respekterar) dig, som du ger (verkar för att ge) till dem som tar sin tillflykt (söker skydd) i dig, mitt framför människors (Adams barns) ögon. I samband med bön talar Jesus om dolda rum med skatter, se Matt 6:6. ");
INSERT INTO swe_vpl VALUES ("PS31_21","020_31_21","PSA","31","21","21","Du beskyddar dem som vördar dig och tar sin tillflykt till dig, vers 20 säkert i din närhet (i ditt ansikte) från mänskliga sammansvärjningar (intriger, konspirationer). Du gömmer (lagrar, syftet med att dölja är för att skydda) dem i din hydda (hebreiska ”sukka”) från stridande (anklagande) tungor (elakt tal). Ordet för ”hydda” är hebreiska ”sukka”. Ordet har också betydelsen ”att vara sammanflätad” och blir en kontrast till mänskliga onda sammansvärjningar. Den som vördar Gud blir skyddad och lyfts upp högt på en klippa, se Ps 27:5. Ordet för också tankarna till Sukkot, även kallad lövhyddohögtiden, se 3 Mos 23:34. Högtiden firas för att komma ihåg Guds beskydd under ökenvandringen. Än idag bygger man små bås som kallas Sukka där man studerar, äter och sover under högtidens sju dagar, se 3 Mos 23:42. Vers 20-21, som handlar om Guds beskydd, får ännu en dimension när den kopplas ihop till just denna högtid. Guds beskydd finns både i Guds närhet och i hans hydda. Sukkan har ett lövtak, men det måste vara glest så man kan se stjärnhimlen. Det går att skåda upp mot Guds ansikte i himlen genom taket i Sukkan. Samtidigt är väggarna täta mot omgivningen och Gud blir en tillflykt ”mitt framför människors ögon”, se vers 20.  Psalmens titel ”till den strålande ledaren”, se vers 1, och att Jesus citerar från Psalmen, se vers 6, indikerar att den har messianska undertoner. Johannes beskriver hur Jesus besöker Jerusalem under Sukkot, se Joh 7:2. Det finns flera paralleller. Allteftersom de gröna löven vissnar under den sju dagar långa högtiden blir mer och mer av himmelen synlig genom taket. När Jesus besöker Jerusalem är han inte synlig de första dagarna, se Joh 7:1, 10. På den sista dagen träder han dock fram och ropar med ljudlig stämma: ”Om någon är törstig, låt honom komma till mig och dricka”, se Joh 7:37, och vid samma tillfälle även: ”Jag är världens ljus”, se Joh 8:12. Jesus är Betlehemsstjärnan, se Matt 2:2, och morgonstjärnan, se Upp 22:16; 2 Pet 1:19. ");
INSERT INTO swe_vpl VALUES ("PS31_22","020_31_22","PSA","31","22","22","Välsignad (lovad, värd att lovsjungas) är Herren (Jahve), för han har visat sin nåd (omsorgsfulla kärlek) till mig, i en belägrad stad. Troligtvis en bild på en situation ”som en belägrad stad”, utan tillgång till förnödenheter och instängd utan frihet, se Ps 18:19-20. Det finns även rent bokstavliga tillämpningar, Jeremia levde i en tid då Jerusalem var belägrat, se Jer 32:1-2. ");
INSERT INTO swe_vpl VALUES ("PS31_23","020_31_23","PSA","31","23","23","Jag sade i min ängslan (irrationellt och hastigt): ”Jag är separerad (avskuren) från dina ögon (inte längre i din närhet, osynlig för dig).” Ps 22:2 Ändå hörde du mina böners ljud (mina ödmjuka förfrågningar om nåd), när jag skrek ut till dig (ropade efter din hjälp). ");
INSERT INTO swe_vpl VALUES ("PS31_24","020_31_24","PSA","31","24","24","Älska Herren (Jahve), alla ni hans trogna (fromma, lojala) följare! Herren (Jahve) bevarar de trogna, men han lönar (kompenserar) i fullt mått den högmodige (arrogante). Även om betydelsen att Gud kommer straffa den högmodige är den exakta betydelsen svåröversatt. Lönar är hebreiska ”salem” som har samma rot som ordet ”shalom”. Det handlar om att Gud gör något fullständigt och helt. Sedan följer hebreiska ”al-jeter” som kan betyda ”fullt mått” eller ”med en bågsträng” och då blir betydelsen ”med exakthet”, som en pil på en bågsträng skjuts iväg och träffar sitt mål. En annan möjlig betydelse är att det väntar en ”belöning” i proportion till deras högmod. ");
INSERT INTO swe_vpl VALUES ("PS31_25","020_31_25","PSA","31","25","25","Var starka och låt era hjärtan vara frimodiga, alla ni som sätter ert hopp till (väntar ivrigt på, fokuserar sin blick mot) Herren (Jahve). Den avslutande versen liknar den i Ps 27:14. ");
INSERT INTO swe_vpl VALUES ("PS32_1","020_32_1","PSA","32","1","1","Av David, en sång med visdom Ordagrant ”maskil”. Hebreiska ”maskil” är en musikalisk eller litterär term, kan även betyda ”en välskriven sång”. Följande tretton psalmer har detta ord i sin titel, se 42:1; 44:1; 45:1; 52:1; 53:1; 54:1; 55:1; 74:1; 78:1; 88:1; 89:1; 142:1. Ordet återfinns även i Ps 47:7. ______ Rikt välsignad (salig, mycket lycklig) är den vars överträdelser (medveten rebelliskhet mot Gud) har förlåtits (lyfts av, burits bort), vars synd (oförmåga att nå upp till Guds standard) är utplånad (övertäckt). ");
INSERT INTO swe_vpl VALUES ("PS32_2","020_32_2","PSA","32","2","2","Rikt välsignad (salig, mycket lycklig) är den människa som Herren inte tillräknar skuld (inre ondska, onda tankar) skulden är helt avskriven och raderad, som inte har falskhet (svek) i sin ande. ");
INSERT INTO swe_vpl VALUES ("PS32_3","020_32_3","PSA","32","3","3","När jag var tyst och vägrade att bekänna min rebelliskhet, inre skuld, synd och mina onda tankar förtorkade mina ben när jag jämrade mig (som ett lejons rytande) hela dagen lång. ");
INSERT INTO swe_vpl VALUES ("PS32_4","020_32_4","PSA","32","4","4","För dag och natt vilade din hand tung över mig; min kraft försvann som en planta som tynar bort under sommarens torka (perioder av extrem hetta). Det räcker med några timmar i den heta ökensolen för att kroppen ska bli uttorkad. Bilden som målas upp är hur både den inre och yttre människan dräneras på liv. Den obekända synden påverkar David både fysiskt och psykiskt. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS32_5","020_32_5","PSA","32","5","5","Då bekände jag (lät jag dig veta - bli intimt förtrogen med) min synd jag dolde inte längre mina fel (inre onda tankar, omoral). Jag sade: ”Jag vill erkänna mina överträdelser (med öppna händer tacksamt lyfta upp mina rebelliska handlingar) inför Herren,” och då, på en gång, förlät du mig min syndaskuld. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS32_6","020_32_6","PSA","32","6","6","Därför ska alla (varenda en av) dina trogna (fromma, lojala) följare vädja (be) till dig, i en tid av sökande (medan du går att finna). Den sista delen är inte helt tydlig i hebreiskan och går att tolka olika beroende på vem som är subjektet. Det kan vara Herren som söker den trogne, eller den trogne som söker Herren. Det kan vara i en tid då Herren söker, eller när han går att finna, se Jes 55:6. Ytterligare ett alternativ är att se det som att det är en tid då vi söker och rannsakar oss själva. En del sätter ihop ordet söka ”metso” med nästföljande hebreiska ord ”raq”, översatt till ”ja”. Gör man det bildas det snarlika ordet ”matsoq”, som kan översättas till ”nödens tid”. Betydelsen blir då att de trogna ska vädja till Gud ”i nödens tid”. Oavsett så är det en uppmaning till att be och söka Herren. För ordet vädja se även Ps 5:3; 106:30. Ja, även om stora floder bild på stora faror Ps 66:12 även dom kommer, ska de inte nå dem de som ber och tar sin tillflykt till dig. ");
INSERT INTO swe_vpl VALUES ("PS32_7","020_32_7","PSA","32","7","7","Du är mitt skydd (gömställe), du bevarar mig från nöd, med glädjejubel över befrielsen omger du mig! Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS32_8","020_32_8","PSA","32","8","8","Följande två verser kan tolkas som Herrens ord till psalmisten. Det kan också vara Davids uppmaning individuellt till var och en som hör psalmen eller läser den. David har lärt sig vad bekännelse och förlåtelse betyder och vill nu föra den lärdomen vidare. Jag ska ge dig vishet och undervisa dig på den väg du ska gå; jag ska vägleda (instruera) dig – mitt öga är riktat mot dig. Jag personligen kommer finnas med och hjälpa dig. Det finns en dubbelhet. Det kan vara Gud som ser David, eller så är det David som uttrycker hur han direkt och personligt undervisar. Uttrycket kan också betyda att hålla ett vakande öga över någon. ");
INSERT INTO swe_vpl VALUES ("PS32_9","020_32_9","PSA","32","9","9","Var inte som en häst eller mula, utan insikt, som måste prydas med töm och betsel för att kontrolleras, annars kommer den inte nära dig. Frasen ”som måste prydas med” är det hebreiska ordet ”adiy” som egentligen är ett substantiv som betyder ”smycke”. Troligtvis är betydelsen, i nästan en ironisk ton, att hästens ”utsmyckning” är töm och betsel. Ordet är också snarlikt ett ord för galopp, och i så fall kan betydelsen vara att deras rörelse och temperament måste kontrolleras. ");
INSERT INTO swe_vpl VALUES ("PS32_10","020_32_10","PSA","32","10","10","Psalmen ramas in av glädje, jämför vers 1-2 med vers 10-11. Bekännelse och förlåtelse lyfter en människa och ger sann glädje! Många är sorgerna (smärtorna, själsliga bedrövelser) som drabbar de gudlösa (ogudaktiga, ondskefulla), men den som förtröstar på Herren (Jahve) omsluts av trofast kärlek (nåd). ");
INSERT INTO swe_vpl VALUES ("PS32_11","020_32_11","PSA","32","11","11","Var glada i Herren (Jahve), jubla (ordagrant ”cirkla runt”, dvs. dansa i glädje och fröjd), ni rättfärdiga, gläd er med sång (höj gälla jubelrop i triumferande glädje), alla ni rättsinniga (som har ärliga, uppriktiga hjärtan)! ");
INSERT INTO swe_vpl VALUES ("PS33_1","020_33_1","PSA","33","1","1","Jubla (ropa i triumf, gläd er) i Herren (Jahve), alla ni rättfärdiga; lovsång är passande (det enda lämpliga) för de uppriktiga (de ärliga, som vandrar rakt fram på Guds väg). ");
INSERT INTO swe_vpl VALUES ("PS33_2","020_33_2","PSA","33","2","2","Tacka (med öppna händer prisa, hylla och erkänn) Herren (Jahve) med Kinnor-harpa (kithara, hebreiska ”kinnor”, mindre harpa), lovsjung honom med tiosträngad Nevel-lyra (hebreiska ”nevel”, större stränginstrument). Kinnor-harpan var ett bärbart stränginstrument med 7 eller 10 strängar med ljusare toner. Galileiska sjön heter på hebreiska ”Yam Kinneret” – harpsjön, just eftersom formen på sjön liknar en Kinnor-harpa. Nevel-lyran hade, enligt den judiske hisorikern Josefus, vanligtvis 12 strängar med mer djupare toner, men här nämns en snarlik version som har 10 strängar. Det hebreiska ordet ”nevel” betyder skinn och kan antyda att resonanslådan var av läder. Lite liknande en banjo. En annan tolkning är att instrumentets form liknade en skinnsäck, se Job 38:37. ");
INSERT INTO swe_vpl VALUES ("PS33_3","020_33_3","PSA","33","3","3","Sjung en ny (fräsch, förnyad) sång till honom, spela skickligt (helhjärtat) och med glädje (skapa musik, spela högt, ropa ut i segerjubel)! Uttrycket ”en ny sång” behöver inte betyda att sången är nyskriven, det kan också betyda att en gammal sång sjungs med en ny hängivenhet och förståelse av ordens innebörd. Nästa vers börjar med ”för” och ger flera anledningar till att prisa Gud. Gud är sanning, han är trofast, visar nåd och han är skapare av allt! I GT används frasen ”en ny sång” sju gånger, se Ps 33:3; 40:4; 96:1; 98:1; 144:9; 149:1; Jes 42:10, och två gånger i NT, se Upp 5:9; 14:3. ");
INSERT INTO swe_vpl VALUES ("PS33_4","020_33_4","PSA","33","4","4","För Herrens ord är rätt (sant, rättfärdigt, leder rakt fram), och han är trofast i allt han har gjort (och gör, det går att lita på honom, det han lovat håller han). ");
INSERT INTO swe_vpl VALUES ("PS33_5","020_33_5","PSA","33","5","5","Han älskar rättfärdighet och rätt (han finner glädje i att döma rättvist), Herrens trofasta kärlek (nåd) fyller hela jorden. ");
INSERT INTO swe_vpl VALUES ("PS33_6","020_33_6","PSA","33","6","6","Genom Herrens ord blev himlarna till, genom ett enda ord från hans mun (ande) skapades alla stjärnorna i skyn (härskarorna). ");
INSERT INTO swe_vpl VALUES ("PS33_7","020_33_7","PSA","33","7","7","Han samlar havets vatten på en plats (som en vall, damm, vinlägel), han lägger oceanerna i deras förvaringsrum. 1 Mos 1:9 ");
INSERT INTO swe_vpl VALUES ("PS33_8","020_33_8","PSA","33","8","8","Må hela jorden frukta (vörda) Herren (Jahve), må alla som bor i världen förundras av (respektera, bäva inför) honom. ");
INSERT INTO swe_vpl VALUES ("PS33_9","020_33_9","PSA","33","9","9","För han talade och allt blev till, han gav en befallning, och den stod fast. 1 Mos 1:3, 9, 14-15, 24 ");
INSERT INTO swe_vpl VALUES ("PS33_10","020_33_10","PSA","33","10","10","Herren (Jahve) upphäver (annullerar, gör om intet) hednafolkens beslut (rådslag, planer), sätter stopp för (tillåter inte) folkens planer. ");
INSERT INTO swe_vpl VALUES ("PS33_11","020_33_11","PSA","33","11","11","Herrens (Jahves) beslut (planer) står fast för evigt, hans hjärtas planer från släkte till släkte. ");
INSERT INTO swe_vpl VALUES ("PS33_12","020_33_12","PSA","33","12","12","Rikt välsignat (saligt, mycket lyckligt) är det folk (den nation) vars Gud (Elohim) är Herren (Jahve), det folk som han har utvalt till sin egendom (sitt arv) 2 Mos 19:5. Vers 12 är psalmens centrum. ");
INSERT INTO swe_vpl VALUES ("PS33_13","020_33_13","PSA","33","13","13","Från himlen blickar Herren (Jahve) ned, han ser på människosläktet (Adams barn). ");
INSERT INTO swe_vpl VALUES ("PS33_14","020_33_14","PSA","33","14","14","Från sin boning betraktar han, alla som bor på jorden. ");
INSERT INTO swe_vpl VALUES ("PS33_15","020_33_15","PSA","33","15","15","Han formar (har skapat alla) deras hjärtan, var och ett av dem, och är den som vakar (kan avgöra, särskilja) över allt de gör. Hjärtat syftar på den mänskliga naturen som intellekt, känslor och vilja. ");
INSERT INTO swe_vpl VALUES ("PS33_16","020_33_16","PSA","33","16","16","En kung räddas inte genom sin stora armé, en hjälte (mäktig krigare) kan inte rädda sig själv genom sin egen stora styrka. ");
INSERT INTO swe_vpl VALUES ("PS33_17","020_33_17","PSA","33","17","17","Det är en falsk trygghet att förlita sig på stridshästar eller någon annan världslig kraft, trots deras stora fysiska styrka kan de inte rädda någon (beskydda från döden). Tre gånger används ordet ”stor” hebreiska ”rov” i vers 16-17. Det beskriver ett numerärt stort antal, ofta något mäktigt och imponerande. Stridshästen var den största militära tillgången vid den här tiden. Ordagrant är hebreiskan ”en lögn är hästen för seger”. ");
INSERT INTO swe_vpl VALUES ("PS33_18","020_33_18","PSA","33","18","18","Se, Herrens öga är vänt mot (han vakar över) dem som fruktar (vördar, respekterar) honom, till dem som sätter sitt hopp till (förtröstar, väntar på) hans trofasta kärlek, ");
INSERT INTO swe_vpl VALUES ("PS33_19","020_33_19","PSA","33","19","19","att han ska befria dem från döden, och ge liv (upprätthålla dem) under tider av hungersnöd. ");
INSERT INTO swe_vpl VALUES ("PS33_20","020_33_20","PSA","33","20","20","Vi väntar på (är ivriga och längtar efter) Herren, han är vår befriare och beskyddare (hjälpen kommer från honom och han är vår sköld). ");
INSERT INTO swe_vpl VALUES ("PS33_21","020_33_21","PSA","33","21","21","Våra hjärtan gläder sig i honom, för vi förtröstar (litar) på hans heliga namn. ");
INSERT INTO swe_vpl VALUES ("PS33_22","020_33_22","PSA","33","22","22","Låt din trofasta kärlek vila över oss, Herre, för vi sätter vårt hopp till (förtröstar, väntar på) dig. ");
INSERT INTO swe_vpl VALUES ("PS34_1","020_34_1","PSA","34","1","1","Av David, när han spelade vansinnig (ordagrant ”förändrade sitt sinne”) inför Abimelek troligtvis en titel på filistéeiska kungar i Gazaområdet, se 1 Mos 20:2; 26:1, som drev bort honom David, och han kunde undkomma (gå därifrån). Bakgrunden till denna psalm är att David har besegrat filistéernas Goliat, se 1 Sam 17. Kvinnorna i Israel sjöng: ”Saul har slagit tusen, David tiotusen”, se 1 Sam 18:7. Detta gjorde David populär vilket skapade avundsjuka hos Saul. Med tiden växte hatet och David flyr från honom. I fruktan för Saul sökte David skydd hos filistéernas kung i Gat, Goliats hemstad. Väl där börjar ryktet sprida sig om vem han är och han drabbas av fruktan. David spelar galen och släpps fri, se 1 Sam 21:10-15. I Samuelsboken är den filistéiska kungens namn Akish, 1 Sam 21:10, men här i psalmen kallas han Abimelek. Den sista delen av namnet är ”melek”, vilket betyder kung på hebreiska. Abimelek är troligtvis en generell titel på filistéiska kungar i Gazaområdet, på samma sätt som Roms kejsare eller Egyptens farao. Namnet Abimelek gör även att tankarna går till två händelser ungefär tusen år tidigare i samma område, se 1 Mos 20:2; 26:1. Abraham och Isak försökte också förleda en kung som hette Abimelek. Att samma namn används gör att deras berättelser också finns med som en bakgrund. Den som läser eller hör psalmen uppmuntras att tänka sig in i hur Abraham, Isak och David har konfronterat sin fruktan. Nyckeln till befrielse är att frukta Gud mer än människor, att lyda Gud mer än människor, se Apg 5:29. ");
INSERT INTO swe_vpl VALUES ("PS34_2","020_34_2","PSA","34","2","2","Jag vill lova(prisa, upphöja, lovsjunga) Herren (Jahve) alltid, hans lov ska ständigt vara i min mun. Den första hebreiska bokstaven är: א – Alef. Tecknet föreställer en oxe. Bokstaven symboliserar styrka, ledaren, den första och det viktigaste. Det hebreiska ordet, som motsvarar svenska frasen ”Jag vill lova”, börjar med denna bokstav. Detta förstärker att det första och viktigaste beslutet vi kan göra är att lovsjunga och ära Gud. ");
INSERT INTO swe_vpl VALUES ("PS34_3","020_34_3","PSA","34","3","3","I Herren (Jahve) ska hela min varelse (min själ, allt vad jag är, hebreiska ”nefesh”) berömma sig, låt den ödmjuke höra och glädja sig. Den andra hebreiska bokstaven är: ב – Bet. Tecknet avbildar ett hus med bara en dörr. Det symboliserar ett hem och total tillit. Ordet ”i” börjar med denna bokstav vilket förstärker att den troendes hemvist och boning är i Herren. ");
INSERT INTO swe_vpl VALUES ("PS34_4","020_34_4","PSA","34","4","4","Tillskriv storhet till(väx, förstora) Herren (Jahve) med mig, låt oss upphöja hans namn tillsammans! Den tredje hebreiska bokstaven är: ג – Gimel. Tecknet avbildar en kamel. Bokstaven symboliserar rikedom och storhet. Här är det orden ”tillskriv storhet till” som börjar med denna bokstav. Ordet används för att beskriva hur en människa växer fysiskt i längd, i auktoritet, om ljud som ökar i styrka, känslor som ökar i intensitet, osv. Ju mer vi lovar och prisar Herren tillsammans, desto mer ser vi hans storhet och rikedom. ");
INSERT INTO swe_vpl VALUES ("PS34_5","020_34_5","PSA","34","5","5","Jag frågade efter(sökte, tog min tillflykt till, närmade mig) Herren (Jahve); han räddade (ryckte bort) mig från alla mina farhågor (varje sak som ingav mig skräck och fruktan). Den fjärde hebreiska bokstaven är: ד – Dalet. Tecknet avbildar en öppen dörr sedd ovanifrån. Ordet för ”jag frågade efter” börjar med denna bokstav som representerar beslut och belyser vikten av att välja rätt väg. Gud vill att vi först av allt ska söka honom, så kommer han – som redan vet vad vi behöver – att ta hand om oss på alla sätt. Vi uppmanas att inte ta ut bekymmer i förskott, se Matt 6:31-34. Gud välkomnar oss att ofta träda fram inför hans tron och be om vägledning – dörren är hela tiden öppen! ");
INSERT INTO swe_vpl VALUES ("PS34_6","020_34_6","PSA","34","6","6","De som noggrant skådar mot honom strålar av glädje, se Jes 60:5, och deras ansikten behöver inte rodna av vanära (tappa fattningen på grund av skam eller förvirring). Den femte hebreiska bokstaven är: ה – He. Tecknet avbildar ett fönster. Det symboliserar att se och ha perspektiv. I denna vers är det ordet ”de som noggrant skådar” som börjar med denna bokstav. Det förstärker hur viktigt det är att ha Guds perspektiv.  Den sjätte hebreiska bokstaven är: ו – Vav. Andra delen i vers 6 börjar på Vav med ordet ”och”, så bokstaven finns där i rätt ordning, men inte som en egen vers med två rader som alla andra bokstäver. Det ska noteras att hälften av alla 22 verser i denna psalmen börjar den andra raden med Vav, så det är inte en ovanlig kombination, se även inledningen till psalmen för en utförligare diskussion. ");
INSERT INTO swe_vpl VALUES ("PS34_7","020_34_7","PSA","34","7","7","Den svage (ödmjuke, nedtryckte) ropade (höjde sin röst i bön) David själv, och Herren (Jahve) hörde, och räddade (frälste) honom ur alla bekymmer (trånga passager, känslomässigt pressade situationer). Den sjunde hebreiska bokstaven är: ז – Zajin. Tecknet avbildar ett svärd och symboliserar rörelse och iver. Ordet ”den” börjar med denna bokstav och förstärker att betrakta och se hur Gud kommer att gripa in och rädda ”den svage”. ");
INSERT INTO swe_vpl VALUES ("PS34_8","020_34_8","PSA","34","8","8","Herrens ängel (utsände budbärare)slår läger(vaktar) runt dem som fruktar (vördar, respekterar) honom, och han befriar var och en av dem. Den åttonde hebreiska bokstaven är: ח – Chet. Tecknet avbildar ett staket. Bokstaven symboliserar något som binder samman och inhägnar, rent fysiskt som ett staket eller en mur, eller socialt som vänskap och kärlek. I denna vers är det ordet ”slår läger” som börjar med denna bokstav. Ordet används om en armé som slår läger. Användningen här belyser hur Gud beskyddar den som vänder sig till Gud. ");
INSERT INTO swe_vpl VALUES ("PS34_9","020_34_9","PSA","34","9","9","Smaka(pröva, undersök) och se drick djupt från Guds källor och se hur god Herren (Jahve) är, välsignad (glad, lycklig) är den stridsman (en man i sin bästa ålder) som litar på (tar sin tillflykt till) honom. Den nionde hebreiska bokstaven är: ט – Tet. Tecknet avbildar ett huvud och en svans och föreställer antingen en orm i en korg, eller en människa som har böjt sig i ödmjukhet. Paradoxalt nog kan bokstaven symbolisera både ont och gott, antingen rebelliskhet eller godhet. I den här versen börjar ordet ”smaka” med denna bokstav, och förstärker uppmaningen att välja Gud som är god. Att ”smaka” på Guds godhet talar om ett inre liv tillsammans med Herren. Versen citeras av Petrus i 1 Pet 2:2-3.  Den hebreiska texten har ”ki-tov Jahve”, ordagrant ”att god Herren”. Här finns inget ”är” mellan ordet ”godhet” och ”Herren”. I det grekiska tankesättet, som påverkat oss i väst, kan godhet och Gud existera oberoende av varandra. Godhet har blivit ett av Guds attribut och vi säger att ”Gud är god”. Detta är i sig sant, men ger inte den fulla sanningen. I den judiska världsbilden hör dessa två begrepp oskiljaktigt ihop. Det går inte att se godhet utan att se Gud. Att förneka Guds godhet är att förneka Gud själv. Det finns ingen godhet skilt från Gud – Gud och godhet hör ihop.  Det är intressant också att inte det vanliga ordet för människa används, istället är det hebreiska ordet ”geber” som beskriver en stridsman, en man i sina bästa år full av egen styrka och kraft. Denna paradox visar på att verklig styrka inte finns i det yttre och synliga, utan handlar om att villigt ha böjt sig inför Gud. Det är sann styrka! ");
INSERT INTO swe_vpl VALUES ("PS34_10","020_34_10","PSA","34","10","10","Frukta(i vördnadsfull tillbedjan med bävan) Herren (Jahve), ni heliga (Guds utvalda), för de lider ingen brist de som fruktar honom. Den tionde och minsta hebreiska bokstaven är: י – Jod. Tecknet avbildar en arm eller en sluten hand. Handen symboliserar styrka och kraft. Denna vers både inleds och avslutas med ordet ”frukta”, som börjar med denna bokstav. Här finns en koppling till Ordspråksbokens kända inledning där gudsfruktan är början till all kunskap, se Ords 1:7. ");
INSERT INTO swe_vpl VALUES ("PS34_11","020_34_11","PSA","34","11","11","Unga lejonsom vanligtvis är starka och kan skaffa föda kan lida nöd och hungra, men de som frågar efter (söker, tar sin tillflykt till, ofta träder fram inför) Herren (Jahve) saknar inte något gott. Den elfte hebreiska bokstaven är: כ – Kaf. Tecknet avbildar en utsträckt hand. Den kan både symbolisera givmildhet, genom att sträcka ut handen för att välsigna, men också för att ta emot. I denna vers börjar ordet ”unga lejon” med denna bokstav. Det förstärker att det inte är fysisk styrka och egen kraft som är avgörande för vår försörjning, utan om vi söker Guds rike först, se Matt 6:33; Jak 1:17. ");
INSERT INTO swe_vpl VALUES ("PS34_12","020_34_12","PSA","34","12","12","Kom, barn, lyssna på mig, jag ska lära er vördnad för Herren (Jahve). Den tolfte hebreiska bokstaven är: ל – Lamed. Tecknet avbildar en oxpiska och symboliserar ofta undervisning. I denna vers börjar ordet ”kom” med denna bokstav och förstärker att Herren bjuder in oss att komma till honom för att få undervisning. Att inbjudan är riktad till ”barn” understryker att det handlar om ödmjukhet, se Ords 4:1; Matt 18:3. ");
INSERT INTO swe_vpl VALUES ("PS34_13","020_34_13","PSA","34","13","13","Vem är den människa, som älskar livet, som önskar se många dagar och ha det gott? Den trettonde hebreiska bokstaven är: מ – Mem. Tecknet avbildar vatten och står för vatten, folk, nationer och språk. I denna vers börjar ordet ”Vem” på denna bokstav. Det förstärker frågan om det finns någon bland alla människor som vill leva ett liv till fullo? Föregående vers talade om att vörda Herren. Denna vers visar att sann gudsfruktan inte begränsar, istället är det vägen för verklig glädje. ");
INSERT INTO swe_vpl VALUES ("PS34_14","020_34_14","PSA","34","14","14","Vakta din tunga från ondska, dina läppar från att tala falskhet (förtal, svek). Den fjortonde hebreiska bokstaven är: נ – Nun. Tecknet avbildar ett sädeskorn som börjat gro, och beskriver ofta avkomma och kontinuitet. Ibland förknippas det också med en fisk eller en orm. I denna vers börjar ordet ”vakta” med denna bokstav. Det förstärker hur viktigt vårt tal är. Jakob uppmanar att vara snar att lyssna och sen att tala, se Jak 1:19. Tungan är en liten eld som kan sätta en stor skog i brand, se Jak 3:5. ");
INSERT INTO swe_vpl VALUES ("PS34_15","020_34_15","PSA","34","15","15","Vänd dig bort från det som är ont och gör istället gott, sök frid – sträva efter den (jaga den). Den femtonde hebreiska bokstaven är: ס – Samek. Tecknet avbildar en pelare och symboliserar stöd, support, stabilitet. I den här versen är det ordet ”Vänd” som börjar på den bokstaven. Nyckeln till frid är att aktivt vända sig bort från ondska, och även aktivt sträva efter det som är gott. Det ger en stabil frid. ");
INSERT INTO swe_vpl VALUES ("PS34_16","020_34_16","PSA","34","16","16","Herrens (Jahves)ögon är vända mot de rättfärdiga, och hans öron hör deras ångestfyllda rop (i djup vånda). Den sextonde hebreiska bokstaven är: ע – Ajin. Tecknet avbildar ett öga eller en vattenkälla. Den symboliserar ofta profetisk klarsyn och uppenbarelse. Här är det ordet ”ögon” som börjar med denna bokstav. Det förstärker hur Gud ser de rättfärdiga. Att både ”ser” och ”hör” används parallellt förstärker att Gud är närvarande och aktivt involverad. ");
INSERT INTO swe_vpl VALUES ("PS34_17","020_34_17","PSA","34","17","17","Herrens (Jahves)ansikte är emot i vrede för att döma, se Ps 21:10 dem som gör det onda, för att utplåna deras minne från jorden. Den sjuttonde hebreiska bokstaven är: פ – Pe. Tecknet avbildar en öppen mun med en tunga i. Symboliserar ofta tal och relationer. Här är det ordet ”ansikte” som börjar med denna bokstav, och förstärker hur Gud vänder sig mot de onda. ");
INSERT INTO swe_vpl VALUES ("PS34_18","020_34_18","PSA","34","18","18","De rättfärdiga, vers 16ropar, Herren (Jahve) hör, och befriar dem från all deras nöd. Den artonde hebreiska bokstaven är: צ – Tsade. Tecknet avbildar en fiskkrok och symboliserar ofta rättfärdighet. Ordet ”ropar” börjar med denna bokstav och förstärker de rättfärdigas rop på Gud. ");
INSERT INTO swe_vpl VALUES ("PS34_19","020_34_19","PSA","34","19","19","Herren (Jahve) är nära den som har ett förkrossat hjärta, han räddar (frälser) den som har en bedrövad (fullständigt krossad, söndersmulad) ande. Den nittonde hebreiska bokstaven är: ק – Qof. Tecknet avbildar ett nålsöga eller baksidan på ett huvud. Det symboliserar ofta att stå bakom någon. I den här versen är det ordet ”nära” som börjar på den bokstaven. Det förstärker att Herren är nära den som är ödmjuk och har ett förkrossat hjärta. Ordet ”förkrossat” är hebreiska ”sabar”. Den hebreiska verbformen piel intensifierar och beskriver något som är krossat och slaget i bitar. I nästa rad används ”dakka” som används i Ps 90:3 om ”stoft”. Två väldigt grafiska beskrivningar på någon som är helt beroende av Gud, se Ps 51:19; Jes 57:15; 61:1. ");
INSERT INTO swe_vpl VALUES ("PS34_20","020_34_20","PSA","34","20","20","Många problem (svårigheter) kommer den rättfärdige att möta, men Herren (Jahve) befriar honom ur dem alla. Den tjugonde hebreiska bokstaven är: ר – Resh: Tecknet avbildar framsidan av ett huvud och symboliserar att se. Ordet ”många” börjar på den bokstaven och förstärker att den rättfärdige kommer möta många problem, men också hur Herren är med genom dem, se Ords 3:5-6; Jak 1:2-4, 12; Rom 8:28; Fil 4:13. ");
INSERT INTO swe_vpl VALUES ("PS34_21","020_34_21","PSA","34","21","21","Han beskyddar alla hans ben, inte ett enda av dem ska krossas. Den tjugoförsta hebreiska bokstaven är: ש – Shin. Tecknet avbildar en tand, och symboliserar ofta att krossa och att förgöra något. Ordet ”beskyddar” börjar med denna bokstav och förstärker att Gud kommer att beskydda så att inte något av hans ben ”krossas”. ");
INSERT INTO swe_vpl VALUES ("PS34_22","020_34_22","PSA","34","22","22","Ondska dödar den ondskefulle (gudlöse, ogudaktige), och de som hatar den rättfärdige ska dömas skyldiga. Den tjugoandra hebreiska bokstaven är: ת – Tav. Tecknet föreställer en punkt, en signatur eller ett kors. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. Ordet ”dödar” börjar med denna bokstav och förstärker att de gudlösa själva kommer drabbas av ondska. Det i kontrast till den rättfärdige som överlever och tar sig segrande igenom en mängd problem, se vers 20. En dag kommer också rättvisa att skipas. ");
INSERT INTO swe_vpl VALUES ("PS34_23","020_34_23","PSA","34","23","23","Herren (Jahve)återlöser(befriar, gång på gång) sina tjänares liv, ingen som tar sin tillflykt till honom ska stå där med skuld. En extra bokstav läggs till på slutet. Det är den sjuttonde konsonanten ”Pe” och den används redan i vers 17 där de onda beskrevs. Det kopplar ihop dessa verser och att Gud en dag kommer att döma all ondska. Verbformen på ordet ”återlöser” förstärker också att detta handlande är karaktäristiskt för Gud. ");
INSERT INTO swe_vpl VALUES ("PS35_1","020_35_1","PSA","35","1","1","Av David. ______ Herre (Jahve), kämpa mot (anklaga) dem som kämpar mot (anklagar) mig, strid mot (attackera) dem som strider mot (attackerar) mig. ");
INSERT INTO swe_vpl VALUES ("PS35_2","020_35_2","PSA","35","2","2","Tag upp din mindre runda sköld och din stora rektangulära stridssköld, res dig upp till min hjälp; ");
INSERT INTO swe_vpl VALUES ("PS35_3","020_35_3","PSA","35","3","3","dra svärd och spjut, för att möta (spärra vägen) dem som förföljer (jagar) mig. Låt mig få höra dig säga (säg till min själ): ”Jag är din frälsning (räddning).” Gud liknas vid en stridsman. Vers 1-3 består av fyra rader som blir kortare och kortare, ett sätt att visa på hur brådskande situationen är. I nästa fyra rader, vers 4-6, ökar längden och fokus skiftar från behovet av hjälp till motståndarnas öde. ");
INSERT INTO swe_vpl VALUES ("PS35_4","020_35_4","PSA","35","4","4","Låt de som är ute efter mitt liv, bli förödmjukade och vanärade! Låt dem som vill mig ont, vända om förnedrade. ");
INSERT INTO swe_vpl VALUES ("PS35_5","020_35_5","PSA","35","5","5","Låt dem bli som agnar för vinden, när Herrens (Jahves) ängel (utsände budbärare) driver bort dem. ");
INSERT INTO swe_vpl VALUES ("PS35_6","020_35_6","PSA","35","6","6","Låt deras väg när de flyr bli mörk och hal, när Herrens (Jahves) ängel förföljer (jagar) dem. David önskar att rollerna vore ombytta, istället för att förfölja ska förföljarna bli förföljda, se vers 3. Flykten sker på natten genom smala bergsstigar med stenar som lätt rullar, och blir hala. Bilden av agnar för vinden var välbekant, mer skrämmande för dem som med egna ögon såg denna process varje år under skörden. Herrens ängel nämns bara här i vers 5-6 och Ps 34:8. Det är en Guds representant, se Jes 63:9; 2 Mos 23:20. Det kan vara Jesus preinkarnerad, dvs. Jesus som uppenbarar sig som en Herrens ängel innan han tar mänsklig gestalt. ");
INSERT INTO swe_vpl VALUES ("PS35_7","020_35_7","PSA","35","7","7","Utan orsak har de dolt (gömt) en nät-grop (fallgrop täckt med ett nät) för mig, utan orsak har de grävt en grop, snara, grav för mitt liv Ps 7:16. Att frasen ”utan orsak” upprepas förstärker att David är oskyldig, ordet återkommer även i vers 19. ");
INSERT INTO swe_vpl VALUES ("PS35_8","020_35_8","PSA","35","8","8","Låt katastrofen komma över honom som förföljer mig plötsligt (utan att han vet om det), låt det nät han själv gömt fånga honom, låt honom själv falla i den katastrofen (förintelsen). Hebreiska ordet ”shoah” beskriver en katastrof. I modern hebreiska används ordet för ”förintelsen”, då nazisterna försökte utrota judarna. ");
INSERT INTO swe_vpl VALUES ("PS35_9","020_35_9","PSA","35","9","9","Men jag (hela min inre varelse) ska jubla (ordagrant ”cirkla runt”, dvs. dansa i glädje och fröjd) i Herren (Jahve), glädja mig i hans frälsning (räddning). ");
INSERT INTO swe_vpl VALUES ("PS35_10","020_35_10","PSA","35","10","10","Alla mina ben ska säga: ”Herre (Jahve), vem är som du? Du som räddar den svage från den som är starkare än honom, ja, den svage och fattige från den som plundrar honom.” Dessa två verser avslutar den första sektionen. Referensen till ben i vers 10 kompletterar hebreiska ”nefesh”, översatt ”hela min varelse” i vers 9. Båda orden används om hela personen, men nefesh betonar mer den inre människan och benen, själva kroppen. Notera också att det inte är en skadeglädje över motståndarnas fall, glädjen är i Guds frälsning. ");
INSERT INTO swe_vpl VALUES ("PS35_11","020_35_11","PSA","35","11","11","Laglösa (falska, våldsamma, hebreiska ordet ”hamas”) vittnen träder fram, de frågar mig om saker jag inte vet. ");
INSERT INTO swe_vpl VALUES ("PS35_12","020_35_12","PSA","35","12","12","De lönar gott med ont Saul erkände att han behandlat David så, se 1 Sam 24:17, hela min inre varelse är övergiven (barnlös, i förtvivlan som en som förlorat sitt barn). ");
INSERT INTO swe_vpl VALUES ("PS35_13","020_35_13","PSA","35","13","13","När de var sjuka, klädde jag mig i sorgdräkt (säckklädnad) Ps 30:12, visade min sorg genom att fasta, men min bön återvände till mitt knä (besvarades inte). ");
INSERT INTO swe_vpl VALUES ("PS35_14","020_35_14","PSA","35","14","14","Jag agerade som om sorgen gällde min vän eller bror, jag böjde mig (bedrövad, nedtyngd, se Ps 38:7) i sorg (nattsvart mörker) som en moder i djup sorg över ett barn som hon förlorat, se vers 12. ");
INSERT INTO swe_vpl VALUES ("PS35_15","020_35_15","PSA","35","15","15","Men när jag stapplade, gladde de sig och samlades, de samlade (gaddade ihop) sig mot mig, angripare som jag inte kände, de rev mig som vilddjur som attackerar, utan uppehåll. ");
INSERT INTO swe_vpl VALUES ("PS35_16","020_35_16","PSA","35","16","16","Som gudsfientliga gycklare vid fester, gnisslar de tänder ett tecken på outtalad fiendskap och hat mot mig. Ps 37:12 ");
INSERT INTO swe_vpl VALUES ("PS35_17","020_35_17","PSA","35","17","17","Herre (Adonai), hur länge ska det dröja innan du ser och agerar? Rädda (ta tillbaka) mig från deras förgörelse, mitt liv från de unga lejonen som vill slita mig i stycken. ");
INSERT INTO swe_vpl VALUES ("PS35_18","020_35_18","PSA","35","18","18","Jag ska tacka (med öppna händer prisa, hylla och erkänna) dig i den stora församlingen templet, bland många (ett stort mäktigt) folk ska jag prisa dig. Ps 22:23, 26 ");
INSERT INTO swe_vpl VALUES ("PS35_19","020_35_19","PSA","35","19","19","De ska inte glädja sig över mig, de som attackerar mig på falska grunder, de som är mot mig utan skäl, och blinkar med ögonen. Har hemliga planer och signaler eller använder magi, se Ords 6:12-13; 10:10 ");
INSERT INTO swe_vpl VALUES ("PS35_20","020_35_20","PSA","35","20","20","De talar inte frid (vänligt, fred, andras välgång, hebreiska ”shalom”), utan mot de som bor stilla i landet, planerar de lögnaktiga ord. ");
INSERT INTO swe_vpl VALUES ("PS35_21","020_35_21","PSA","35","21","21","De spärrar upp sina fula gap mot mig, och säger: ”Haha, haha (hebreiska ”eha”, ett uttryck för skadeglädje), våra ögon har sett det.” De har sett psalmisten lida, och troligtvis även ser för sina ögon hur deras planer att fälla honom kommer att lyckas och tar ut segern i förskott. Det är en ordlek mellan denna och nästa vers. Fiendens ögon har sett, men Guds ögon har också sett i vers 22. ");
INSERT INTO swe_vpl VALUES ("PS35_22","020_35_22","PSA","35","22","22","Du har sett allt deras planer, allt hyckleri, Herre (Jahve) – var inte tyst; min Herre (Adonai), var inte långt borta från mig! ");
INSERT INTO swe_vpl VALUES ("PS35_23","020_35_23","PSA","35","23","23","Vakna, stå upp till mitt försvar, min Gud (Elohim) och Herre (Adonai), för min talan. ");
INSERT INTO swe_vpl VALUES ("PS35_24","020_35_24","PSA","35","24","24","Döm mig enligt din rättfärdighet, Herre (Jahve) min Gud (Elohim), låt inte dem mina fiender glädja sig över mig. ");
INSERT INTO swe_vpl VALUES ("PS35_25","020_35_25","PSA","35","25","25","Låt dem inte tänka (säga i sina hjärtan): ”Haha, vi fick som vi ville!” De får inte säga: ”Vi har slukat honom!” ");
INSERT INTO swe_vpl VALUES ("PS35_26","020_35_26","PSA","35","26","26","Låt alla dem som gläder sig över min olycka, bli förödmjukade och vanärade. De som förhäver sig över mig, måste bli klädda med skam och förödmjukelse. ");
INSERT INTO swe_vpl VALUES ("PS35_27","020_35_27","PSA","35","27","27","Låt alla jubla (ropa i triumf) och glädja sig, alla de som vill se mig upprättad (bryr sig om min rätt, uppskattar min rättfärdighet). De ska alltid säga: ”Herren (Jahve) är stor, han som vill se (unnar) sin tjänare i frid (välgång, allt gott, hebreiska ”shalom”)!” ");
INSERT INTO swe_vpl VALUES ("PS35_28","020_35_28","PSA","35","28","28","Min tunga ska berätta om (yttra, tala i låg ton om) din rättfärdighet, och prisa dig hela dagen lång! ");
INSERT INTO swe_vpl VALUES ("PS36_1","020_36_1","PSA","36","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen; av Herrens (Jahves) tjänare David. Bara denna och Psalm 18 har denna inledning med ”Herrens tjänare”, se Ps 18:1. ");
INSERT INTO swe_vpl VALUES ("PS36_2","020_36_2","PSA","36","2","2","Synden upproret mot Gud personifierad talar till den gudlöse (ogudaktige, ondskefulle) djupt i hans hjärta, det finns ingen gudsfruktan (respekt och vördnad för Elohim) i hans ögon, ");
INSERT INTO swe_vpl VALUES ("PS36_3","020_36_3","PSA","36","3","3","för den smickrar honom själv i hans egna ögon, så att han inte ser sin egen synd och hatar den. (Han förleder sig själv, utjämnar, slätar över, är hal, tror inte att Gud kommer hålla honom ansvarig.) Den hebreiska texten beskriver ondskan personifierad som talar mot Gud. Det första som tas upp är gudsfruktan. Bibeln är tydlig med att en hälsosam gudsfruktan är det första steget till vishet, se Ords 1:7. I Paulus genomgång av synden i brevet till Rom är just brist på gudsfruktan klimax i hans porträtt av synden, se Rom 3:18. Både första och andra versen är svåröversatta. Vissa manuskript har ”hans hjärta” andra ”mitt hjärta”. Troligtvis beskriver David den ogudaktige i tredje person, men han skulle också kunna inkludera sig själv och sitt eget hjärta. Det mänskliga hjärtat är opålitligt, se Jer 17:9; Ords 28:26. ");
INSERT INTO swe_vpl VALUES ("PS36_4","020_36_4","PSA","36","4","4","Orden i hans mun är onda och svekfulla; han har slutat vara vis (insiktsfull) och göra gott. ");
INSERT INTO swe_vpl VALUES ("PS36_5","020_36_5","PSA","36","5","5","Han planerar ondska på sin bädd privat, dolt, han träder in på den väg (livsstil) som inte är god, han tar inte avstånd från ondska. Han planerar under natten för att kunna utföra sina onda planer på dagen, se Mika 2:1. ");
INSERT INTO swe_vpl VALUES ("PS36_6","020_36_6","PSA","36","6","6","Herre (Jahve) – Din nåd (trofasta kärlek) finns i himmelen, Din trofasthet sträcker sig till molnen (skyarna). Herrens nåd och trofasthet är obegränsad. ");
INSERT INTO swe_vpl VALUES ("PS36_7","020_36_7","PSA","36","7","7","Din rättfärdighet (trofasthet) är som de högsta bergen (Guds majestätiska berg). Dina domar är som det djupaste hav outgrundligt. Du beskyddar (bevarar, hjälper) både människa och djur (mänskligheten och djurriket), Herre (Jahve). Vers 6-7 ramas in av Herrens namn. De två ytterligheterna som beskrivs, ”himlen och molnen” och ”högsta berg och djupaste hav”, visar på omfattningen av Herrens trofasthet. Det finns ingen gräns på hans kärlek, se Rom 8:35-39; Ps 139:7-12. Ordvalet i vers 11, att sträcka ut din trofasta kärlek, binder fint samman denna del med psalmens avslutande bön! ");
INSERT INTO swe_vpl VALUES ("PS36_8","020_36_8","PSA","36","8","8","Hur dyrbar är inte din nåd (trofasta kärlek), o Gud! Mänskligheten (Adams barn) tar sin tillflykt under dina vingars skugga. ");
INSERT INTO swe_vpl VALUES ("PS36_9","020_36_9","PSA","36","9","9","De är mättade med mat från ditt hus, du låter dem dricka från din flod av ljuvlighet (dina delikatesser, ditt överflöd och din glädje). Ordagrant ”från floden Eden”, dvs. samma namn som paradiset där allt var perfekt. ");
INSERT INTO swe_vpl VALUES ("PS36_10","020_36_10","PSA","36","10","10","För hos dig är livets källa (livets ursprung, källflöde), i ditt ljus ser vi ljus. ");
INSERT INTO swe_vpl VALUES ("PS36_11","020_36_11","PSA","36","11","11","Fortsätt med (sträck ut till sin fulla längd) din trofasta kärlek till dem som känner dig, din rättfärdighet till de rättsinniga (som har ärliga, uppriktiga hjärtan)! ");
INSERT INTO swe_vpl VALUES ("PS36_12","020_36_12","PSA","36","12","12","Låt inte de högmodigas fot trycka ner mig, eller de gudlösas (ogudaktigas, ondskefullas) hand tvinga bort mig. ");
INSERT INTO swe_vpl VALUES ("PS36_13","020_36_13","PSA","36","13","13","Där titta, där ligger de slagna, de som gör ondska, de är omkullkastade (nedkastade) och de kommer inte att resa sig. Meningen inleds med ett adverb ”där”, hebreiska ”sham” som ger en dramatisk effekt: Titta där ligger de! Verbformen i meningen ändras också och antyder att de ondas fall har skett mitt framför ögonen på bedjaren. Men hur har det skett? Svaret finns i verbet ”omkullkastade”, hebreiska ”dohu”, i den andra delen av vers 13. Verbformen är passiv, vilket indikerar att det är någon som har orsakat deras fall. Gud har gripit in. Det blir helt tydligt i den sista delen av meningen som bekräftar att de inte kommer att resa sig igen och fallet är slutgiltigt! ");
INSERT INTO swe_vpl VALUES ("PS37_1","020_37_1","PSA","37","1","1","Av David. ______ Irritera dig inte(oroa och upprör dig inte) över de onda när de verkar ha framgång, avundas inte de som gör det som är fel (har som livsstil att begå orättfärdiga handlingar). ");
INSERT INTO swe_vpl VALUES ("PS37_2","020_37_2","PSA","37","2","2","För de ska snabbt torka ihop (falla ner, klippas av) som gräs, och vissna som nysått gräs som snabbt växer upp men inte har någon rot. Den första hebreiska bokstaven är: א – Alef. Tecknet föreställer en oxe. Bokstaven symboliserar styrka, ledaren, den första och det viktigaste. I dessa verser är det ordet ”inte” som börjar med denna bokstav. Detta förstärker att det första och viktigaste beslutet är att inte uppröras över onda människor. Den hebreiska formen på ”irritera” är hitpael vilket antyder att handlingen av verbet riktas inåt på personen. Det ger en nyans av en ilska som inte får utlopp. Av de närmare hundra gånger verbet används är det bara fyra som har denna verbform. Tre av dem är i denna psalm, se Ps 37:1, 7, 8; Ords 24:19. ");
INSERT INTO swe_vpl VALUES ("PS37_3","020_37_3","PSA","37","3","3","Istället för att vara fylld av negativa känslor över de ogudaktigas kortvariga framgång. Förtrösta på (lita, luta dig emot) Herren och gör det som är gott, bosätt dig (var kvar) i landet och behåll (skydda, föd, vaka över) din integritet (trofasthet, ärlighet, okränkbarhet). ");
INSERT INTO swe_vpl VALUES ("PS37_4","020_37_4","PSA","37","4","4","Då ska du glädja dig (ha stor glädje, känna välbehag, bli tillfredsställd på alla områden) i Herren, och han ska ge dig vad ditt hjärta önskar (det du mest av allt önskar, han ska besvara dina böner). Den andra hebreiska bokstaven är: ב – Bet. Tecknet avbildar ett tält eller ett hus. Bokstaven symboliserar den plats man bor på, eller de som är i huset – sin familj. Här är det ordet ”förtrösta” som börjar med denna bokstav vilket förstärker att det bara är genom att förtrösta och tro på Herren som vi får bo kvar i landet. ");
INSERT INTO swe_vpl VALUES ("PS37_5","020_37_5","PSA","37","5","5","Överlämna(anförtro, rulla över) din väg (din framtid) till Herren, förtrösta på (lita på, luta dig emot) honom och han ska agera i ditt ställe. ");
INSERT INTO swe_vpl VALUES ("PS37_6","020_37_6","PSA","37","6","6","Han ska låta din rättfärdighet (ditt försvar) komma fram som ljuset efter nattens mörker, och din rätt som middagssolen då den lyser som starkast, lika öppet och tydligt kommer din rätt fram. Den tredje hebreiska bokstaven är: ג – Gimel. Tecknet avbildar en kamel. Bokstaven symboliserar rikedom och storhet. Kamelen vandrar långa sträckor utan vatten genom torra landskap och når fram till målet. Här är det ordet ”överlämna” som börjar med denna bokstav vilket förstärker att Herren strider för den som överlämnar sitt liv i hans hand, se 2 Mos 14:14; Ps 34:20; Ords 16:3. ");
INSERT INTO swe_vpl VALUES ("PS37_7","020_37_7","PSA","37","7","7","Var stilla inför (vila i) Herren, vänta tålmodigt på honom. Bli inte upprörd (reta, irritera dig inte) på den som har skenbar framgång, en människa som utför (verkar lyckas med) onda planer. Den fjärde hebreiska bokstaven är: ד – Dalet. Tecknet avbildar en öppen dörr sedd ovanifrån. Bokstaven representerar att kunna fatta beslut och välja rätt väg. Ordet ”var stilla” börjar med denna bokstav och förstärker hur viktigt det är att inte rusa i väg för kortsiktiga vinster, utan vila i Gud i alla beslut vi tar. Här finns också en koppling till första versen att inte uppröra sig över de ondas kortvariga framgång, se Ps 37:1. ");
INSERT INTO swe_vpl VALUES ("PS37_8","020_37_8","PSA","37","8","8","Släpp vreden, överge (lämna) ilskan, reta inte upp dig, det leder till ondska då blir du själv ond. ");
INSERT INTO swe_vpl VALUES ("PS37_9","020_37_9","PSA","37","9","9","För de onda ska bli utplånade, men de som sätter sitt hopp till (väntar på) Herren (Jahve) de ska inta (ärva) landet. Den femte hebreiska bokstaven är: ה – He. Tecknet avbildar ett fönster. Det symboliserar att se och ha perspektiv. I denna vers är det ordet ”släpp” som börjar med denna bokstav. Det förstärker hur viktigt det är att ha Guds perspektiv, att inte ta rätten i egna händer och hämnas, se Rom 12:19; 5 Mos 32:35. En dag kommer varje människa att stå inför Gud på domens dag, se Dan 7:9-10; Upp 20:11-15; 2 Pet 3:9. ");
INSERT INTO swe_vpl VALUES ("PS37_10","020_37_10","PSA","37","10","10","Och ännu en liten tid, och den gudlöse (ogudaktige, ondskefulle) är borta, du kan söka (noggrant leta efter honom) där han fanns, men han är borta. ");
INSERT INTO swe_vpl VALUES ("PS37_11","020_37_11","PSA","37","11","11","Men de ödmjuka (förtryckta) ska inta (ärva, äga) landet, och glädja sig (ha stor glädje, känna välbehag, bli tillfredsställda på alla områden) i stor frid Den sjätte hebreiska bokstaven är: ו – Vav. Tecknet avbildar en tältpinne, en krok eller hängare. Rent praktiskt var det tältpinnen som höll tältduken uppe. Den binder ihop olika saker. På samma sätt används bokstaven i grammatiken för att binda ihop ord till meningar. Orden ”och”, ”men” osv. börjar med ”vav”. Ordvalet förstärker sambandet till föregående stycke i vers 9, Gud kommer att gripa in, det kommer att ske ett skifte där de ödmjuka ska ärva landet. Något som Jesus försäkrar kommer att ske när han citerar från vers 11, se Matt 5:5.  Att vara ödmjuk innebär inte att vara svag och menlös. Utifrån sammanhanget i denna psalm definieras en ödmjuk person som någon som kan släppa vreden och lita på att Gud kommer ge en rättvis dom, se vers 8 och även Rom 12:19. Inom judendomen definieras ödmjukhet utifrån det parallella uttrycket i Ps 22:27 ”den som söker Gud”. Att vara ödmjuk är att söka Herren. Mose var ödmjuk, se 4 Mos 12:3, och Jesus hade ett ödmjukt hjärta, se Matt 11:29. Ordet ödmjuk används i Amos 2:7 när någon blir exploaterad och kränkt i rätten. En konsekvens av att de orättfärdiga regerar är att den ödmjuke då kommer att bli betryckt och kanske ses som ”svag” eftersom han inte hämnas och ger igen med samma mynt. Detta är just temat här i Psalm 37. Att vara ödmjuk handlar om att kontrollera sina känslor, inte ta rätten i egna händer, inte vara arrogant och högmodig, göra ett medvetet val och böja sig inför Gud och söka honom. ");
INSERT INTO swe_vpl VALUES ("PS37_12","020_37_12","PSA","37","12","12","Den gudlöse (ogudaktige, ondskefulle)konspirerar(gör upp onda planer) mot den rättfärdige, och de gnisslar tänder ett tecken på outtalad fiendskap och hat mot honom. Ps 35:16 ");
INSERT INTO swe_vpl VALUES ("PS37_13","020_37_13","PSA","37","13","13","men Herren (Jahve) är inte förfärad, han ler, för han vet (ser) att hans dag kommer. Hans dag kan syfta på Herrens dag eller den dag då den ondes planer och makt stoppas. Den sjunde hebreiska bokstaven är: ז – Zajin. Tecknet avbildar ett svärd och symboliserar rörelse och iver. Ordet ”konspirerar” börjar med denna bokstav och förstärker att Gud kommer att agera. Det finns även koppling till nästa grupp som visar på vad som kommer hända med de ogudaktiga. Både vers 14 och 15 börjar med ordet svärd, och beskriver hur det vänds och går in i deras eget hjärta. Det nästföljande stycket, vers 14-15, är också längre än normalt och har tre rader istället för två. ");
INSERT INTO swe_vpl VALUES ("PS37_14","020_37_14","PSA","37","14","14","De gudlösa (ogudaktiga, ondskefulla) drar svärdet, och spänner sin båge, för att fälla den som är betryckt (ansatt) och fattig helt beroende av dig Gud, för att slakta dem som går på rätta vägar (lever ett rättfärdigt liv). ");
INSERT INTO swe_vpl VALUES ("PS37_15","020_37_15","PSA","37","15","15","Deras svärd ska tränga in i deras eget hjärta, och deras bågar ska brytas sönder. Den åttonde hebreiska bokstaven är: ח – Chet. Tecknet avbildar ett staket. Ordet ”svärd” börjar med denna bokstav och återfinns både i vers 14 och 15. Stycket formar en kiasm där svärd och båge ramar in. De ogudaktigas mål är inte bara att fälla utan att helt förgöra den som vill följa Gud. Dock vänds deras vapen mot dem själva och de förgörs. ");
INSERT INTO swe_vpl VALUES ("PS37_16","020_37_16","PSA","37","16","16","Bättre det lilla den rättfärdige har, än de många gudlösas (ogudaktigas, ondskefullas) överflöd (tumult, oväsen, turbulens). ");
INSERT INTO swe_vpl VALUES ("PS37_17","020_37_17","PSA","37","17","17","För de gudlösas (ogudaktigas, ondskefullas) makt (kraft, ordagrant ”armar”) ska smulas sönder, men Herren (Jahve) upprätthåller ständigt de rättfärdiga. Den nionde hebreiska bokstaven är: ט – Tet. Tecknet avbildar ett huvud och en svans och föreställer antingen en orm i en korg, eller en människa som har böjt sig i ödmjukhet. Paradoxalt nog kan bokstaven symbolisera både ont och gott, antingen rebelliskhet eller godhet. Den här versen börjar med ordet ”bättre” och förstärker hur det är bättre att böja sig inför Herren och lita på honom. Ordet för armar används också bildligt om kraft och makt, verbformen förstärker ironin att de trolösa inte kan bära allt sitt överflöd i sina armar. Detta speciella ord för ”överflöd” har flera betydelser. Huvudbetydelsen är tumult, oväsen och larm. Det används om ljudet av en stor armé och beskriver i detta sammanhang ett kaosartat överflöd, Jer 47:3. Slutsatsen är att om Herren bär dig, räcker det med lite. Däremot om Herren inte gör det, räcker inte ens ett överflöd av rikedom. ");
INSERT INTO swe_vpl VALUES ("PS37_18","020_37_18","PSA","37","18","18","Herren(Jahve)känner(vet) de uppriktigas dagar(han tar hand om de helhjärtade) Ps 18:24, deras arv består för evigt. ");
INSERT INTO swe_vpl VALUES ("PS37_19","020_37_19","PSA","37","19","19","De ska inte komma på skam i svåra (onda) tider, i tider av hunger ska de bli mättade 2 Mos 16:8. Den tionde och minsta hebreiska bokstaven är: י – Jod. Tecknet avbildar en arm eller en sluten hand. Handen symboliserar styrka och kraft. Vers 18 börjar med tre ord som alla börjar med jod. I hebreiskan är de i ordningen ”känner”, ”Herren” och ”dagar”. Herren är aktivt involverad i den troendes liv. Han är dagligen involverad i den som lever med integritet och Gud förser med dagligt bröd, se Matt 6:11. ");
INSERT INTO swe_vpl VALUES ("PS37_20","020_37_20","PSA","37","20","20","För de gudlösa (ogudaktiga, ondskefulla) förgås, de som hatar Herren (Jahves fiender). Som de mest dyrbara ängarna försvinner de, i rök försvinner de. Den elfte hebreiska bokstaven är: כ – Kaf. Tecknet avbildar en utsträckt hand. Den kan både symbolisera givmildhet, genom att sträcka ut handen för att välsigna, men också för att ta emot. I denna vers börjar ordet ”för” med denna bokstav och binder ihop med tidigare stycken som handlat om hur Gud mättar trots tider av hungersnöd. I den andra raden som består av fem hebreiska ord börjar fyra av dem med bokstaven kaf, det är bara ”rök” som inte gör det. Ordet kan både tolkas ”i rök” eller ”som rök”, i så fall betecknar det flyktigheten i de ogudaktigas liv. Ordet för ”äng” är det ovanliga hebreiska ordet ”karim”, troligen valt eftersom det börjar med k. En av kopplingarna till tidigare stycken kan vara att bördiga fält brinner upp, vilket orsakar hungersnöd. Även i nästa vers fortsätter samma tema. Det är i svåra tider människor behöver låna och skuldsätter sig. ");
INSERT INTO swe_vpl VALUES ("PS37_21","020_37_21","PSA","37","21","21","Den gudlöse (ogudaktige, ondskefulle)lånar och betalar inte tillbaka, den rättfärdige är generös (känner sympati, är barmhärtig) och ger lånar ut frikostigt, se vers 26. Verbformerna beskriver ett vanemässigt beteende. ");
INSERT INTO swe_vpl VALUES ("PS37_22","020_37_22","PSA","37","22","22","För de som välsignas av Herren ska inta (ärva, äga) landet, men de som förminskas (förringas, förbannas) ska utplånas. Den tolfte hebreiska bokstaven är: ל – Lamed. Tecknet avbildar en oxpiska och symboliserar ofta undervisning. I denna vers börjar ordet ”lånar” med denna bokstav. Det finns två ord som översätts till förbanna. Det ord som används som motsats till välsigna är ”arar”. Här används inte det ordet utan ”qalal” som snarare berör effekten av att något förminskas. Välsignelsen adderar medan motsatsen är att förminska. ");
INSERT INTO swe_vpl VALUES ("PS37_23","020_37_23","PSA","37","23","23","Med Herren blir stegen hos en stark man (stridsman, en man i sin bästa ålder) fasta (de är förberedda), och han Herren gläds över (är känslomässigt engagerad, har behag i) hans väg. Sista raden kan också översättas: ”han, den starke mannen, gläder sig i Herrens väg.” ");
INSERT INTO swe_vpl VALUES ("PS37_24","020_37_24","PSA","37","24","24","Även om han faller (misslyckas) ska han inte störta ner (ligga kvar, bli utkastad) för Herren upprätthåller (stöder) kontinuerligt hans hand. Den trettonde hebreiska bokstaven är: מ – Mem. Tecknet avbildar vatten och står för vatten, folk, nationer och språk. I hebreiskan börjar de två första orden med Mem. Först kommer ”Med” Herren följt av ett ovanligt ord för ”steg”, det har nyansen av att marschera i takt eller en procession. Bland alla jordens folk ser Gud, och gläder sig över den som vandrar rättfärdigt, i takt med Guds vilja. ");
INSERT INTO swe_vpl VALUES ("PS37_25","020_37_25","PSA","37","25","25","Jag har varit ung och nu är jag gammal, men jag har ännu inte sett den rättfärdige övergiven (utan stöd) eller deras barn (avkomma) behöva tigga bröd. ");
INSERT INTO swe_vpl VALUES ("PS37_26","020_37_26","PSA","37","26","26","Han är alltid (alla dagar är han) barmhärtig (generös) och lånar ut utan ränta, och hans barn (avkomma) är välsignade. Den fjortonde hebreiska bokstaven är: נ – Nun. Tecknet avbildar ett sädeskorn som börjat gro, och beskriver ofta avkomma och kontinuitet. Ibland förknippas det också med fisk och en orm. I denna vers börjar ordet ”ung” med denna bokstav. Användandet i detta stycke förstärker hur Gud är trofast i generation efter generation. Enligt lagen ska inte ränta tas ut för lån, se Ps 15:5; 2 Mos 22:25. Att låna ut pengar kan ses mindre generöst än att ge, men det är inte alltid sant. Ett lån ger större värdighet för mottagaren, se även Matt 5:42; Luk 6:35. ");
INSERT INTO swe_vpl VALUES ("PS37_27","020_37_27","PSA","37","27","27","Vänd dig bort från ondska och gör gott, och du ska få bo kvar för alltid. ");
INSERT INTO swe_vpl VALUES ("PS37_28","020_37_28","PSA","37","28","28","För Herren (Jahve) älskar det rätta, han överger inte sina fromma. Den femtonde hebreiska bokstaven är: ס – Samek. Tecknet avbildar en pelare och symboliserar stöd, support, stabilitet. I den här versen är det ordet ”Vänd” som börjar på denna bokstav. Nyckeln till frid är att aktivt vända sig från ondska, och aktivt sträva efter det som är gott. Det ger en stabil frid. De blir bevarade för evigt(lång tid), men de ogudaktigas barn (avkomma) blir utplånade. ");
INSERT INTO swe_vpl VALUES ("PS37_29","020_37_29","PSA","37","29","29","De rättfärdiga ska inta (ärva, äga) landet, och för evigt bo där. Den sextonde hebreiska bokstaven är: ע – Ajin. Tecknet avbildar ett öga eller en vattenkälla. Det symboliserar ofta profetisk klarsyn och uppenbarelse. Här är det ordet ”för evigt” som börjar med denna bokstav. Ordet har en preposition, ”le”, men ordets rot börjar på Ajin. Det första ordet som verkligen börjar på Ajin är det sista ordet i vers 29, ”där”. Placeringen illustrerar hur vi behöver ha Guds tidsperspektiv. Den ogudaktige kan verka ha framgång här på jorden, men han förgås, bara den rättfärdige har ett evigt hopp. ");
INSERT INTO swe_vpl VALUES ("PS37_30","020_37_30","PSA","37","30","30","Den rättfärdiges mun yttrar visdom (talar vishet i låg ton), hans tunga säger det som är rätt (kan avgöra och ta rätta juridiska beslut). ");
INSERT INTO swe_vpl VALUES ("PS37_31","020_37_31","PSA","37","31","31","Hans Guds undervisning (Tora) finns i hans hjärta, hans fötter snubblar inte (tappar inte fotfästet). Den sjuttonde hebreiska bokstaven är: פ – Pe. Tecknet avbildar en öppen mun med en tunga i. Symboliserar ofta tal och relationer. Här är det ordet ”mun” som börjar med den bokstaven, och förstärker hur stycket handlar om att tala. ");
INSERT INTO swe_vpl VALUES ("PS37_32","020_37_32","PSA","37","32","32","Den gudlöse (ogudaktige, ondskefulle)håller utkik(är som en vaktpost som aktivt spejar) på den rättfärdige, och söker ett tillfälle att döda honom, ");
INSERT INTO swe_vpl VALUES ("PS37_33","020_37_33","PSA","37","33","33","Herren (Jahve) överlämnar inte honom i hans den orättfärdiges hand (våld), och låter inte honom bli dömd när han ställs inför rätta. Den artonde hebreiska bokstaven är: צ – Tsade. Tecknet avbildar en fiskkrok och symboliserar ofta rättfärdighet och en rättfärdig man, hebreiska ”tzaddik”. Ordet ”håller utkik” börjar med denna bokstav. Som generell regel överlämnar inte Gud en rättfärdig i ogudaktigas våld, men det finns exempel där det skett. Abel dödades av Kain och Nabot fälldes i en korrupt rättegång, se 1 Mos 4:8; 1 Kung 21:13; Heb 11:36-40. Den sista raden har flera perspektiv. Gud låter generellt sett inte den rättfärdige bli dömd. Det finns också ett längre perspektiv. Den orättfärdige ”spejar” här i jordelivet, men den rättfärdige ser längre. I den slutgiltiga domen kommer Gud döma alla människor rättvist, se 2 Kor 5:10. ");
INSERT INTO swe_vpl VALUES ("PS37_34","020_37_34","PSA","37","34","34","Vänta på (sök ivrigt, bind dig samman med) Herren (Jahve), håll dig på hans väg. Han ska upphöja dig till att inta (ärva, äga) landet, du kommer att få se (bevittna) de gudlösa (ogudaktiga, ondskefulla) bli utplånade. Den nittonde hebreiska bokstaven är: ק – Qof. Tecknet avbildar ett nålsöga eller baksidan på ett huvud. Det symboliserar ofta att stå bakom någon. I den här versen är det ordet ”vänta” som börjar på den bokstaven. Det förstärker att Herren finns nära den som söker och väntar på honom. ");
INSERT INTO swe_vpl VALUES ("PS37_35","020_37_35","PSA","37","35","35","Jag såg en gudlös (ogudaktig, medvetet ondskefull person), en hänsynslös (kallblodig våldsverkare), han bredde ut sig (exponerar sig, blir naken) som ett inhemskt (icke flyttat) grönskande träd som rotat sig väl. ");
INSERT INTO swe_vpl VALUES ("PS37_36","020_37_36","PSA","37","36","36","Men jag gick förbi igen, och han var borta, jag sökte efter honom, men han kunde inte bli funnen. Den tjugonde hebreiska bokstaven är: ר – Resh: Tecknet avbildar framsidan av ett huvud och symboliserar att se. Ordet ”såg” börjar på den bokstaven. Det tillsammans med att sista ordet i vers 34 är ”se” förstärker versens tema att titta på vad som händer med den ogudaktige. Ett av psalmens huvudord är just den ogudaktige, hebreiska ”rasha”, som börjar med hebreiska bokstaven R – Resh. Det finns också en intressant språklig detalj som förstärker att den ogudaktige är borta. Från och med frasen ”håll dig på hans väg” i vers 34 fram till ”och han var borta” i vers 36 är det 15 hebreiska ord. Alla dessa innehåller bokstaven ”Resh” någonstans i ordet. Däremot den sista frasen ”jag sökte efter honom, men han kunde inte bli funnen” består av fem hebreiska ord där inget av dem har bokstaven ”Resh”. En språklig detalj som förstärker att på samma sätt som bokstaven Resh inte längre finns i något ord, kan den ogudaktige inte hittas! ");
INSERT INTO swe_vpl VALUES ("PS37_37","020_37_37","PSA","37","37","37","Observera(betrakta noggrant) den oskyldige (den som är ren och vill leva rätt), se på den uppriktige (den ärlige, som vandrar rakt fram på Guds väg), för det finns en framtid för fredens (fridens) man. ");
INSERT INTO swe_vpl VALUES ("PS37_38","020_37_38","PSA","37","38","38","Men överträdarna (de som gör uppror), ska alla förgås, de gudlösas (ogudaktigas, ondskefullas) framtid skärs av (utplånas). Den tjugoförsta hebreiska bokstaven är: ש – Shin. Tecknet avbildar en tand, och symboliserar ofta att krossa och att förgöra något. I detta stycke är det ordet ”observera” som börjar med denna bokstav och förstärker att Gud kommer att ge den oskyldige som söker frid en framtid. ");
INSERT INTO swe_vpl VALUES ("PS37_39","020_37_39","PSA","37","39","39","Men frälsningen(segern) för de rättfärdiga kommer från Herren (Jahve), han är deras tillflykt (beskydd) i tider av brist (torka, nöd). ");
INSERT INTO swe_vpl VALUES ("PS37_40","020_37_40","PSA","37","40","40","Herren (Jahve) hjälper dem och befriar dem, räddar dem från de gudlösa (ogudaktiga, ondskefulla) och frälser dem, eftersom de tar sin tillflykt i honom. Den tjugoandra hebreiska bokstaven är: ת – Tav. Tecknet föreställer en punkt, en signatur eller ett kors. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. Ordet ”frälsning” börjar nästan med denna bokstav. Det har ett prefix ”vav” som binder ihop med föregående vers, se vers 10-11. Huvudordet är det ovanliga ”tesua” som börjar på ”Tav”. Genom hela psalmen har det funnits en förväntan på frälsning, och nu för första gången nämns den. Som sista punkten är det en lämplig signatur som avslutar detta akrostiska mönster i denna psalm. Vi anar också hur denna frälsning finns i Jesu hebreiska namn Yeshua. ");
INSERT INTO swe_vpl VALUES ("PS38_1","020_38_1","PSA","38","1","1","En psalm (sång ackompanjerad på strängar) av David, för att minnas (komma ihåg). Till påminnelse för att få Guds uppmärksamhet. Den grekiska översättningen Septuaginta har också med tillägget: ”för sabbaten”. ");
INSERT INTO swe_vpl VALUES ("PS38_2","020_38_2","PSA","38","2","2","Herre (Jahve), straffa (tukta, tillrättavisa) mig inte i din vrede, disciplinera mig inte i din glöd! ");
INSERT INTO swe_vpl VALUES ("PS38_3","020_38_3","PSA","38","3","3","För dina pilar har trängt in i mig, din hand ligger tung på mig. ");
INSERT INTO swe_vpl VALUES ("PS38_4","020_38_4","PSA","38","4","4","Hela min kropp är sjuk (inget är friskt) på grund av din vrede straff, inte ett ben är helt (hela mitt inre är trasigt) på grund av min synd (mina felsteg). ");
INSERT INTO swe_vpl VALUES ("PS38_5","020_38_5","PSA","38","5","5","För mina felsteg (synder, skulder) överväldigar mig (rör sig över mitt huvud) som flodvågor som håller på att dränka mig; de är som en tung börda omöjlig att bära. ");
INSERT INTO swe_vpl VALUES ("PS38_6","020_38_6","PSA","38","6","6","Mina sår stinker och varar (är infekterade, rinner), på grund av min dårskap (oförstånd, galenskap, otålighet). ");
INSERT INTO swe_vpl VALUES ("PS38_7","020_38_7","PSA","38","7","7","Jag går krokig och böjd, hela dagen går jag sörjande. Lidandet beskrivs med de yttre tecknen, krokig och böjd, och går vidare med ett inre känslomässigt tillstånd av sorg. ");
INSERT INTO swe_vpl VALUES ("PS38_8","020_38_8","PSA","38","8","8","För mina höfter brinner av smärta (feber, skam), hela min kropp är i obalans. ");
INSERT INTO swe_vpl VALUES ("PS38_9","020_38_9","PSA","38","9","9","Jag är svag (förlamad) och svimfärdig (helt krossad på insidan), jag jämrar mig (ropar, ordagrant ”ryter” som ett lejon) i mitt hjärtas ångest. ");
INSERT INTO swe_vpl VALUES ("PS38_10","020_38_10","PSA","38","10","10","Herre (Adonai), inför dig helt öppet är all min längtan, min klagan (mitt suckande) är inte dold för dig. Texten indikerar ett tydligt underförstått: ”Nej, den är verkligen inte dold!” ");
INSERT INTO swe_vpl VALUES ("PS38_11","020_38_11","PSA","38","11","11","Mitt hjärta slår-slår (slår häftigt, vandrar bort), min kraft har övergett mig mina ögons ljus, även det är borta från (inte med) mig. Ordet för ”slår” är hebreiska ”sahar”. Formen här är unik, de två sista bokstäverna upprepar sig vilket ger ett nytt ord: ”sahar-har”. Det nya ordet kan kanske indikera ett hastigt, upprepat och ovanligt hjärtslag. Grundordet har också betydelsen att vara på vandring, och används om köpmän, eftersom de reser fram och tillbaka med varor, se 1 Mos 23:16. Även den betydelsen att vara på vandring kan antydas, och då bildligt för hur hjärtat har vandrat bort, kraften har övergett mig och det är tomt på insidan.  Eftersom både hjärta och ögon nämns i denna vers, är den primära betydelsen av uttrycket ”mina ögons ljus som är borta” försämrad syn, se 1 Sam 3:2. Samtidigt anas också uttryckets mer abstrakta syftning på förlorad livsenergi, se 1 Sam 14:27; Ps 13:4; Matt 6:22, och det finns även en koppling till sorg och gråt, se Ps 6:8; Job 17:7. ");
INSERT INTO swe_vpl VALUES ("PS38_12","020_38_12","PSA","38","12","12","Nu förändras fokus. Hittills har det bara handlat om psalmisten och Gud. Nu kommer även vänner och fiender in i bilden. Vänner (de jag älskar och de som älskar mig) och de som står mig nära, håller sig undan för min plåga. Mina närmaste håller sig på avstånd, ");
INSERT INTO swe_vpl VALUES ("PS38_13","020_38_13","PSA","38","13","13","de som står efter mitt liv lägger ut snaror. De som söker min olycka talar om min undergång, hela dagen lång talar de oärligheter (sviker, ger falska löften). ");
INSERT INTO swe_vpl VALUES ("PS38_14","020_38_14","PSA","38","14","14","Nu beskrivs hur psalmisten hanterar dessa attacker: Men jag är som en döv, som inte kan höra, som en stum, som inte kan öppna sin mun. ");
INSERT INTO swe_vpl VALUES ("PS38_15","020_38_15","PSA","38","15","15","Jag har blivit som en man som inte hör, oförmögen att argumentera emot dem. ");
INSERT INTO swe_vpl VALUES ("PS38_16","020_38_16","PSA","38","16","16","För jag sätter mitt hopp till (väntar ivrigt på, fokuserar min blick mot) Herren (Jahve), du ska svara mig Herre (Adonai), min Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS38_17","020_38_17","PSA","38","17","17","För jag säger (tänker, ber): ”Låt dem inte få glädja sig över mig, låt dem inte fira när min fot vacklar på den smala vägen.” ");
INSERT INTO swe_vpl VALUES ("PS38_18","020_38_18","PSA","38","18","18","För jag är redo att falla jag står på klippkanten, och min smärta (sorg, själsliga bedrövelse) är ständigt närvarande (framför mig). ");
INSERT INTO swe_vpl VALUES ("PS38_19","020_38_19","PSA","38","19","19","För jag bekänner min skuld, jag är orolig (bekymrad, ängslig) på grund av min synd (mitt felsteg). ");
INSERT INTO swe_vpl VALUES ("PS38_20","020_38_20","PSA","38","20","20","Mina fiender lever, och är många (mäktiga), de som utan orsak hatar mig ökar i antal. ");
INSERT INTO swe_vpl VALUES ("PS38_21","020_38_21","PSA","38","21","21","De som lönar gott med ont, anklagar (attackerar) mig, bara för att jag strävar efter (följer) det som är gott. ");
INSERT INTO swe_vpl VALUES ("PS38_22","020_38_22","PSA","38","22","22","Psalmen avslutas som den började med en bön. På samma sätt som i vers 2 är det två negationer. Den tredje raden och det sista verbet blir positivt, och ber inte bara om ett ingripande, utan ett ingripande nu, se vers 23. Överge (lämna) mig inte Herre (Jahve), min Gud (Elohim), var inte långt borta (stanna inte borta) från mig. ");
INSERT INTO swe_vpl VALUES ("PS38_23","020_38_23","PSA","38","23","23","Skynda till min hjälp nu på en gång, min Herre (Jahve), min frälsning. Psalmen avslutas med ett desperat rop på hjälp. Det hebreiska ordet för frälsning som används sextio gånger i Psaltaren är Yeshua, det hebreiska namnet på Jesus. Psaltarpsalmerna pekar på var vår frälsning finns. ");
INSERT INTO swe_vpl VALUES ("PS39_1","020_39_1","PSA","39","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, till (för) Jedutun. En psalm (sång ackompanjerad på strängar) av David. Jedutun var en av de tre stora sångledarna på David och Salomos tid, se 1 Krön 16:41, 42; 2 Krön 5:12. Han omnämns i tre psalmer, denna och Ps 62:1; 77:1. Det finns även en Jedutun några hundra år senare på Josias tid, se 2 Krön 35:15. Namnet kommer från ordet ”yada” som betyder ”prisa”. Frasen ”för Jedutun” betyder ordagrant ”för lovprisning”. Inom judendomen tolkas det som om det rör en viss typ av instrument som Jedutun använde. På samma sätt som olika artister förknippas med olika musikstilar idag, kan frasen indikera en speciell känsla eller stil som Jedutun och hans kör hade. ");
INSERT INTO swe_vpl VALUES ("PS39_2","020_39_2","PSA","39","2","2","Jag sade: ”jag ska vaka över mina vägar (mitt liv, mina beslut), så att jag inte syndar med min tunga; jag ska tygla (sätta munkavle för) min mun, så länge den gudlöse (ogudaktige, ondskefulle) är framför mig (i min närhet).” ");
INSERT INTO swe_vpl VALUES ("PS39_3","020_39_3","PSA","39","3","3","Jag blev stum (bunden), i tystnad (stilla) inför mina fiender, jag sade ingenting, inget gott. Psalmen inleds med att David har beslutat sig för att vara tyst, i alla fall för en period. Även om det finns uppmaningar i Ordspråksboken att avhålla sig från att tala är beslutet att vara helt tyst ett ovanligt förhållningssätt. Lovprisning i Psaltaren karaktäriseras av att skapa ljud. Psaltaren avslutas med att Allt som andas ska prisa Herren, se Ps 150:6! Frasen ”inget gott” kan antingen tolkas som att David höll tillbaka och inte ens sade det som var gott. Det kan också vara en beskrivning att när han var tyst, så var det inte något gott. Utifrån fortsättningen verkar frasen beskriva att det inte var bra att vara tyst. Min smärta, den upprördes, ");
INSERT INTO swe_vpl VALUES ("PS39_4","020_39_4","PSA","39","4","4","mitt hjärta blev brinnande inom mig (jag blev arg på insidan). När jag mumlade (tänkte på det) brann en eld, jag talade med min tunga. ");
INSERT INTO swe_vpl VALUES ("PS39_5","020_39_5","PSA","39","5","5","Hjälp mig att förstå mitt slut (att jag en gång ska dö), Herre (Jahve), att mina dagar snart är räknade, låt mig inse hur kort (flyktigt) mitt liv är. Hjälp mig att ta tillvara varje dag. ");
INSERT INTO swe_vpl VALUES ("PS39_6","020_39_6","PSA","39","6","6","Se, mina dagar är som några korta handsbredder. Dåtidens minsta längdmått, bredden av fyra fingrar, ca 8 cm. En människas livslängd är ingenting från ditt perspektiv. Ja (det är verkligen så att), även i sina bästa dagar (när allt verkar säkert och lugnt) är människan ändå bara en vindfläkt. En livslängd är bara ett andetag. Jesus använder liknande liknelser, se Matt 6:26-30; Luk 12:24-26. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS39_7","020_39_7","PSA","39","7","7","Refräng: Ja (det är verkligen så att), människorna passerar genom livet som en skuggbild (som i ett stumt skådespel). Ja (det är verkligen så att), de samlar på sig värdelösa rikedomar utan att veta vem som en gång ska få dem. ");
INSERT INTO swe_vpl VALUES ("PS39_8","020_39_8","PSA","39","8","8","Så nu, vad ska jag sträva efter (vänta på, sätta mitt hopp till) Herre (Adonai, fokus på Guds storhet och makt)? Du är mitt enda hopp (jag ser med förväntan fram mot vad du ska göra)! Det finns en parallellism och en kontrast mellan de två raderna i vers 8. Verbet ”qawah”, översatt ”sträva efter”, i första raden och substantivet ”tohelet”, översatt ”hopp” i andra raden är synonymer. Men de används som en kontrast. Först ställs en fråga vad en människa ska söka och sträva efter. Svaret på den gavs i föregående vers och visade sig vara ingenting. Denna värld är en skuggbild och samlade rikedomar försvinner, se vers 7. Det krävs ett paradigmskifte och psalmisten skiftar från ”vad” till ”vem”. Istället för att vänta på någonting materiellt vänds hoppet till en person. Insikten om att livet är kort ger inte slutsatsen att försöka njuta av det så mycket man kan så länge man kan. Istället leder det till Gud. Han ger fullständig tillfredsställelse både i detta jordeliv och i evighet. ");
INSERT INTO swe_vpl VALUES ("PS39_9","020_39_9","PSA","39","9","9","Befria mig från mina överträdelser (medveten rebelliskhet mot Gud), låt mig inte bli hånad (förnedrad) av dårar (oförnuftiga). ");
INSERT INTO swe_vpl VALUES ("PS39_10","020_39_10","PSA","39","10","10","Nu återgår temat till orsaken till tystnaden i vers 2-3, ordet ”stum” från vers 3 upprepas. Jag är stum (bunden), öppnar inte min mun, för det är du som har gjort det. ");
INSERT INTO swe_vpl VALUES ("PS39_11","020_39_11","PSA","39","11","11","Vänd bort din plåga från mig, jag går snart under på grund av din tillrättavisning (din hands slag). ");
INSERT INTO swe_vpl VALUES ("PS39_12","020_39_12","PSA","39","12","12","När du tuktar någon för hans skuld (synd), och förtär som en mal det han älskar. Refräng: Ja (det är verkligen så att), alla människor är bara ett andetag (som en vindpust). I vers 7, efter ordet Sela kom en refräng, nu upprepas samma tanke dock före ordet Sela. I vers 7 talades om rikedomar. Det var vanligt att man byggde förrådsbyggnader för att samla dåtidens investeringar som var konstföremål i metall som rostade, och dyrbara kläder som mal förstörde. Jesus använder samma bild av den jordiska rikedomens flyktighet som rostar och mal äter upp, se Matt 6:19-21. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS39_13","020_39_13","PSA","39","13","13","Hör min bön, o Herre (Jahve), lyssna på (vänd ditt öra till) mitt rop (i kval, djup vånda), var inte tyst vid mina tårar; för jag är en främling hos dig, en temporär gäst som alla mina förfäder. Det finns ett rabbinskt uttryck som beskriver tre typer av böner, i ökad grad av intensitet: tyst bön, bönerop med hög röst och slutligen tårar. Tårarna är det starkaste uttrycket för bön. Det finns ingen stängd dörr som inte tårar kan tränga igenom står det i en kommentar i Mishna, som är den judiska tolkningarna av lagen, se Berachot 32b. Uttrycket ”främlingar och gäster” har sitt ursprung från 1 Mos 23:4, där Abraham köper ett markområde i Hebron för att begrava sin hustru Sarah. Gäst och främling beskriver också människans flyktighet och korta tid på jorden, se 1 Krön 29:15; Heb 11:13; 1 Pet 2:11. I 3 Mos 25:23 äger Gud landet och israeliterna är ”främlingar och gäster hos Gud”. Utifrån hela sammanhanget i hela kapitlet i 3 Mos 25 framträder ännu en poäng. På samma sätt som israeliterna skulle ta hand om främlingen finns en önskan hos David att Gud ska ta hand om honom. ");
INSERT INTO swe_vpl VALUES ("PS39_14","020_39_14","PSA","39","14","14","Vänd bort din blick från mig, så jag kan le igen, innan jag går bort och inte finns mer innan jag dör, och inte finns kvar på jorden. Paradoxalt är psalmens sista önskan att Herren ska vända bort sin blick från David. Det verkar motsäga önskan i vers 13 om att höra hans bön och se hans tårar. Dock förstår vi att David rannsakar sig själv och sin skuld, se vers 9. Det finns likheter med Job som har samma önskan om att Gud inte ska se, syna och pröva, se Job 7:19; 9:27; 10:20; 14:6. Herrens hand som tillrättavisade i vers 11 var olidlig, så David önskar en lättnad. Den grekiska översättningen Septuaginta översätter ”låt mig gå” och ”bespara mig” din blick. Innebörden är troligtvis ett uttryck för att han nu tycker att det räcker med prövningar. Det är intressant att i nästa psalm befinner sig David i en djup mörk grop, oförmögen att ta sig upp själv. Där griper Gud in och lyfter upp honom och ger honom en ny sång, se Ps 40:1-4.  Den första boken i Psaltaren, psalm 1-41, närmar sig sitt slut. På samma sätt som den ofta handlar om Davids liv, handlar flera av dessa sista Psalmer om Davids ålderdom och sjukdomar, se Ps 37:25; 38:4, 8, 11. Psalmen har konstaterat att livet är kort. David har accepterat döden, men det betyder inte att han ger efter för hopplöshet. Det finns en önskan och bön att få glädja sig åt livet och få ”le” igen.  Eftersom israeliterna hade en tro på människans fortsatta existens i dödsriket, Sheol, är det inte troligt att de sista orden ”jag inte finns mer” skulle syfta på ett tillstånd av icke-existens. Bibeln är tydlig med att det finns en dubbel utgång, evigt liv och evig död, se Dan 12:2; Matt 25:46; Joh 3:16. Psalmen avslutas med en önskan om Guds ingripande här medan David ännu levde, se Ps 6:5-6. ");
INSERT INTO swe_vpl VALUES ("PS40_1","020_40_1","PSA","40","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Av David, en psalm (sång ackompanjerad på strängar). ");
INSERT INTO swe_vpl VALUES ("PS40_2","020_40_2","PSA","40","2","2","Jag sökte tålmodigt (väntande, väntade jag ivrigt på) Herren (Jahve), och han böjde sig till mig, och hörde mitt rop på hjälp (under djup vånda). Versen inleds med att verbet sökte upprepas två gånger, det första i infinitiv form. Ordagrant blir det ”sökande jag sökte”. Upprepningen förstärker sökandet. Ordet för söka är ”qawah” som också betyder att aktivt vänta. Det har även betydelsen att tvinna sig samman som en tråd. Det är en fin bild på en aktiv väntan där den som söker honom blir sammanflätad med Gud. Ordet för ”rop” är ett ganska ovanligt hebreiskt ord ”sawah”, används också i Ps 39:13 och kopplar ihop hur denna psalm blir ett bönesvar. ");
INSERT INTO swe_vpl VALUES ("PS40_3","020_40_3","PSA","40","3","3","Han drog mig upp ur fördärvets (tumultets) grop (grav, cistern, brunn), ur den leriga djupa dyn. Han ställde mina fötter på en klippa (en hög och ointaglig bergskam, bergsklyfta, skreva), han gjorde mina steg fasta. Jeremia kunde säkert relatera till sin situation när han hissades ner i en vattencistern i Jerusalem några hundra år senare, se Jer 38:6-7. Ordet för ”fördärv” är ovanligt och beskriver också vågors dån och brus. Bilden skiftar helt i versens andra del. Det är inte bara en temporär räddning till en klippavsats, utan ett högt berg. Att bestiga ett sådant berg är i sig riskfyllt, men Herren gjorde stegen fasta. Ordet för steg används ofta om vandringen med Gud, se Ps 17:5; 37:31; 44:18; 73:2, och ger också en antydan om att Herren inte bara räddade psalmistens fysiska liv utan att även hans andliga vandring med Gud förblev intakt. ");
INSERT INTO swe_vpl VALUES ("PS40_4","020_40_4","PSA","40","4","4","Han lade i min mun en ny sång, en lovsång till vår Gud (Elohim). Många ska se och frukta (vörda, ära), och förtrösta (lita) på Herren (Jahve). Ordet för se är ”yiru” och frukta är snarlika ”yirau” och följer varandra naturligt. Här uttrycker David en bön och önskan att många ska se vad Gud har gjort, och själva få tro och förtröstan på att Herren vill göra samma sak för dem. ");
INSERT INTO swe_vpl VALUES ("PS40_5","020_40_5","PSA","40","5","5","Rikt välsignad (salig, mycket lycklig) är den stridsman (en man i sin bästa ålder) som valt att göra Herren (Jahve) till sin trygghet, som inte vänder sig till de stolta och de som viker av till lögn avgudar. ");
INSERT INTO swe_vpl VALUES ("PS40_6","020_40_6","PSA","40","6","6","Herre min Gud (Jahve Elohim), du har gjort så många fantastiska under och har så många planer för oss. Ingen kan mätas med dig. Om jag skulle försöka tala och berätta om dem alla, så går det inte, de är fler än man kan räkna. I denna vers skiftar psalmen första gången från ”min” till ”oss”. Psalmisten är del av ”den stora församlingen”, ett uttryck som ramar in vers 10-11. ");
INSERT INTO swe_vpl VALUES ("PS40_7","020_40_7","PSA","40","7","7","Slaktoffer och matoffer kan inte tillfredsställa dig (det är inte vad du främst vill ha). Du har gett mig förmågan att höra och lyda, du frågar inte efter brännoffer och syndoffer. ");
INSERT INTO swe_vpl VALUES ("PS40_8","020_40_8","PSA","40","8","8","Därför säger jag: ”Här är jag jag kommer som jag är och överlämnar mig till dig. I bokrullen står vad jag ska göra. ");
INSERT INTO swe_vpl VALUES ("PS40_9","020_40_9","PSA","40","9","9","Jag vill göra din vilja (behaga dig), min Gud. Din undervisning (Tora) är i mitt hjärta.” Vers 7-9 citeras i Heb 10:5-7. ");
INSERT INTO swe_vpl VALUES ("PS40_10","020_40_10","PSA","40","10","10","Jag har predikat de glada nyheterna om din rättfärdighet, i den stora församlingen (alla de som tillber i templet). Jag håller inte tillbaka några ord, du Herre (Jahve) vet att det är sant. ");
INSERT INTO swe_vpl VALUES ("PS40_11","020_40_11","PSA","40","11","11","Jag har inte dolt din rättfärdighet i mitt hjärta, utan har talat om din trofasthet och frälsning (räddning). Jag har inte undanhållit din trofasta kärlek och sanning från den stora församlingen. ");
INSERT INTO swe_vpl VALUES ("PS40_12","020_40_12","PSA","40","12","12","Du, Herre (Jahve) kommer inte att hålla tillbaka din barmhärtighet (oändliga, ömsinta nåd) mot mig. Låt din nåd (trofasta kärlek) och din sanning (stabilitet, fasthet, trofasthet) alltid (fortsättningsvis – både dagligen och evigt) bevara mig. Begreppet ”nåd och sanning”, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. Ordet för barmhärtighet på hebreiska är ”rachamim”. Det förekommer bara i plural och visar på Guds oändliga nåd, se Ps 25:6. ");
INSERT INTO swe_vpl VALUES ("PS40_13","020_40_13","PSA","40","13","13","För ondska plural har omringat mig, mer än jag kan räkna. Mina skulder (felsteg, synder) har hunnit ifatt mig, och jag kan inte se; de är fler än mina huvudhår, mitt hjärta sviktar (mitt mod lämnar mig). Ordet ondska är i plural. I närmsta kontext syftar det på skulder. Det hebreiska ordet ”awon” har betydelsen att ”vika av från vägen”. Det beskriver ett handlingsätt där man överträtt Guds lag, men också den skuld som felsteget innebär. Eftersom psalmen har messianska undertoner så finns det inget som hindrar att den kan appliceras på Jesu syndfria liv. Eftersom ondska är i plural är det inte bara skulden/synden som omringar, utan även hotande yttre fiender, se vers 15. ");
INSERT INTO swe_vpl VALUES ("PS40_14","020_40_14","PSA","40","14","14","Vers 14-18 avslutar psalmen och blir på nytt en bön för att Gud ska gripa in. Stycket återfinns som en separat psalm i snarlika ordalag, se Ps 70:2-6. Visa välvilja (var nådig, ha välbehag i mig, välkomna min bön), Herre (Jahve), befria mig! Herre (Jahve), skynda dig och kom till min hjälp! ");
INSERT INTO swe_vpl VALUES ("PS40_15","020_40_15","PSA","40","15","15","Må skam och förvirring drabba alla dem som försöker ta mitt liv. Må de som önskar mig olycka (har sin glädje i att skada mig) vika tillbaka och bli offentligt förödmjukade. ");
INSERT INTO swe_vpl VALUES ("PS40_16","020_40_16","PSA","40","16","16","Må de som ropar: ”haha” (driver med mig, hebreiska ”eha”, ett uttryck för skadeglädje), tvingas fly på grund av sin förödmjukelse. ");
INSERT INTO swe_vpl VALUES ("PS40_17","020_40_17","PSA","40","17","17","Må alla som söker dig vara glada och jubla i dig. Må de som älskar din befrielse alltid säga: ”Herren (Jahve) är stor (han ska lovas, upphöjas).” ");
INSERT INTO swe_vpl VALUES ("PS40_18","020_40_18","PSA","40","18","18","Jag är betryckt (ansatt) och fattig helt beroende av Gud, se Matt 5:3, men Herren Jahve tänker på mig (”väver” – planerar, tänker och räknar ut för mig). Min hjälp och min befriare är du, min Gud (Elohim) – dröj inte! ");
INSERT INTO swe_vpl VALUES ("PS41_1","020_41_1","PSA","41","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar) av David. ");
INSERT INTO swe_vpl VALUES ("PS41_2","020_41_2","PSA","41","2","2","Välsignad är den som ser (reflekterar, agerar och på ett vist sätt hjälper) den fattige singular; på den onda dagen ska Herren (Jahve) rädda honom. Det hebreiska ordet ”sakal” betyder både att fysiskt se något, men också själva processen att tänka och fundera över situationen och slutligen också att agera. Ordet fattig är i singular. Här avses inte alla fattiga i hela världen, utan en specifik person och dess unika situation. Bibeln blir personlig och får oss att tänka, vem i min närhet är den fattige? Det handlar om att sätta sig in i personens behov och utifrån det göra en vis bedömning av vad den andra personen bäst blir hjälpt av. Det kan innebära allt från undervisning, praktisk och ekonomisk hjälp men också bön och att räkna med Guds ingripande, se Apg 3:6. Den andra delen ”på den onda dagen ska Herren rädda honom” tolkas ibland som att det syftar på den som ser den fattige. Det blir i så fall en Gudsbild där man kan ”köpa sig” frälsning. Troligare, även textmässigt, är att det är en uppmaning att se hur Gud har omsorg och räddar den fattige, ett sådant exempel är Lasarus, se Luk 16:19-31.  Eftersom Jesus citerar från psalmen, och den har messianska undertoner i inledningen, kan vi även se en djupare innebörd här. Vi uppmanas att se, studera och begrunda Jesu liv. Han var rik men blev fattig för vår skull, se 2 Kor 8:9. Gud grep in och gjorde så att Jesus uppstod, se Apg 10:40. ");
INSERT INTO swe_vpl VALUES ("PS41_3","020_41_3","PSA","41","3","3","Herren ska bevara honom och upprätthålla (återge) hans liv, han ska kallas välsignad i landet. Inte ska du överlämna honom åt hans fienders vilja. ");
INSERT INTO swe_vpl VALUES ("PS41_4","020_41_4","PSA","41","4","4","Herren ska upprätthålla honom på sjukbädden; i hans lidande förvandlar du hans bädd. ");
INSERT INTO swe_vpl VALUES ("PS41_5","020_41_5","PSA","41","5","5","Vers 5-11 ramas in av bönen att Herren ska vara nådig. Jag säger Herre (Jahve): ”Visa nåd mot (förbarma dig över) mig; hela min själ (mitt liv), för jag har syndat mot dig. ");
INSERT INTO swe_vpl VALUES ("PS41_6","020_41_6","PSA","41","6","6","Mina fiender talar ont om mig: ’När ska han dö och hans namn utplånas? ");
INSERT INTO swe_vpl VALUES ("PS41_7","020_41_7","PSA","41","7","7","Om han kommer på besök, då talar han tomhet. Hans hjärta samlar på ondska; när han går ut, sprider han det.’ ");
INSERT INTO swe_vpl VALUES ("PS41_8","020_41_8","PSA","41","8","8","Tillsammans viskar alla mina ovänner om mig, de smider onda planer mot mig. Viskar är hebreiska ”lehesh”, ett onomatopoetiskt, ljudhärmande ord som låter som en orms väsande ljud, se även Jak 3:5-10. ");
INSERT INTO swe_vpl VALUES ("PS41_9","020_41_9","PSA","41","9","9","De säger om mig: ’Något ondskefullt har sköljts över honom, han ligger där och reser sig aldrig mer.’ Ordet ”ondskefullt” är hebreiska ordet ”belial”. I Qumranskrifterna framställs Belial som en person vilken är Guds fiende som lockar till avfall. Paulus använder ordet i den betydelsen när han retoriskt frågar vilken samhörighet Messias kan ha med Beliar, se 2 Kor 6:15. ");
INSERT INTO swe_vpl VALUES ("PS41_10","020_41_10","PSA","41","10","10","Ja, min vän, en som jag litade på, en som åt mitt bröd vid samma måltidsbord, lyfter sin häl mot mig (förråder mig).” Jesus citerar denna psalm under den sista måltiden och refererar till Judas, se Matt 26:23; Mark 14:18; Luk 22:21; Joh 13:18. I Davids liv kan denna falska vän syfta på Ahitofel. Vi läser hur han var Davids rådgivare och nära vän, se 2 Sam 15:12. Han var troligtvis även Batsebas farfar, se 2 Sam 11:3; 23:34. Det kan förklara varför Ahitofel så villigt går med i Absaloms kupp mot David, se 2 Sam 15:12. Han hade personliga skäl att hämnas David som hade betett sig illa mot hans barnbarn Batseba. David hade ju dödat hennes man och sedan tagit henne som hustru. Det kan förklara hans första råd att sexuellt vanära Davids bihustrur, se 2 Sam 16:15-23. Även i hans andra råd till Absalom, att döda David, kan man ana att det finns ett personligt motiv, se 17:1-2. Det finns en parallell mellan Ahitofel och Judas i hur de dog. Båda tog sina egna liv genom att hänga sig, se 2 Sam 17:23. ");
INSERT INTO swe_vpl VALUES ("PS41_11","020_41_11","PSA","41","11","11","Men du, Herre (Jahve), visa nåd (förbarma dig), upprätta mig så jag kan återgälda (återförenas med) dem. Hebreiska ”sillem” har samma rot som ordet ”shalom”. Ordet har att göra med upprättelse och att en relation blir hel. Det ligger helt i linje med Bibelns undervisning att söka frid och återupprätta relationer, se Ords 20:22; Rom 10:17-19. David sörjde djupt sin son Absaloms död, 2 Sam 18:33. ");
INSERT INTO swe_vpl VALUES ("PS41_12","020_41_12","PSA","41","12","12","Genom detta vet jag att du har behag till mig, att min fiende inte jublar över mig. ");
INSERT INTO swe_vpl VALUES ("PS41_13","020_41_13","PSA","41","13","13","Du upprätthåller min integritet, och låter mig stå inför ditt ansikte (i din närhet) för evigt! ");
INSERT INTO swe_vpl VALUES ("PS41_14","020_41_14","PSA","41","14","14","Den första boken avslutas med lovprisning. Strofen återkommer även i avslutningen av Bok 2, 3 och 4, se Ps 72:18-20; 89:53; 106:48. Prisad vare Herren (Jahve), Israels Gud, från evighet till evighet! Amen, amen. ");
INSERT INTO swe_vpl VALUES ("PS42_1","020_42_1","PSA","42","1","1"," Psalm 42 och 43 är antagligen en och samma psalm. Psalm 42 har en titel, medan Psalm 43 inte har det. Samma refräng återfinns också två gånger i Psalm 42 och en gång i Psalm 43, se Ps 42:6; 42:12; 43:5.  Författare: Korachs söner nämns i titeln. Prepositionen kan översättas ”av” eller ”till”. En del hör Davids röst i Psalmen, skriven då han är på flykt undan sin egen son Absalom. Han kommer ihåg hur han har lett processionen till Guds hus, se vers 5, och sången skrivs till lovsångarna som är kvar i Jerusalem. Det finns även en koppling till Korach och revolt, se 4 Mos 16:1-2, och hur Absalom har gjort revolt.  Citeras i NT: Vers 6 citeras delvis av Jesus i Getsemane, se Matt 26:38; Mark 14:34.  Delar av vers 7 citeras, se Joh 12:27. Struktur:  Del 1, Ps 42:2-5 Refräng, Ps 42:6 Del 2, Ps 42:7-11 Refräng, Ps 42:12 Del 3, Ps 43:1-4 Refräng, Ps 43:5 ______ Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En undervisning (instruktion, välskriven sång, hebreiska ”maskil”) av (till) Korachs söner (ättlingar). Betydelsen av det hebreiska ordet ”maskil” är osäker. Ordet kommer från ett verb med betydelsen att vara vis, och då att komma fram till ett rätt praktiskt beslut i komplexa situationer. Troligtvis har det med innehållet i psalmen att göra, det är instruerande och ger praktiska tips och råd för hur vi ska tänka vist. Psalmen handlar om att sätta ord på känslor, och uttrycka sin längtan efter Gud. Det kan också vara en musikalisk term eller även kunna betyda ”en välskriven sång”. Följande tretton psalmer har ”maskil” i sin titel, se Ps 32:1; 42:1; 44:1; 45:1; 52:1; 53:1; 54:1; 55:1; 74:1; 78:1; 88:1; 89:1; 142:1. Ordet återfinns även i Ps 47:7.  Elva psalmer är skrivna av eller till Korachs söner eller ättlingar i senare led, se Ps 42, 44-49, 84-85 och 87-88. Korach var av Levis stam och kusin till Mose; han ledde ett uppror mot Mose, se 4 Mos 16:1. Som leviter tjänstgjorde Korachs ättlingar som musiker, sångare och vakter i tabernaklet under ökenvandringen och senare i templet, se 1 Krön 9:19; 26:1-19; 2 Krön 20:19. ");
INSERT INTO swe_vpl VALUES ("PS42_2","020_42_2","PSA","42","2","2","Som hjorten trängtar (ropar ut sin längtan) efter strömmande vatten, så trängtar (ropar) allt jag är (hela mitt inre, min själ, hebreiska ”nefesh”), efter dig, o Gud (Elohim). Ordet för trängtar är ett ovanligt hebreiskt ord som bara används tre gånger; två här i denna vers och en gång i Joel 1:20. Ordet beskriver inte bara en tyst längtan utan också ett ljudligt rop. Bilden som målas upp är ett ökenlandskap med en uttorkad flodbädd, wadi, som bara undantagsvis blir vattenfylld efter ett kraftigt regn i de intilliggande bergslandskapen. Hjorten kommer fram till en sådan fåra, ser att den är tom och ger ifrån sig ett sorgset, ljudligt rop efter strömmar av vatten. Det är denna desperata längtan efter Gud som den här psalmen sätter ord på, se även Ps 143:6. Djuret i liknelsen är inte en kamel som kan klara sig längre tider utan vatten, utan en hjort som behöver ha daglig tillgång till vattenkällor för att överleva. ");
INSERT INTO swe_vpl VALUES ("PS42_3","020_42_3","PSA","42","3","3","Hela min varelse (hebreiska ”nefesh”) törstar efter Gud (Elohim), den levande Guden (El). När får jag komma, och se Guds ansikte (träda fram inför honom)? ");
INSERT INTO swe_vpl VALUES ("PS42_4","020_42_4","PSA","42","4","4","Mina tårar är mitt bröd (min mat) vad jag lever på, dag och natt, samtidigt säger man dagarna i ända: ”Var är nu din Gud?” Samma plågsamma fråga som kommer utifrån gnager även inom psalmisten själv: Min Gud, var är du någonstans, har du övergivit mig? Se även Ps 3:3; 22:9. ");
INSERT INTO swe_vpl VALUES ("PS42_5","020_42_5","PSA","42","5","5","När jag tänker på det som varit och hur min situation ser ut nu, är det som hela min varelse brister (smälter, mina känslor väller över mig av sorg). Jag gick med folkhopen (hebreiska ”sach”), ledde processionen till Guds hus (boning), med glädjerop och tacksägelse tillsammans med de som firar högtiden. Versen är delvis svåröversatt. Hebreiska substantivet ”sach” används bara här. Det kan betyda ett stort antal, och då syfta på en stor folkskara, vilket passar bra in här. Det betyder också något som är täckt, i så fall kanske täckta vagnar, se 4 Mos 7:3. Ordet har samma rot som ”Sukkot” och kan också syfta på högtiden Sukkot, lövhyddohögtiden. Då blir betydelsen att ”gå in i sin sukka”. Ett exempel där David gläder sig i dans är när arken förs in i Jerusalem, se 2 Sam 6:14-15. ");
INSERT INTO swe_vpl VALUES ("PS42_6","020_42_6","PSA","42","6","6","Varför är du så bedrövad (tyngd, nedböjd), min själ (mitt inre, hebreiska ”nefesh”), varför så orolig (som ett upprört hav)? Förtrösta (lita, vänta aktivt) på Gud (Elohim), för jag ska på nytt få tacka (med öppna händer prisa, hylla och erkänna) honom, för frälsning (räddning) som kommer genom hans närvaro (ansikte). ");
INSERT INTO swe_vpl VALUES ("PS42_7","020_42_7","PSA","42","7","7","Gud (Elohim), jag är deprimerad (hela min varelse är bedrövad inom mig), därför ber jag till dig (kommer jag ihåg dig) från övre Jordans land och Hermons höjder plural, från det lilla (unga) berget (hebreiska ”Misars” berg). Israels norra gräns var Hermons höjder. Misars berg är okänt. Ordet ”misar” betyder ”mindre” och kan syfta på någon av de mindre topparna i Hermons bergsmassiv. Troligtvis nämns de som exempel på platser långt från Jerusalem och templet. Inom judendomen tolkas platserna som en del i berättelsen om uttåget ur Egypten mot löfteslandet. De korsade Jordan, och landet sträcker sig till Hermon i norr. Berget Misar tolkas som det ”yngre”, tidigare berget Sinai där Mose fick lagen och Gud förlät israeliternas avgudadyrkan av guldkalven. ");
INSERT INTO swe_vpl VALUES ("PS42_8","020_42_8","PSA","42","8","8","Djup ropar (höjer sin röst i bön) till djup, i dånet (som rösten) av dina forsar (vattenfall), Alla dina bränningar och vågor, har sköljt över mig. Frasen ”djup ropar till djup” kan förstås som den mänskliga själens djup i all sin torrhet som ropar efter att bli fylld av Guds djupa fullhet. Referensen till Hermon och Jordanfloden i föregående vers, kan höra ihop med bilderna med vattenfall och vågor i denna vers. Jordanflodens källflöden kommer från Hermon och forsar ner genom flera dånande vattenfall. Bilden som målas upp är hur psalmisten är på väg att drunkna. Det finns också ett tema med vatten från vers 2-3, där var det brist på vatten, i vers 4 droppar tårar för att här bli stora vatten som är en dödlig kraft. Ordet för djup är samma ord som används om de väldiga djupa vattenmassorna som täckte jorden i begynnelsen, se 1 Mos 1:2. Beskrivningen med djup och vågor är samma ord Jona använder, se Jona 2:3. Psalmen har messianska undertoner, se vers 1. Dessa kopplingar syns i Jonas erfarenhet i valens buk som också liknas vid Jesu död, se Matt 12:40. Jesus använder fraser från vers 6-7 i sin kvalfyllda bön i Getsemane, och utifrån den bakgrunden kan språket här i vers 8 beskriva hur världens synd sköljdes över Jesus, se Matt 26:39, 42. ");
INSERT INTO swe_vpl VALUES ("PS42_9","020_42_9","PSA","42","9","9","På dagen ska Herren (Jahve, Guds personliga namn) befalla sin nåd (trofasta kärlek) mot mig, på natten är hans sång inom mig. En bön till den levande Guden (mitt livs Gud). ");
INSERT INTO swe_vpl VALUES ("PS42_10","020_42_10","PSA","42","10","10","Jag vill säga till Gud, min klippa (en hög och ointaglig bergskam, bergsklyfta, skreva): ”Varför har du glömt mig? Varför måste jag gå i mörker (sörjande)? På grund av mina fienders förtryck (som krossar mig), ");
INSERT INTO swe_vpl VALUES ("PS42_11","020_42_11","PSA","42","11","11","som ett mördande svärd ända in i skelettet, har mina fiender förolämpat mig, när de hela dagen säger: ”Var är nu din Gud?” ");
INSERT INTO swe_vpl VALUES ("PS42_12","020_42_12","PSA","42","12","12","Varför är du så bedrövad (tyngd, nedböjd), min själ (mitt inre, hebreiska ”nefesh”), och varför är du så orolig (som ett upprört hav)? Förtrösta (lita, vänta aktivt) på Gud (Elohim), för jag ska på nytt få tacka (med öppna händer prisa, hylla och erkänna) honom, för frälsning (räddning) av mitt ansikte har gjort så jag kan le igen, min Gud. Som ofta i repetitioner i hebreisk poesi är de inte helt ordagranna. Jämfört med vers 6, där det är Guds ansikte, är det här psalmistens ansikte som refereras till. Ansiktsuttrycket speglar känslor, så här uttrycks hur psalmistens sorg och mörker, se vers 10, har vänts till ljus och glädje. ");
INSERT INTO swe_vpl VALUES ("PS43_1","020_43_1","PSA","43","1","1","Döm mig (ge en rättvis dom), Gud (Elohim), försvara mig (avgör min sak), från ett kärlekslöst (trolöst) folk, från en falsk och ond människa folk i kollektiv singular, eller en specifik person, rädda (befria) mig. ");
INSERT INTO swe_vpl VALUES ("PS43_2","020_43_2","PSA","43","2","2","För du är den Gud (Elohim) som är min tillflykt (mitt värn, skydd, försvar)! Varför har du förkastat mig? Varför måste jag gå runt i sorg, förtryckt av fienden? ");
INSERT INTO swe_vpl VALUES ("PS43_3","020_43_3","PSA","43","3","3","Sänd ditt ljus och din sanning som lyser upp vägen, må de leda mig till dig. De kan föra mig till ditt heliga berg Sion, Moria berg, till dina boningar templet i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("PS43_4","020_43_4","PSA","43","4","4","Så jag kan komma till Guds (Elohims) altare 2 Sam 6:17, det yttre brännofferaltaret och det inre rökelsealtaret, till Gud, min överväldigande glädje (Hebreiska ”El simchah giyl”, Gud, min jublande glädje)! Jag ska tacka (med öppna händer prisa, hylla och erkänna) dig med harpa (kithara, hebreiska ”kinnor”, mindre harpa), Gud (Elohim), min Gud (Elohim)! ");
INSERT INTO swe_vpl VALUES ("PS43_5","020_43_5","PSA","43","5","5","Varför är du så bedrövad (tyngd, nedböjd), min själ (mitt inre, hebreiska ”nefesh”), och varför är du så orolig (som ett upprört hav)? Förtrösta (lita, vänta aktivt) på Gud (Elohim), för jag ska på nytt få tacka (med öppna händer prisa, hylla och erkänna) honom, för frälsning (räddning) av mitt ansikte har gjort så jag kan le igen, min Gud. Den tredje refrängen är ordagrann upprepning av den andra refrängen, se Ps 42:11. Tre gånger behöver psalmisten påminna sig själv om varför han är bedrövad och orolig. Till skillnad från t.ex. Psalm 22 har inte Psalm 42-43 någon vändpunkt. Trots det är Gud väldigt närvarande. Gud, hebreiska Elohim, nämns 22 gånger i dessa två psalmer. Titlarna visar på en personlig Gud som är närvarande. Några av namnen är: Den levande Guden, Guds ansikte, min Gud, min levande Gud, min klippa, min tillflykt, Gud min jublande glädje, osv. I en psalm som klagar på Guds frånvaro är han ironiskt nog väldigt närvarande! Teologen Konrad Schaefer skriver att Guds frånvaro är smärtsam, men ironiskt nog är smärtan att vara separerad från honom ett sätt att känna hans närvaro! ");
INSERT INTO swe_vpl VALUES ("PS44_1","020_44_1","PSA","44","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Av (till) Korachs söner (ättlingar). En undervisning (instruktion, välskriven sång, hebreiska ”maskil”). Inledningen är snarlik föregående psalm, enda skillnaden är att ordföljden på Korach och Maskil är omvänd, se Ps 42:1. ");
INSERT INTO swe_vpl VALUES ("PS44_2","020_44_2","PSA","44","2","2","Psalmen börjar med en unison del där ”vi” prisar Gud för vad han har gjort. Temat är hur Gud var med israeliterna under intåget i Kanaans land. I vers 5 skiftar subjektet mellan singular och plural, vilket kan indikera en försångare och kör. Det personliga pronomet ”vi” används i vers 2-4, 6, 8-9 och ”jag” i vers 5 och 7. Kör: Gud (Elohim), vi har hört med våra öron, våra förfäder har berättat för oss, om det du gjort för oss singular, hur vi fick landet Israel, i forna dagar ");
INSERT INTO swe_vpl VALUES ("PS44_3","020_44_3","PSA","44","3","3","då du grep in med din hand (makt). Du fördrev hednafolken och planterade våra förfäder, du krossade folken som levde där, och lät dem våra förfäder breda ut sig som vinrankor, se Ps 80:12. ");
INSERT INTO swe_vpl VALUES ("PS44_4","020_44_4","PSA","44","4","4","För det var verkligen inte genom deras svärd israeliternas militära styrka som de intog (ärvde) landet Kanaans land, deras arm kraft gav dem inte seger. Jerikos murar föll genom Guds ingripande, se Jos 6:1-27. Se även Jos 24:11-12. Det var din högra hand (personliga engagemang), din arm (styrka och kraft), ditt ansiktes ljus (favör, välvilja), eftersom du visade dem favör (älskade dem). ");
INSERT INTO swe_vpl VALUES ("PS44_5","020_44_5","PSA","44","5","5","Solist: Du är min kung, o Gud (Elohim), ge befallning för Jakobs Israels folks seger! ");
INSERT INTO swe_vpl VALUES ("PS44_6","020_44_6","PSA","44","6","6","Kör: Med din hjälp kan vi slå ner (stånga) våra fiender, i ditt namn kan vi trampa ner våra motståndare. ");
INSERT INTO swe_vpl VALUES ("PS44_7","020_44_7","PSA","44","7","7","Solist: För jag litar inte på min båge, och mitt svärd kan inte befria (rädda) mig. Jag förtröstar inte på den här världens vapen, de kan inte rädda mig. ");
INSERT INTO swe_vpl VALUES ("PS44_8","020_44_8","PSA","44","8","8","Kör: Du räddade oss från våra fiender, och har förödmjukat dem som hatar oss. ");
INSERT INTO swe_vpl VALUES ("PS44_9","020_44_9","PSA","44","9","9","Vi har lovat (prisat, hyllat) Gud (Elohim) varje dag, vi ska tacka (med öppna händer prisa, hylla och erkänna) ditt namn för evigt! Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS44_10","020_44_10","PSA","44","10","10","Vers 11-15 börjar alla med den hebreiska bokstaven ”Tav”. Bokstaven uttalas ”t” och ger en stackatoeffekt med ljudmässigt korta anslag med ett tydligt avbrott som förstärker hednafolkens förakt. Hebreiskan växlar också mellan två verbformer, qatal och yiqtol, i dessa verser. Båda formerna beskriver en dåtida händelse som har en pågående påverkan i nutid. Även om de oftast översätts perfekt översätts yiqtolformen till presens så skillnaden framkommer, se vers 10b, 11a, 12a, 13a, 14 och 15. Ändå har du föraktat och förnedrat oss, du drar inte ut med våra härar. Som du gjort tidigare, se 2 Mos 15:3; 2 Krön 20:20-21. ");
INSERT INTO swe_vpl VALUES ("PS44_11","020_44_11","PSA","44","11","11","Du tvingar oss att vända tillbaka från fienden, de som hatar oss har tagit byte. ");
INSERT INTO swe_vpl VALUES ("PS44_12","020_44_12","PSA","44","12","12","Du utlämnar oss som får (lamm, småboskap) att bli slaktade och slukade (uppätna) se vers 23, du har förskingrat oss i exil bland hednafolken. ");
INSERT INTO swe_vpl VALUES ("PS44_13","020_44_13","PSA","44","13","13","Du säljer ditt folk för inget, du har inte satt ett högt pris på dem. Jes 52:3; Amos 2:6 ");
INSERT INTO swe_vpl VALUES ("PS44_14","020_44_14","PSA","44","14","14","Du gör oss till åtlöje för våra grannar, till spott och spe för dem som bor omkring oss. ");
INSERT INTO swe_vpl VALUES ("PS44_15","020_44_15","PSA","44","15","15","Du gör oss till ett ordspråk bland hednafolken, en anledning till att de skakar på huvudet åt oss. ");
INSERT INTO swe_vpl VALUES ("PS44_16","020_44_16","PSA","44","16","16","Ständigt är min vanära (smärta, som ett öppet sår) inför mig, mitt ansikte är täckt i skam, ");
INSERT INTO swe_vpl VALUES ("PS44_17","020_44_17","PSA","44","17","17","från rösten av förolämparen och smädaren (från verbet ”att skära och såra”), från ansiktet synen av fienden och hämnaren. Röst och ansikte kompletterar varandra, både hörsel- och synintryck påverkar. Vers 16 har framträdande k-ljud och i vers 17 är m-ljudet framträdande. Vers 17 är på hebreiska ”miqqol meharep umageddep mipene oyeb umitnaqqem”. Med hjälp av allitteration och assonans, vokalrim på bokstaven ”e”, kulminerar beskrivningen av fienden. ");
INSERT INTO swe_vpl VALUES ("PS44_18","020_44_18","PSA","44","18","18","Allt detta har kommit över oss, och vi har inte glömt dig eller svikit (varit falska mot) ditt förbund. ");
INSERT INTO swe_vpl VALUES ("PS44_19","020_44_19","PSA","44","19","19","Våra hjärtan har inte vänt sig bort, våra steg har inte vikit av från din stig (välkända, upptrampade gångväg), Hjärta och steg beskriver tillsammans hela personen, det inre livet och det yttre med handlingar. ");
INSERT INTO swe_vpl VALUES ("PS44_20","020_44_20","PSA","44","20","20","Ändå har du krossat oss i schakalernas (ormen, sjömonstrets) plats förvirring och tumult, och höljt oss i ett djupt mörker (mörkaste ravin, skuggor av död). Ps 23:4 ");
INSERT INTO swe_vpl VALUES ("PS44_21","020_44_21","PSA","44","21","21","Om vi hade glömt vår Guds (Elohims) namn hans auktoritet, se Jer 23:27, och sträckt våra händer i bön till en främmande gud (El), ");
INSERT INTO swe_vpl VALUES ("PS44_22","020_44_22","PSA","44","22","22","skulle då inte Gud (Elohim) upptäckt det (sökt, utrannsakat detta), han som känner hjärtats alla hemligheter? ");
INSERT INTO swe_vpl VALUES ("PS44_23","020_44_23","PSA","44","23","23","På grund av dig (för din skull) dödas vi dagligen (alla dagar), vi räknas som får (lamm, småboskap) som ska slaktas. Jes 53:7; Rom 8:36 ");
INSERT INTO swe_vpl VALUES ("PS44_24","020_44_24","PSA","44","24","24","Vakna upp! Varför sover du Herre (Adonai)? Res dig upp! Förkasta oss inte för alltid! Jesus sov mitt i stormen, se Matt 8:23. ");
INSERT INTO swe_vpl VALUES ("PS44_25","020_44_25","PSA","44","25","25","Varför döljer du ditt ansikte (vi upplever inte din närvaro), och glömmer (ignorerar) vår svaghet och vårt förtryck? ");
INSERT INTO swe_vpl VALUES ("PS44_26","020_44_26","PSA","44","26","26","För vår själ (hela vår varelse, allt vad vi är, hebreiska ”nefesh”) har sjunkit ner i stoftet, vår kropp (ordagrant ”buk, mage”) ligger nedtryckt mot marken. ");
INSERT INTO swe_vpl VALUES ("PS44_27","020_44_27","PSA","44","27","27","Stå upp och hjälp oss! Återlös oss på grund av din nåd (trofasta, omsorgsfulla kärlek, hebreiska ”chesed”)! ");
INSERT INTO swe_vpl VALUES ("PS45_1","020_45_1","PSA","45","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Till liljorna (symbol på skönhet, kan syfta på en då känd melodi eller ett sexsträngat instrument), av (till) Korachs söner (ättlingar). En undervisning (instruktion, välskriven sång, hebreiska ”maskil”) – en kärlekssång. Frasen ”till liljorna”, hebreiska ”al-shoshannim”, kan vara relaterat till ett egyptiskt ord för en näckros eller en stor vit blomma. Det finns även en koppling till akkadiska ordet ”shushu” som betyder sex sidor, därav kopplingen till en lilja med sex blad. Salomo hade en förkärlek till just liljor och templet var utsmyckat med sådana sexbladiga blommor, se 1 Kung 7:19, 22, 26. Kanske härrör även Davidsstjärnan med sex uddar från liljans form. Ordet symboliserar ofta skönhet, se Höga v 2:2. Här i Psaltaren kan det syfta på en dåtida melodi vid det namnet eller kanske ett instrument med sex strängar eller pipor. Ordet används i titeln på fyra psalmer, denna och Ps 60:1; 69:1; 80:1. ");
INSERT INTO swe_vpl VALUES ("PS45_2","020_45_2","PSA","45","2","2","Mitt hjärta flödar (bubblar, fylls med inspiration) med ett gott ord; jag talar presenterar, sjunger mitt verk plural, musikaliska komposition inför kungen; min tunga är som en penna hos en erfaren (snabb) skrivare (stenograf). ");
INSERT INTO swe_vpl VALUES ("PS45_3","020_45_3","PSA","45","3","3","Du är den mest stiliga bland människor (Adams barn), nåd flödar från dina läppar Ords 22:11, därför har Gud (Elohim) välsignat dig för evigt. ");
INSERT INTO swe_vpl VALUES ("PS45_4","020_45_4","PSA","45","4","4","Fäst ditt svärd vid din sida, du hjälte (mäktig krigare), fäst din ära och majestät, ");
INSERT INTO swe_vpl VALUES ("PS45_5","020_45_5","PSA","45","5","5","och träd fram i majestät! Rid ut (dra ut i strid) för sanningen, ödmjukheten och rättfärdigheten, din högra hand (makt) ska visa dig väldiga (underbara) gärningar. ");
INSERT INTO swe_vpl VALUES ("PS45_6","020_45_6","PSA","45","6","6","Dina pilar är vassa – folken faller inför dina fötter – de de sylvassa pilarna träffar kungens fiender i hjärtat. ");
INSERT INTO swe_vpl VALUES ("PS45_7","020_45_7","PSA","45","7","7","Din tron, o Gud (Elohim), består för alltid och evigt. Här jämställs kungen med Gud. I Mellanöstern ansågs kungar vid den här tiden vara gudomliga, men så var inte fallet i Israel. Versen har messianska undertoner. Något som bekräftas i nästa vers som citeras och tydligt refererar till Jesus i Hebreerbrevet. Hur förklaras då psalmens ursprungliga kontext som verkar handla om en jordisk kung? Genom att använda ordet ”Elohim” sträcks det hebreiska språkets bredd till det yttersta, liknande användning finns även i Ps 8:6 där människan ”nästan är en Gud”. En jordisk kung kan aldrig leva upp till dessa förväntningar. Denna dubbelhet gör att denna och andra kröningsspalmer som t.ex. Ps 2, talar om den kommande Messias. Din kungliga spira är en rättvisans spira. ");
INSERT INTO swe_vpl VALUES ("PS45_8","020_45_8","PSA","45","8","8","Du älskar (tillägnar dig, verkar aktivt för) rättfärdighet och hatar orättfärdighet. Därför, Gud (Elohim), har din Gud (Elohim) smort dig med glädjens olja mer än dina jämlikar. Kungar smordes med olja när de kröntes, se 1 Sam 10:1; 16:13. Denna vers citeras i Heb 1:8-9 och refererar tydligt till Jesus. ");
INSERT INTO swe_vpl VALUES ("PS45_9","020_45_9","PSA","45","9","9","Dina kläder doftar underbart som myrra, aloe och kassia (kanel); från smyckade palats (elfenbenspalats) hörs musik från stränginstrument som gläder dig! Tre aromatiska oljor som alla framställdes från träd. Myrra och kanel var ingredienser till templets smörjelseolja, se 2 Mos 30:22-24, se även Ords 7:17; Höga v 4:14. ");
INSERT INTO swe_vpl VALUES ("PS45_10","020_45_10","PSA","45","10","10","Kungadöttrar bland dina mest ärade kvinnor, vid din högra sida Neh 2:6 står drottningen din blivande brud, i guld från Ofir. Ofir nämns även i Jes 13:12; Job 28:16 och beskriver värdefullt guld. Exakt var det låg är okänt, allt från Indien till Afrika har föreslagits. ");
INSERT INTO swe_vpl VALUES ("PS45_11","020_45_11","PSA","45","11","11","Lyssna, dotter, se och hör (böj ditt öra, lyssna uppmärksamt nu); glöm ditt folk hemland och din faders hus (familj). I vanliga fall var det sonen som skulle lämna sin fars hus, se 1 Mos 2:24. Här verkar bruden komma från ett annat land. Hon var tvungen att lämna sin gamla kultur, lojaliteter och hennes religion. Här är Rut ett fint exempel, se Rut 1:15-16, medan Salomons och Ahabs fruar inte gjorde det. I ett messianskt perspektiv behöver Guds församling lämna det gamla livet och avskilja sig för Jesus, se Ef 5:25-27. ");
INSERT INTO swe_vpl VALUES ("PS45_12","020_45_12","PSA","45","12","12","Låt kungen den kommande Messias längta efter din skönhet, eftersom han är din herre (adonai), ska du böja dig inför honom. ");
INSERT INTO swe_vpl VALUES ("PS45_13","020_45_13","PSA","45","13","13","Dotter Tyros söker din favör (ditt ansikte) med en gåva, de rikaste folk med ");
INSERT INTO swe_vpl VALUES ("PS45_14","020_45_14","PSA","45","14","14","dyrbara ägodelar (härlighet). Enda gången uttrycket ”dotter Tyros” används i GT, det är troligtvis en poetisk beskrivning av folket i staden på motsvarade sätt som ”dotter Sion” och ”dotter Babylon” används, se Ps 9:15; 137:8. Tyros låg i Fenikien, nuvarande Libanon, och var känd för sin rikedom. Kungadottern (prinsessan) därinne (i gemaket), med en dräkt av guldvirkat tyg, ");
INSERT INTO swe_vpl VALUES ("PS45_15","020_45_15","PSA","45","15","15","vackert broderad i många färger, blir förd till kungen. Brudtärnor bakom henne, hennes vänner, förs fram till dig. ");
INSERT INTO swe_vpl VALUES ("PS45_16","020_45_16","PSA","45","16","16","Under glädje och jubel leds de fram; de tågar in i kungens palats. ");
INSERT INTO swe_vpl VALUES ("PS45_17","020_45_17","PSA","45","17","17","Kungen tilltalas: Dina söner ska ta över i dina fäders steg (gå i fädernas fotspår); du ska insätta dem som ledare i landet. ");
INSERT INTO swe_vpl VALUES ("PS45_18","020_45_18","PSA","45","18","18","Jag vill göra ditt namn ihågkommet i generation efter generation, därför ska folken tacka (med öppna händer prisa, hylla och erkänna) dig för evigt och i oändlighet. ");
INSERT INTO swe_vpl VALUES ("PS46_1","020_46_1","PSA","46","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Av (för) Korachs söner. En sång för alamot. Det hebreiska ordet ”alamot” betyder jungfrur och syftar antagligen på en musikstil. Kanske är psalmen skriven för att sjungas av en flickkör. Den grekiska översättningen Septuaginta översätter ”till dolda ting”, och har även tillägget ”För ändens tid” i inledningen, samma fras som inleder många psalmer. ");
INSERT INTO swe_vpl VALUES ("PS46_2","020_46_2","PSA","46","2","2","Gud (Elohim) är vår tillflykt och starkhet (styrka, makt), en hjälp (en hjälpare) i nöden (motgångarna, svårigheterna) – väl beprövad. Även med betydelsen: ständigt och mycket närvarande – alltid där. ");
INSERT INTO swe_vpl VALUES ("PS46_3","020_46_3","PSA","46","3","3","Därför ska vi inte frukta (vara rädda) även om jorden förändras (ger vika, skälver, skakar) och bergen störtar ner i havens djup, ");
INSERT INTO swe_vpl VALUES ("PS46_4","020_46_4","PSA","46","4","4","även om vågorna är i uppror och skummar (svallar), och bergen skakas på grund av stora forsande vattenmassor. Bergen kan i detta sammanhang även syfta symboliskt på städer och riken, och haven på hednafolk. Vi ska inte frukta även om jorden skakas av ekonomiska, politiska och sociala problem som aldrig tidigare skådats. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS46_5","020_46_5","PSA","46","5","5","Det finns en flod vars flöden ger glädje åt Guds (Elohims) stad, den Högstes heliga boning. ");
INSERT INTO swe_vpl VALUES ("PS46_6","020_46_6","PSA","46","6","6","Gud (Elohim) bor i staden, den kan inte falla (skakas). Gud (Elohim) räddar den när morgonen gryr. ");
INSERT INTO swe_vpl VALUES ("PS46_7","020_46_7","PSA","46","7","7","Hednafolk är i uppror, och riken skakas. Då hörs hans röst, och jorden (marken, invånarna) smälter. Ordet för att smälta betecknar en förändring som inte går att stå emot. Människorna skakar av skräck och kan inte göra någonting åt situationen. ");
INSERT INTO swe_vpl VALUES ("PS46_8","020_46_8","PSA","46","8","8","Refräng: Härskarornas Herre (Jahve Sebaot) är med oss (på vår sida), Jakobs Gud (Elohim) är vår starka fästning (tillflykt). Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS46_9","020_46_9","PSA","46","9","9","Kom och se Herrens (Jahves) gärningar (verk): vilka ödeläggelser (fruktansvärda gärningar) han gör på jorden, ");
INSERT INTO swe_vpl VALUES ("PS46_10","020_46_10","PSA","46","10","10","stillar strider (krig) till jordens ändar, bryter bågen och knäcker spjutet, bränner sköldar i eld. ");
INSERT INTO swe_vpl VALUES ("PS46_11","020_46_11","PSA","46","11","11","Plötsligt hörs nu Guds röst som talar: ”Stanna upp (var stilla, släpp taget, strid inte) och besinna (tänk på, inse) att jag är Gud (Elohim)! Jag ska bli (är) upphöjd (prisad) bland hednafolken, upphöjd på jorden.” Innebörden i grundtexten kan både vara att människor över hela jorden kommer att upphöja Gud, men också att Gud själv säger att han redan är i en hög position upphöjd över människorna och jorden. ");
INSERT INTO swe_vpl VALUES ("PS46_12","020_46_12","PSA","46","12","12","Refrängen från vers 8 upprepas: Härskarornas Herre (Jahve Sebaot) är med oss (på vår sida), Jakobs Gud (Elohim) är vår starka fästning (tillflykt). Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS47_1","020_47_1","PSA","47","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Av Korachs söner, en psalm (sång ackompanjerad på strängar). ");
INSERT INTO swe_vpl VALUES ("PS47_2","020_47_2","PSA","47","2","2","Psalmen börjar med en uppmaning, inte bara till Israel utan alla folk! Alla folk, klappa era händer (applådera, förena era händer, ordagrant ”klappa hand” singular); höj upp till jubelrop glädjerop, shofarstötar, se vers 6 till Gud (Elohim)! ");
INSERT INTO swe_vpl VALUES ("PS47_3","020_47_3","PSA","47","3","3","För Herren (Jahve) den Högste (Elion) som regerar över alla folk är värd att fruktas (vördas, högaktas), han är en stor kung över hela jorden. ");
INSERT INTO swe_vpl VALUES ("PS47_4","020_47_4","PSA","47","4","4","Han lägger (talar) och genom hans ord tvingas folk under oss, och hednafolk (länder) under våra fötter. Det vanliga hebreiska ordet för ”talar” används här. Ordet har att göra med kommunikation men har en bredare betydelse i att skapa och orsaka följdeffekter. En del ser att ordet här och i Ps 18:48 är en homonym – ett ord som stavas likadant men har en annan betydelse. Det kan vara så, men oavsett finns kopplingen till ”att tala” i betydelsen att ”regera”. I Uppenbarelseboken har Jesus ett svärd i sin mun. Där och på flera ställen finns samma koppling mellan ord och makt, se Jes 2:3-4; Upp 1:16; 19:15. Den omedelbara kontexten och den troliga associationen för de som sjöng psalmen i templet är hur Gud var med israeliterna när de intog Kanaans land. Samtidigt pekar den hebreiska verbformen i dessa verser på något som sker nu men som kommer att fullbordas i framtiden. ");
INSERT INTO swe_vpl VALUES ("PS47_5","020_47_5","PSA","47","5","5","Han utväljer åt oss vår arvedel landområde, landet Israel, se Ps 105:11; 135:12; 136:21-22, Jakobs upphöjdhet Judeiska bergsbygden som han älskar Mal 1:1-3; Rom 9:13. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS47_6","020_47_6","PSA","47","6","6","Gud har farit upp med ett rop, Herren (Jahve) under ljudet av en shofar (basun). ");
INSERT INTO swe_vpl VALUES ("PS47_7","020_47_7","PSA","47","7","7","Lovsjung Gud (Elohim), lovsjung, lovsjung vår Kung, lovsjung. ");
INSERT INTO swe_vpl VALUES ("PS47_8","020_47_8","PSA","47","8","8","För Gud (Elohim) är kung över hela jorden, lovsjung med en välskriven sång (undervisning, vishet, hebreiska ”maskil”). Betydelsen av det hebreiska ordet ”maskil” är osäker. Ordet kommer från ett verb med betydelsen att vara vis, och då att komma fram till ett rätt praktiskt beslut i komplexa situationer. Det har att göra med vishet men kan också vara en musikalisk term eller även kunna betyda ”en välskriven sång”. Följande tretton psalmer har detta ord i sin titel, se Ps 32:1; 42:1; 44:1; 45:1; 52:1; 53:1; 54:1; 55:1; 74:1; 78:1; 88:1; 89:1; 142:1. I Den första av dessa ”vishetspsalmer” sätts tonen: Rikt välsignad är den vars överträdelser förlåtits, vars synd är utplånad, se Ps 31:1. ");
INSERT INTO swe_vpl VALUES ("PS47_9","020_47_9","PSA","47","9","9","Gud (Elohim) regerar (är kung) över hedningarna, Gud (Elohim) har satt sig på sin heliga tron. ");
INSERT INTO swe_vpl VALUES ("PS47_10","020_47_10","PSA","47","10","10","Folkens furstar (ädla, villiga tjänare) har samlats, tillsammans med Abrahams Guds folk som alla folk ska bli välsignade i, se 1 Mos 12:1-3. För jordens sköldar folkens furstar, ledare som beskyddar, se även Ps 84:10-11 tillhör Gud, mäktigt (högt) har han gått upp (blivit upphöjd)! Ordet ”gått upp” är samma hebreiska ord ”alah” som i ”farit upp” i vers 6. Det tredje och sista ”för” i psalmen förstärker Guds allmakt. Hedningar och judar förenas som ett folk, se Upp 21:24. ");
INSERT INTO swe_vpl VALUES ("PS48_1","020_48_1","PSA","48","1","1","En sång, en psalm (sång ackompanjerad på strängar) av (för) Korachs söner. Den grekiska översättningen Septuaginta har också med tillägget: ”för veckans andra dag,” vilket är måndag. ");
INSERT INTO swe_vpl VALUES ("PS48_2","020_48_2","PSA","48","2","2","Stor är Herren (Jahve) och högt är han prisad i vår Guds stad. Hans heliga berg ");
INSERT INTO swe_vpl VALUES ("PS48_3","020_48_3","PSA","48","3","3","är den vackraste höjden, den största glädjen på hela jorden. Klag 2:15 Sions berg tempelberget i Jerusalem är som nordsidan som gudaberget Safon i norr, den store Kungens stad. Matt 5:35 Hebreiska ”Safon” är det vanliga ordet för ”norr”. Safon identifieras i ugaritiska och andra kanaaneiska myter som boningsplatsen för stormguden Bal-Safon och ansågs även vara en samlingsplats för andra gudar. Platsen identifieras som berget Jebel Aqra på gränsen mellan moderna Syrien och Turkiet vid mynningen av floden Orontes, några mil norr om Ugarit. ");
INSERT INTO swe_vpl VALUES ("PS48_4","020_48_4","PSA","48","4","4","Gud (Elohim) bor i dess palatser (borgar), han har gjort sig känd som en stark fästning (tillflykt). ");
INSERT INTO swe_vpl VALUES ("PS48_5","020_48_5","PSA","48","5","5","Vers 5-7 har likheter med den sista striden i Ps 2. Här i psalm 48 beskrivs hur arméer samlas och deras hastiga reträtt. Det ovanliga ordet för bävan ”readah” används här i vers 7 och Ps 2:11. Fyra adjektiv beskriver hur de häpnade, blev skräckslagna, greps av bävan och vånda. Se, när kungarna samlade sig, de ryckte fram tillsammans mot Israel. ");
INSERT INTO swe_vpl VALUES ("PS48_6","020_48_6","PSA","48","6","6","De såg, de häpnade, de blev skräckslagna, de flydde. ");
INSERT INTO swe_vpl VALUES ("PS48_7","020_48_7","PSA","48","7","7","Bävan (fruktan) grep dem där, vånda (ordagrant ”med vridande”, smärta) som hos en födande kvinna. Vers 6-7 har liknande språk som i 2 Mos 15:15 ");
INSERT INTO swe_vpl VALUES ("PS48_8","020_48_8","PSA","48","8","8","Ett skifte i psalmen markeras här genom att verbformen blir imperfekt, även en metafor med skepp introduceras. Psalmisten riktar sig också nu direkt till Gud i bön och tacksägelse: Med en östanvind, krossade du (förgör du fullständigt, gång på gång) skepp från Tarshish väst Tarshish kan referera till Spanien eller en ö i Medelhavet, se Jona 1:3. I denna vers möts väderstrecken öst och väst. Stora lastskepp var också en symbol på mänsklig storhet och ekonomisk välgång, se Jes 2:16. ");
INSERT INTO swe_vpl VALUES ("PS48_9","020_48_9","PSA","48","9","9","Vers 8 och vers 10-12 är riktade till Gud. Här i vers 9 växlar psalmen på nytt till att tala om Gud. Denna vers är psalmens mittpunkt, vilket också förstärks av det avslutande Sela. Det vi har hört, det fick vi se i Herren (Jahve) Härskarornas (Sebaots) stad, i vår Guds (Elohims) stad, som Gud bevarar till evig tid. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. Vad var det fienderna såg i vers 6 som fick dem att fly? Det är inte Jerusalems murar, utan Guds närvaro som beskyddar staden, se även Hes 10. ");
INSERT INTO swe_vpl VALUES ("PS48_10","020_48_10","PSA","48","10","10","På nytt skiftar psalmen till en bön. På samma sätt som kungarna som flydde beskrevs med fyra adjektiv, beskrivs fyra av Guds egenskaper som beskyddar staden: Hans nåd, hur hans namn och lov når hela världen, hans rättfärdighet och hans domar. Vi begrundar din nåd (omsorgsfulla kärlek), Gud (Elohim), här i ditt tempel. ");
INSERT INTO swe_vpl VALUES ("PS48_11","020_48_11","PSA","48","11","11","Liksom ditt namn, Gud (Elohim), når ditt lov till jordens ändar. Vers 11b-12 formar en kiasm som ramas in av rättfärdighet/domar: Av rättfärdighet är din högra hand full. ");
INSERT INTO swe_vpl VALUES ("PS48_12","020_48_12","PSA","48","12","12","Låt Sions berg tempelberget i Jerusalem glädja sig. Låt Juda döttrar städerna i Juda fröjda sig, på grund av dina domar. ");
INSERT INTO swe_vpl VALUES ("PS48_13","020_48_13","PSA","48","13","13","Tåga runt Sion Jerusalem, vandra omkring det, räkna hennes torn. ");
INSERT INTO swe_vpl VALUES ("PS48_14","020_48_14","PSA","48","14","14","Lägg märke (sätt ditt hjärta) till dess murar (befästningar), gå igenom dess palats (borgar), så att ni kan berätta om dem för en generation (ett släkte) som kommer (som följer, bakom). ");
INSERT INTO swe_vpl VALUES ("PS48_15","020_48_15","PSA","48","15","15","att sådan är Gud (Elohim). Vår Gud (Elohim) för alltid och evigt, han ska leda oss förbi döden (till slutet). Det sista ordet i den hebreiska texten är ”al-mut”. Det betyder ”vid/till döden”. Ordet används i Ps 9:1 och i Ps 46:1. ");
INSERT INTO swe_vpl VALUES ("PS49_1","020_49_1","PSA","49","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Av Korachs söner, en psalm (sång ackompanjerad på strängar). ");
INSERT INTO swe_vpl VALUES ("PS49_2","020_49_2","PSA","49","2","2","Hör detta alla folk, lyssna (ge ert öra – lystring, hör upp), alla människor i världen (allt mänskligt liv som passerar). ");
INSERT INTO swe_vpl VALUES ("PS49_3","020_49_3","PSA","49","3","3","hela mänskligheten, varje levande människa, såväl rika som fattiga. ");
INSERT INTO swe_vpl VALUES ("PS49_4","020_49_4","PSA","49","4","4","Min mun ska tala visdom, mitt hjärtas meditation ska vara förstånd. ");
INSERT INTO swe_vpl VALUES ("PS49_5","020_49_5","PSA","49","5","5","Jag vill böja mitt öra till ordspråk (visa ord), jag vill förklara (öppna) mina mysterier (mörka och förbryllande ord) vid harpan (kithara, hebreiska ”kinnor”, mindre harpa). ");
INSERT INTO swe_vpl VALUES ("PS49_6","020_49_6","PSA","49","6","6","Varför skulle jag vara rädd (frukta) när det är oroliga tider, när mina förföljares ondska omger mig, ");
INSERT INTO swe_vpl VALUES ("PS49_7","020_49_7","PSA","49","7","7","de som förlitar sig på sina ägodelar (sin egen styrka, förmåga), och skryter över sina stora rikedomar? ");
INSERT INTO swe_vpl VALUES ("PS49_8","020_49_8","PSA","49","8","8","Ingen människa kan rädda sin broder, man kan inte betala en tillräckligt stor lösensumma till Gud. ");
INSERT INTO swe_vpl VALUES ("PS49_9","020_49_9","PSA","49","9","9","Lösensumman för ett människoliv är för hög (kostsam), det går inte att betala ett pris ");
INSERT INTO swe_vpl VALUES ("PS49_10","020_49_10","PSA","49","10","10","för att få leva för evigt och undgå att se graven. ");
INSERT INTO swe_vpl VALUES ("PS49_11","020_49_11","PSA","49","11","11","Det är faktiskt så att även de visa en dag kommer att dö. Döden är ofrånkomlig. På samma sätt kommer också dårar och andligt okänsliga (oförnuftiga) att en gång dö och de lämnar kvar sina ägodelar åt andra inte ens till sina barn. ");
INSERT INTO swe_vpl VALUES ("PS49_12","020_49_12","PSA","49","12","12","De trodde att deras hus (gods) skulle bestå för evigt, att deras boning skulle gå i arv i generation efter generation, de uppkallade platser (landområden) efter sina namn. I stället blir graven deras eviga boning. ");
INSERT INTO swe_vpl VALUES ("PS49_13","020_49_13","PSA","49","13","13","Refräng: En människa i allt sitt välstånd (rikedom) förblir inte, hon är som boskapen som förgår. ");
INSERT INTO swe_vpl VALUES ("PS49_14","020_49_14","PSA","49","14","14","Detta är vägen (slutresultatet) för dem som (dåraktigt) litar till sig själva, och dem deras efterföljare som godkänner (gläder sig i) deras tal deras stora mun. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS49_15","020_49_15","PSA","49","15","15","Som en fårhjord (flock med småboskap) är de på väg mot Sheol (dödsriket), med döden som deras herde. De rättfärdiga ska regera över dem när på morgonen när upprättelsens dag gryr, när Gud griper in; deras gestalt (form) tynar bort i Sheol (dödsriket), långt bort från deras höga boning deras imponerande stora hus. ");
INSERT INTO swe_vpl VALUES ("PS49_16","020_49_16","PSA","49","16","16","Men (ja) Gud (Elohim) ska återlösa mitt liv (min själ) från Sheols makt (kraft, hand), för han ska ta emot (ta upp) mig. Samma ord som när Gud ”tog” Henok, se 1 Mos 5:24. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS49_17","020_49_17","PSA","49","17","17","Frukta inte när en människa blir rik, och hans hus (familj, ägodelar) växer i härlighet och hans inflytande ökar, se vers 6-7, ");
INSERT INTO swe_vpl VALUES ("PS49_18","020_49_18","PSA","49","18","18","för när han dör kan han inte ta någonting med sig, hans härlighet följer inte efter honom ner. ");
INSERT INTO swe_vpl VALUES ("PS49_19","020_49_19","PSA","49","19","19","Även om han prisar sig själv under livet Ps 10:3; Luk 12:19 – andra lovordar (tackar, berömmer, applåderar) dig när du lyckas väl – ");
INSERT INTO swe_vpl VALUES ("PS49_20","020_49_20","PSA","49","20","20","men han ska gå till sina fäders släkte följa dem i familjegraven, de ska aldrig mer se ljuset. ");
INSERT INTO swe_vpl VALUES ("PS49_21","020_49_21","PSA","49","21","21","Refräng: En människa i allt sitt välstånd (rikedom) är utan förstånd, hon är som boskapen som förgår. Refrängen är nästan identisk med vers 13. Psalmisten byter ut ett ord, ”förblir inte” i vers 13, är här istället ”är utan förstånd”, vilket betonar dårskapen i att bara se till materiellt välstånd, se Luk 12:20. ");
INSERT INTO swe_vpl VALUES ("PS50_1","020_50_1","PSA","50","1","1","En psalm (sång ackompanjerad på strängar) av (för) Asaf. Asaf var en av lovsångsledarna i templet på Davids tid, se 1 Krön 16:5. Hans namn betyder ”en som samlar”. Han anges som författare till tolv psalmer, se Ps 50 och 73-83. ______ Gud, Herren Gud (El Elohim Jahve) har talat och kallat (namngett) jorden från solens uppgång (öst) till dess nedgång (väst). Det var genom att tala som allting blev till i skapelsen, här påminns om hur Guds tal är skapande. ");
INSERT INTO swe_vpl VALUES ("PS50_2","020_50_2","PSA","50","2","2","Från Sion templet i Jerusalem, skönhetens fulländning, har Gud (Elohim) strålat fram, ");
INSERT INTO swe_vpl VALUES ("PS50_3","020_50_3","PSA","50","3","3","vår Gud (Elohim) kommer och han tiger inte (kan inte tiga). En förtärande eld stormar kraftigt framför honom och runt omkring honom. ");
INSERT INTO swe_vpl VALUES ("PS50_4","020_50_4","PSA","50","4","4","Han kallar på himlarna däruppe och på jorden, till att döma sitt folk. Himlarna och jorden är Guds vittnen när Han dömer, se 5 Mos 32:1. ");
INSERT INTO swe_vpl VALUES ("PS50_5","020_50_5","PSA","50","5","5","Samla mina heliga till mig, dem som har ingått förbund med mig genom ett offer. ");
INSERT INTO swe_vpl VALUES ("PS50_6","020_50_6","PSA","50","6","6","Himlarna förkunnar hans rättfärdighet, för Gud (Elohim) själv är domare. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS50_7","020_50_7","PSA","50","7","7","Vers 7-15 riktar sig till folket i stort: Hör mitt folk och jag ska tala, Israel och jag ska vittna mot dig. Gud, din Gud (Elohim Elohim) det är jag. ");
INSERT INTO swe_vpl VALUES ("PS50_8","020_50_8","PSA","50","8","8","Jag tillrättavisar dig inte för dina offer, dina brännoffer är ständigt inför mig. ");
INSERT INTO swe_vpl VALUES ("PS50_9","020_50_9","PSA","50","9","9","Jag har inget behov av en tjur från ditt hus, eller boskap från din fålla. ");
INSERT INTO swe_vpl VALUES ("PS50_10","020_50_10","PSA","50","10","10","Alla skogens djur är mina, boskapen på tusen kullar. Ett uttryck för att allt levande tillhör Gud, han har ju skapat allting till sig själv. ");
INSERT INTO swe_vpl VALUES ("PS50_11","020_50_11","PSA","50","11","11","Jag känner alla bergets fåglar och fältets vilda djur är mina. ");
INSERT INTO swe_vpl VALUES ("PS50_12","020_50_12","PSA","50","12","12","Om jag blev hungrig, skulle jag berätta det för dig Israel, världen tillhör mig och allt som finns i den. ");
INSERT INTO swe_vpl VALUES ("PS50_13","020_50_13","PSA","50","13","13","Äter jag tjurars kött eller dricker jag getters blod? ");
INSERT INTO swe_vpl VALUES ("PS50_14","020_50_14","PSA","50","14","14","Offra tacksägelsens offer till Gud (Elohim) och uppfyll dina löften till den Högste (Elion). ");
INSERT INTO swe_vpl VALUES ("PS50_15","020_50_15","PSA","50","15","15","Och kalla på mig i dagar av nöd, jag ska befria dig och du ska ära mig. ");
INSERT INTO swe_vpl VALUES ("PS50_16","020_50_16","PSA","50","16","16","Vers 7-15 riktar sig personligt: Men till den gudlösa (ogudaktige, ondskefulle) säger Gud (Elohim): ”Vad gör du (vad har du för dig)? Läser upp mina lagar och tar mitt förbund i din mun? Hur vågar du tala som om du kände mig? Jämför 2 Tim 3:5. ");
INSERT INTO swe_vpl VALUES ("PS50_17","020_50_17","PSA","50","17","17","Du hatar tillrättavisning och kastar mitt ord bakom dig (vänder ryggen till det). ");
INSERT INTO swe_vpl VALUES ("PS50_18","020_50_18","PSA","50","18","18","När du ser en tjuv är du belåten med honom, och din del är tillsammans med äktenskapsbrytare. ");
INSERT INTO swe_vpl VALUES ("PS50_19","020_50_19","PSA","50","19","19","Du har öppnat din mun för ondska, och din tunga främjar svek och bedrägeri. ");
INSERT INTO swe_vpl VALUES ("PS50_20","020_50_20","PSA","50","20","20","Du sitter och talar mot din broder, skvallrar om din egen mors son. ");
INSERT INTO swe_vpl VALUES ("PS50_21","020_50_21","PSA","50","21","21","Dessa saker har du gjort. Skulle jag då vara tyst? Du tänker att jag är likadan som du, men jag förebrår dig och ställer detta inför dina ögon. ");
INSERT INTO swe_vpl VALUES ("PS50_22","020_50_22","PSA","50","22","22","Betänk nu detta, du som glömmer bort Gud (Elohim), annars ska jag slita dig i stycken utan att någon räddar dig. ");
INSERT INTO swe_vpl VALUES ("PS50_23","020_50_23","PSA","50","23","23","Ett lovets offer ärar mig, och till den som styr sina steg rätt ska jag visa Guds (Elohims) frälsning. ");
INSERT INTO swe_vpl VALUES ("PS51_1","020_51_1","PSA","51","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar). Av David, ");
INSERT INTO swe_vpl VALUES ("PS51_2","020_51_2","PSA","51","2","2","när profeten Natan kommer till honom efter att han gått in (kommit) till Batseba. Samma hebreiska ord används för hur Natan ”kom” till David och hur David ”kom” till Batseba. ");
INSERT INTO swe_vpl VALUES ("PS51_3","020_51_3","PSA","51","3","3","Var mig nådig (visa mig oförtjänt kärlek) Gud (Elohim) i enlighet med din nåd (omsorgsfulla kärlek) för din stora barmhärtighets (ömsinta nåds) skull, utplåna (radera, omintetgör) mina överträdelser (rebelliska handlingar). Här vädjar David till Gud om nåd med tre av de fem ord för nåd som finns i hebreiskan. De hebreiska orden för nådig, nåd och barmhärtighet är ”chen”, ”chesed” och ”rachamim”. Psalmisten inser att inget annat än Guds nåd kan rädda honom ur den situation som han själv har försatt sig i. ");
INSERT INTO swe_vpl VALUES ("PS51_4","020_51_4","PSA","51","4","4","Gång på gång, tvätta mig (gör mig helt ren) från min skuld (synd och dess konsekvens, singular) från min synd singular, rena mig. Jes 1:16 Denna vers börjar med verbet ”herev” som betyder öka och göra något upprepade gånger. Sedan följer fyra ord som alla har en ändelse i första person singular – jag/mig. På hebreiska: ”Kabisini meaoni vmechatati tahreni.” Denna vers är ett exempel på vokalrim (assonans), men också hur denna vers är en mindre kiasm som ingår i en större kiasm. På samma sätt som tre olika ord för nåd användes i vers 3, används tre olika ord för synd i vers 3-4. Orden överträdelser, skuld och synd är hebreiska ”pesha”, ”avoni” och ”chattat”. Samma ord finns i 2 Mos 34:7 där Gud förlåter. ");
INSERT INTO swe_vpl VALUES ("PS51_5","020_51_5","PSA","51","5","5","För jag är väl medveten om mina överträdelser (rebelliska handlingar) och min synd är alltid inför mig. ");
INSERT INTO swe_vpl VALUES ("PS51_6","020_51_6","PSA","51","6","6","Mot dig (Gud), enbart mot dig, har jag syndat och gjort det som är ont i dina ögon. Du är rättfärdig när du talar och du är rättvis när du dömer. Detta är centrum i den första delen – Gud är rättfärdig och rättvis. ");
INSERT INTO swe_vpl VALUES ("PS51_7","020_51_7","PSA","51","7","7","Se, jag är född i skuld (synd och dess konsekvens, singular) och i synd föddes jag av min mor. Psalmistens poäng är att han har varit en syndare ända sedan han föddes. Det är vad första raden i vers 5 säger, sedan ger han extra tyngd åt det när han går tillbaka ända till befruktningen. Det är ett typiskt litterärt sätt i hebreisk poesi där den andra raden antingen ger en motsats eller förstärker den första raden. Här förstärker den första raden att han är en syndare. I kontext av hela psalmen så är David tydlig med att psalmen handlar om hans otrohetsaffär med Batseba och den skuld han känner, se vers 2. Det är hans skuld: ”Tvätta mig ren från min skuld, rena mig från min synd, för jag känner mina överträdelser och min synd är alltid inför mig.” Även om versen har använts (ur sitt sammanhang) för att säga att all sexualitet är syndig, så stämmer ju inte det med Bibelns helhetssyn på detta där det är något gott i ett äktenskap. ");
INSERT INTO swe_vpl VALUES ("PS51_8","020_51_8","PSA","51","8","8","Se, sanning i det innersta är din önskan, det som behagar dig, gör mig därför sådan att jag förstår vishet i mitt innersta, i djupet av min varelse. ");
INSERT INTO swe_vpl VALUES ("PS51_9","020_51_9","PSA","51","9","9","Rena mig med isop så att jag blir ren jag var som en spetälsk, tvätta mig, så att jag blir vitare än snö. Jes 1:18 Samma ord för att ”tvätta” återkommer här, se vers 4. ");
INSERT INTO swe_vpl VALUES ("PS51_10","020_51_10","PSA","51","10","10","Låt mig höra fröjd och glädje, så att benen som du har krossat (tillintetgjort) kan bli glada igen. Benen används symboliskt för människans innersta. ");
INSERT INTO swe_vpl VALUES ("PS51_11","020_51_11","PSA","51","11","11","Göm ditt ansikte från mina synder och utplåna (radera, omintetgör) all min skuld (alla mina synder och dess konsekvenser, plural). ");
INSERT INTO swe_vpl VALUES ("PS51_12","020_51_12","PSA","51","12","12","Skapa 1 Mos 1:1 ett rent hjärta i mig Gud (Elohim), och förnya en ståndaktig (upprätt, stark) ande i mig. Gör min ande motståndskraftig mot synd. ");
INSERT INTO swe_vpl VALUES ("PS51_13","020_51_13","PSA","51","13","13","Förkasta mig inte från ditt ansikte och ta inte din Helige Ande ifrån mig. ");
INSERT INTO swe_vpl VALUES ("PS51_14","020_51_14","PSA","51","14","14","Återupprätta (låt mig få tillbaka) glädjen över din frälsning och låt villighetens Ande upprätthålla mig. ");
INSERT INTO swe_vpl VALUES ("PS51_15","020_51_15","PSA","51","15","15","Då ska jag undervisa överträdarna dina vägar och syndarna ska återvända till dig. Central vers – jag ska undervisa dina vägar. ");
INSERT INTO swe_vpl VALUES ("PS51_16","020_51_16","PSA","51","16","16","Befria mig från blodskuld Gud (Elohim), min frälsnings Gud (Elohim), så ska min tunga sjunga om (höja gälla jubelrop i triumferande glädje över) din rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("PS51_17","020_51_17","PSA","51","17","17","Herre (Adonai) öppna du mina läppar och min mun ska förkunna ditt lov. ");
INSERT INTO swe_vpl VALUES ("PS51_18","020_51_18","PSA","51","18","18","Du har inte behag till offer, annars skulle jag ge dig det; du finner ingen tillfredsställelse i brännoffer. ");
INSERT INTO swe_vpl VALUES ("PS51_19","020_51_19","PSA","51","19","19","Ett offer till Gud (Elohim) är en brusten ande, ett brustet och krossat (tillintetgjort) ångerfullt hjärta, o Gud (Elohim), det ska du inte förakta (ringakta, avvisa). ");
INSERT INTO swe_vpl VALUES ("PS51_20","020_51_20","PSA","51","20","20","Gör gott i din glädje över Sion tempelberget i Jerusalem, bygg upp Jerusalems murar. ");
INSERT INTO swe_vpl VALUES ("PS51_21","020_51_21","PSA","51","21","21","Då ska du njuta av rättfärdiga offer, av brännoffer och heloffer, då ska man offra oxar på ditt altare. ");
INSERT INTO swe_vpl VALUES ("PS52_1","020_52_1","PSA","52","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En undervisning (instruktion, välskriven sång, hebreiska ”maskil”) av (till) David. ");
INSERT INTO swe_vpl VALUES ("PS52_2","020_52_2","PSA","52","2","2","När Doeg, edomiten, kom till Saul och berättade för honom att David kommit till Ahimeleks hus. ");
INSERT INTO swe_vpl VALUES ("PS52_3","020_52_3","PSA","52","3","3","Varför förhäver du dig själv med ondska (skryter med din ondska), mäktiga man? Guds (El) nåd (kärleksfulla omsorg, hebreiska ”chesed”) varar oavbrutet. ");
INSERT INTO swe_vpl VALUES ("PS52_4","020_52_4","PSA","52","4","4","Din tunga tänker ut fördärv, som en skarp kniv arbetar den bedrägligt. ");
INSERT INTO swe_vpl VALUES ("PS52_5","020_52_5","PSA","52","5","5","Du älskar ondska istället för det goda, lögn mer än att tala det rättfärdiga. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS52_6","020_52_6","PSA","52","6","6","Du älskar bara förtärande ord, du förrädiska tunga. ");
INSERT INTO swe_vpl VALUES ("PS52_7","020_52_7","PSA","52","7","7","I Psalmens centrum ändras nu subjektet till Gud. Gud (El) ska på samma sätt slå ned dig för alltid, rycka upp dig och kasta ut dig ur ditt tält och utrota dig ur de levandes land. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS52_8","020_52_8","PSA","52","8","8","De rättfärdiga ska se det och frukta (Herren), de ska skratta åt honom. ");
INSERT INTO swe_vpl VALUES ("PS52_9","020_52_9","PSA","52","9","9","Se, detta är den stridsman (en man i sin bästa ålder) som inte gjorde Gud (Elohim) till sin tillflykt (sitt värn, skydd, försvar, en säker fästning). Istället litade han på sin myckna rikedom och styrkte sig själv med sina onda önskningar. ");
INSERT INTO swe_vpl VALUES ("PS52_10","020_52_10","PSA","52","10","10","När det gäller mig är jag som ett grönskande olivträd i Guds (Elohims) hus. Jag litar på Guds (Elohims) nåd (kärleksfulla omsorg, hebreiska ”chesed”) i all evighet. ");
INSERT INTO swe_vpl VALUES ("PS52_11","020_52_11","PSA","52","11","11","Jag vill tacka (med öppna händer prisa, hylla och erkänna) dig för evigt för allt som du gjort. Jag hoppas på (ser till) ditt namn för det är gott, i närvaron av dina heliga. ");
INSERT INTO swe_vpl VALUES ("PS53_1","020_53_1","PSA","53","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Till Mahalát. En undervisning (instruktion, välskriven sång, hebreiska ”maskil”) av (till) David. Ordet ”mahalát” finns bara här och i inledningen till Psalm 88, se Ps 88:1. Troligtvis har det att göra med sorg, och indikerar en sorgsen melodi. ");
INSERT INTO swe_vpl VALUES ("PS53_2","020_53_2","PSA","53","2","2","Dåren (den moraliskt förtvinade, den som är på väg att tyna bort) säger i sitt hjärta (till sig själv): ”Det finns ingen Gud (han bryr sig inte).” Ps 10:4 På bibelns tid var det en självklarhet att tillvaron hade en andlig dimension. Frasen ”det finns ingen Gud” syftar snarare på en praktisk ateism än vår tids västerländska teoretiska ateism. Budskapet riktar sig därför även till den som säger sig tro, men lever sitt liv som om Gud inte finns. Det hebreiska ordet för dåre är ”nabal”. Det kommer från ”nabel” som beskriver något som tynar bort, faller ner och vissnar. Detta ord för dåre beskriver inte någon som är dum eller ointelligent. Istället handlar det om moralisk dårskap. Den som gång på gång går emot sitt samvete dör till sist inombords och kväver sitt andliga liv. Bilden som målas upp är en moral som skrumpnar och förtvinar. I Första Samuelsboken berättas om en man som just hette Nabal. Under en period när David var på flykt från Saul ville Nabal inte kännas vid David trots att David varit god mot honom, se 1 Sam 25:25. När David nu sjunger ut det hebreiska ordet ”nabal” i denna psalm, finns säkert associationen till denne man med samma namn som personifierar dårskap i Davids bakhuvud. De människor som inte vill veta av Gud är fördärvade (förstörda, som ödelagda städer), de har begått avskyvärda handlingar, ingen gör det goda. Ordet ”fördärvade” används första gången om tillståndet på jorden innan syndafloden, se 1 Mos 6:11. ");
INSERT INTO swe_vpl VALUES ("PS53_3","020_53_3","PSA","53","3","3","Gud (Elohim) skådar ner från himlen på människosläktet (Adams barn), för att se om det finns någon som är förståndig (lever vist), någon som frågar efter (söker, tar sin tillflykt till, ofta träder fram inför) Gud. Även denna vers för tankarna tillbaka till Första Mosebok och hur Gud kom ner för att se vad människorna gjorde när de byggde Babels torn, se 1 Mos 11:5. ");
INSERT INTO swe_vpl VALUES ("PS53_4","020_53_4","PSA","53","4","4","Alla har vikit av från den rätta vägen, söker inte Gud, tillsammans, alla har blivit moraliskt korrupta (har härsknat och stinker); ingen gör det som är rätt, inte en enda en. Paulus citerar från denna vers, se Rom 3:10-12. Den leder till slutsatsen att ”alla har syndat och saknar härligheten från Gud.” Ordet för ”har blivit moraliskt korrupta”, hebreiska ”alach”, är ovanligt. Det återfinns bara i parallellpsalmen Ps 14:3 och i Job 15:16. Det används om mjölk som blivit sur och kött som ruttnar, men också om moraliskt förfall. Människan var god från början, men har blivit moraliskt fördärvad. Kontrasten förstärks också av att första ordet är ”alla” och det sista är det lägsta antalet ett, och inte ens ”en enda”. ");
INSERT INTO swe_vpl VALUES ("PS53_5","020_53_5","PSA","53","5","5","Förstår de ingenting (lär de sig aldrig), de som gör det onda? De äter (förtär) mitt folk på samma sätt som de äter (förtär) bröd, de ropar inte (höjer inte sin röst i bön) till Gud (Elohim). Lika naturligt och alldagligt som att äta bröd, slukar och förgör dessa onda Guds folk. De söker inte Herren, de förkastar Guds existens och hans sanningar. ");
INSERT INTO swe_vpl VALUES ("PS53_6","020_53_6","PSA","53","6","6","Där står de, helt skräckslagna (ordagrant ”förskräckta förskräckas”, substantivet kombineras med verbet för att intensifiera), utan att det finns något att vara rädd för eftersom Gud (Elohim) har skingrat benen (låtit dem försvinna) på dem som belägrade dig, du har fått dem att skämmas eftersom Gud har förkastat dem. Det är här i denna vers den största skillnaden är mellan Psalm 14 och 53, se Ps 14:5. I Psalm 14 fanns en förvissning om att Gud skulle skydda de rättfärdiga. Här är det profetiska löftet fullbordat, deras ben är skingrade och de är förkastade av Gud. ");
INSERT INTO swe_vpl VALUES ("PS53_7","020_53_7","PSA","53","7","7","O, att Israels frälsning skulle komma från Sion poetisk bild på Jerusalem, platsen för Guds närvaro. När Gud (Elohim) vänder sitt folks öde (återupprättar sitt folk, för dem tillbaka från fångenskap), då ska Jakob jubla och Israel glädjas! ");
INSERT INTO swe_vpl VALUES ("PS54_1","020_54_1","PSA","54","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. På stränginstrument. En undervisning (instruktion, välskriven sång, hebreiska ”maskil”) av (till) David, ");
INSERT INTO swe_vpl VALUES ("PS54_2","020_54_2","PSA","54","2","2","när zifiterna en klan från staden Zip, strax sydost om Hebron kom till Saul och sade att David gömmer sig själv bland vårt folk. 1 Sam 23:19; 26:1 Bakgrunden till psalmen är att David är på flykt från Saul, se 1 Sam 23:15-28. ");
INSERT INTO swe_vpl VALUES ("PS54_3","020_54_3","PSA","54","3","3","Gud (Elohim), i ditt namn, fräls mig (rädda mig) och försvara mig med din styrka. ");
INSERT INTO swe_vpl VALUES ("PS54_4","020_54_4","PSA","54","4","4","Gud (Elohim), hör min bön, lyssna på (ge ditt öra till) orden från min mun. ");
INSERT INTO swe_vpl VALUES ("PS54_5","020_54_5","PSA","54","5","5","Främlingar har rest sig mot mig, ondskefulla och våldsamma män söker efter min själ (står efter mitt liv), de har inte Gud (Elohim) som sitt rättesnöre. De ser inte Gud som ett föredöme för sina handlingar. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS54_6","020_54_6","PSA","54","6","6","Dock, Gud (Elohim) är verkligen min hjälpare, Herren (Adonai) är den som upprätthåller min själ (håller mig vid liv). ");
INSERT INTO swe_vpl VALUES ("PS54_7","020_54_7","PSA","54","7","7","Han ska löna de onda som sitter och väntar på mig, i din sanning ska du förgöra dem. ");
INSERT INTO swe_vpl VALUES ("PS54_8","020_54_8","PSA","54","8","8","Jag ska offra ett frivilligt offer till dig, jag ska tacka (med öppna händer prisa, hylla och erkänna) ditt namn Herre (Jahve), för det är gott. ");
INSERT INTO swe_vpl VALUES ("PS54_9","020_54_9","PSA","54","9","9","Han har befriat mig från nöd och mina ögon har fått se mina fiender (ge vika). ");
INSERT INTO swe_vpl VALUES ("PS55_1","020_55_1","PSA","55","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. På stränginstrument, en undervisning (instruktion, välskriven sång, hebreiska ”maskil”) av (till) David. ");
INSERT INTO swe_vpl VALUES ("PS55_2","020_55_2","PSA","55","2","2","Lyssna (vänd ditt öra), Gud (Elohim), till min bön och göm inte dig själv från min bön om hjälp (ignorera mig inte). ");
INSERT INTO swe_vpl VALUES ("PS55_3","020_55_3","PSA","55","3","3","Ge akt (lyssna uppmärksamt) på mig, hör (svara) mig; jag är rastlös i min klagan (fundering, i mitt lågmälda grubblande) och upprörd. ");
INSERT INTO swe_vpl VALUES ("PS55_4","020_55_4","PSA","55","4","4","På grund av min fiendes röst (rop, oväsen), på grund av de ondas förtryck, för de kastar elände över mig och i sin ilska förföljer de mig. ");
INSERT INTO swe_vpl VALUES ("PS55_5","020_55_5","PSA","55","5","5","Mitt hjärta vrider sig i mig och dödens terror har övermannat mig. ");
INSERT INTO swe_vpl VALUES ("PS55_6","020_55_6","PSA","55","6","6","Fruktan och bävan (jordbävning, skakningar) har kommit över mig, skräck har övertäckt mig. ");
INSERT INTO swe_vpl VALUES ("PS55_7","020_55_7","PSA","55","7","7","Och jag säger: O, att jag hade vingar som en duva, då skulle jag flyga iväg och finna vila. ");
INSERT INTO swe_vpl VALUES ("PS55_8","020_55_8","PSA","55","8","8","Säkerligen skulle jag ta mig långt bort, jag skulle stanna i öknen. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS55_9","020_55_9","PSA","55","9","9","Jag skulle skynda till min tillflyktsort, bort från stormvinden och ovädret. ");
INSERT INTO swe_vpl VALUES ("PS55_10","020_55_10","PSA","55","10","10","Herre (Adonai) fördärva och dela deras tunga (förvirra och förbrylla deras tal) 1 Mos 11:1-9, för jag ser våld och kiv i staden, ");
INSERT INTO swe_vpl VALUES ("PS55_11","020_55_11","PSA","55","11","11","dag och natt går de runt den staden på dess murar. Överträdelser och elände råder därinne, ");
INSERT INTO swe_vpl VALUES ("PS55_12","020_55_12","PSA","55","12","12","ondska och ruiner finns i hennes stadens mitt. Förtryck och bedrägeri lämnar inte hennes torg. ");
INSERT INTO swe_vpl VALUES ("PS55_13","020_55_13","PSA","55","13","13","Om en fiende hade hånat mig, hade jag uthärdat det. Om min motståndare hade förhävt sig själv över mig hade jag kunnat gömma mig för honom. ");
INSERT INTO swe_vpl VALUES ("PS55_14","020_55_14","PSA","55","14","14","Men det är du, en man lik mig själv, min kompanjon och min nära vän! ");
INSERT INTO swe_vpl VALUES ("PS55_15","020_55_15","PSA","55","15","15","Vi hade en underbar gemenskap tillsammans, i Herrens (Elohims) hus brukade vi vandra runt med (bland) folkmassorna. ");
INSERT INTO swe_vpl VALUES ("PS55_16","020_55_16","PSA","55","16","16","Låt ödeläggelse komma över dem, låt dem gå ner levande i dödsriket (Sheol), för det onda är mitt ibland dem i deras hem. ");
INSERT INTO swe_vpl VALUES ("PS55_17","020_55_17","PSA","55","17","17","Jag vill ropa (höja min röst i bön) till Gud (Elohim) och Herren (Jahve) ska (kommer) frälsa (rädda, befria) mig. ");
INSERT INTO swe_vpl VALUES ("PS55_18","020_55_18","PSA","55","18","18","Kväll och morgon och vid middagstid klagar jag och stönar (ropar högt); och han har hört min röst. ");
INSERT INTO swe_vpl VALUES ("PS55_19","020_55_19","PSA","55","19","19","Han har återlöst hela mig (min själ, hebreiska ”nefesh”) i frid (shalom, hel och väl) från striden mot mig (så att ingenting kan komma nära mig), för det var många som stred med eller mot mig. Hebreiska ”immadi” betyder ”med mig” och kan antingen betyda att David hade många som var på hans sida, eller att hans motståndare som stred mot honom var många. Utifrån kontext och det generella temat i många psalmer, där psalmisten förtröstar på Gud och inte människor, så syftar det här troligen på fiender som stred mot honom, se vers 4, 20 ");
INSERT INTO swe_vpl VALUES ("PS55_20","020_55_20","PSA","55","20","20","Gud (El) ska höra och ödmjuka dem, han som tronar sedan urminnes tid. Här används ordet” kedem”, öster, som också beskriver dåtid. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. Ingenting förändras, de fruktar (vördar, aktar) inte Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS55_21","020_55_21","PSA","55","21","21","Min kompanjon sträcker fram sin hand mot dem som lever i fred med honom och samtidigt vanhelgar han sitt förbund. ");
INSERT INTO swe_vpl VALUES ("PS55_22","020_55_22","PSA","55","22","22","Mjukare än smör var hans tal, ändå hade han krig i hjärtat. Hans ord var mjukare än olja, ändå var de dragna svärd. ");
INSERT INTO swe_vpl VALUES ("PS55_23","020_55_23","PSA","55","23","23","Kasta din börda (det som getts åt dig, din del; ditt bekymmer, oro) på Herren (Jahve) och han ska (kommer) upprätthålla (understödja, bevara, livnära) dig. 1 Pet 5:7 Han ska (kommer) aldrig tillåta (för all framtid inte bevilja) att den rättfärdige faller (vacklar, blir omkullkastad). ");
INSERT INTO swe_vpl VALUES ("PS55_24","020_55_24","PSA","55","24","24","Men du Gud (Elohim) ska (kommer) dra ner dem i fördärvets grop; blodtörstiga, bedrägliga människor, de ska (kommer) inte leva hälften av sina dagar, men jag, jag förtröstar (litar) på dig. ");
INSERT INTO swe_vpl VALUES ("PS56_1","020_56_1","PSA","56","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. ”Den stumma duvan i fjärran”. Av (för) David, en Michtam (en inristad, guldpläterad skrift värd att bevaras) av (för) David. Betydelsen av det hebreiska ordet ”Michtam” är oviss. Ordet används här i titeln på Psalm 56-60 och Psalm 16. I Jes 38:9 används det snarlika ordet ”michtav” om den sång som Juda kung Hiskia skrev när han hade varit sjuk och blivit frisk igen. I 2 Mos 39:30 används det ordet också om att ”skriva en guldgraverad skrift”. Det finns även andra likartade hebreiska ord som betyder ”något dolt” och ”guld”. Den grekiska översättningen Septuaginta från ca 200 f.Kr översätter med ”inskription i sten” vilket tyder på att det var en av huvudtolkningarna då. Allt detta sammanfattat gör att psalmen har kallats en dyrbar guldpsalm, kan ha dolda element och beskriver något som är värt att gravera in för all framtid. ");
INSERT INTO swe_vpl VALUES ("PS56_2","020_56_2","PSA","56","2","2","Var mig nådig (förbarma dig över mig, visa mig oförtjänt kärlek) Gud (Elohim), för människor vill sluka mig, hela dagen strider de och förtrycker mig. ");
INSERT INTO swe_vpl VALUES ("PS56_3","020_56_3","PSA","56","3","3","Mina fiender ligger på lur (i bakhåll) mot mig hela dagen, för att sluka mig (för att trampa ner mig). Det är många som i arrogans strider (krigar) mot mig. ");
INSERT INTO swe_vpl VALUES ("PS56_4","020_56_4","PSA","56","4","4","Dagar när fruktan kommer över mig, förtröstar jag på (sätter jag mitt hopp, min tillit till) dig. ");
INSERT INTO swe_vpl VALUES ("PS56_5","020_56_5","PSA","56","5","5","I Gud (Elohim) – jag vill prisa hans ord – i Gud (Elohim) har jag min förtröstan (mitt hopp, min tillit). Jag ska inte frukta, vad kan kött (människor) göra mig? ");
INSERT INTO swe_vpl VALUES ("PS56_6","020_56_6","PSA","56","6","6","Hela dagen förvränger de (missuppfattar medvetet) mina ord, deras tankar mot (om) mig är onda. ");
INSERT INTO swe_vpl VALUES ("PS56_7","020_56_7","PSA","56","7","7","De samlar sig tillsammans och väcker strid, de gömmer sig, de vaktar på mina steg, ivriga (redo) att fånga min själ (de är ute efter mitt liv). ");
INSERT INTO swe_vpl VALUES ("PS56_8","020_56_8","PSA","56","8","8","Ska de få fly trots sådana synder? Kasta ut dem i din brinnande vrede, Gud (Elohim)! ");
INSERT INTO swe_vpl VALUES ("PS56_9","020_56_9","PSA","56","9","9","Du har tecknat upp (skrivit ned) min vandring. Samla du mina tårar i din flaska (ditt kärl), finns de inte i din bok? ");
INSERT INTO swe_vpl VALUES ("PS56_10","020_56_10","PSA","56","10","10","Sedan ska mina fiender komma tillbaka den dag jag ropar (höjer min röst i bön). Det vet jag, att Gud (Elohim) är för mig. Rom 8:31 ");
INSERT INTO swe_vpl VALUES ("PS56_11","020_56_11","PSA","56","11","11","I Gud (Elohim) – jag vill prisa hans ord – i Herren (Jahve) – jag vill prisa hans ord – ");
INSERT INTO swe_vpl VALUES ("PS56_12","020_56_12","PSA","56","12","12","i Gud (Elohim) har jag min förtröstan (mitt hopp, min tillit). Jag ska inte frukta; vad kan människor göra mot mig? I vers 5 används ordet ”basar” kött, här används ordet ”adam” människa. ");
INSERT INTO swe_vpl VALUES ("PS56_13","020_56_13","PSA","56","13","13","Dina löften är över mig (gäller för mig), Gud (Elohim); jag vill löna (fullfölja) dig med tackoffer. Ordet ”löna” är ”shalam” vars rot är ”shalom”. ");
INSERT INTO swe_vpl VALUES ("PS56_14","020_56_14","PSA","56","14","14","För du har befriat mitt liv (min själ, hebreiska ”nefesh”) från döden, Ja, du har hindrat mina fötter från att falla (bli omkullknuffade)? Ordet för ”snava” är ”daha” som betyder omkullknuffad. Syftar inte på att snava, utan att fiender försöker fälla. Jag kan vandra inför Gud i de levandes ljus. ");
INSERT INTO swe_vpl VALUES ("PS57_1","020_57_1","PSA","57","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Fördärva (ödelägg) inte. Av (för) David, en Michtam (en inristad, guldpläterad skrift värd att bevaras). När han flydde från Saul och var i grottan. Troligtvis utspelar sig händelserna i Adullam, se 1 Sam 22:1-5, men möjligtvis även i Ein Gedi, se 1 Sam 24, se även Ps 142:1 som också nämner grottan. ");
INSERT INTO swe_vpl VALUES ("PS57_2","020_57_2","PSA","57","2","2","Var mig nådig (förbarma dig över mig; visa mig oförtjänt kärlek) Gud (Elohim), var mig nådig – för i dig har min själ (hela min varelse) tagit sin tillflykt (förtröstat; sökt sitt skydd och hopp) och under (i) skuggan av dina vingar ska jag ta min tillflykt Rut 2:12; Matt 23:37 tills farorna (olyckorna, oroligheterna, ogärningarna) dragit förbi. Till skillnad från Ps 56:2 upprepas ”var mig nådig” en gång till här och förstärker Davids vädjan. Verbet ”ta sin tillflykt” används också två gånger. Först i perfekt, ”har tagit min tillflykt” vilket troligtvis beskriver en avslutad handling med ett pågående resultat. David har sin trygghet och säkerhet hos Herren. Sedan, i upprepningen av detta verb, är formen i imperfekt, något som i hebreiskan ofta används för att beskriva futurum – tillsammans uttrycker detta hopp om en ständig tillflykt. Det finns också en association till kerubernas vingar som överskuggar nådastolen i tabernaklet, se även Ps 17:8; 36:8; 61:5; 63:8; 91:4. ");
INSERT INTO swe_vpl VALUES ("PS57_3","020_57_3","PSA","57","3","3","Jag vill ropa (höja min röst i bön) till Gud den Högste (Elohim Elion), till Gud (El) som fullbordar (avslutar, gör klart) det för mig. ");
INSERT INTO swe_vpl VALUES ("PS57_4","020_57_4","PSA","57","4","4","Han Gud ska sända hjälp från himlen och frälsa mig när den som vill sluka mig hånar (talar föraktfullt om mig). Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. Gud ska komma med sin nåd (omsorgsfulla kärlek) och sanning. Begreppet ”nåd och sanning”, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. ");
INSERT INTO swe_vpl VALUES ("PS57_5","020_57_5","PSA","57","5","5","Jag (min själ) är bland (omringad av) lejon, jag ligger bland människobarn som andas eld (vill förgöra mig) med sina lögner. Deras tänder är som spjut och pilar och deras tungor som skarpa svärd. ");
INSERT INTO swe_vpl VALUES ("PS57_6","020_57_6","PSA","57","6","6","Refräng: Må du vara upphöjd över himlarna Gud (Elohim), må din ära (bokstavligt ”tyngd”) finnas över hela jorden. Den första strofen avslutas med en refräng som också återkommer efter den andra strofen, se vers 12. ");
INSERT INTO swe_vpl VALUES ("PS57_7","020_57_7","PSA","57","7","7","De har förberett ett nät för mina steg, jag (min själ, hela min varelse) är nedböjd missmodig, de har grävt en grop framför mig, men de har själva fallit ner i dess mitt. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS57_8","020_57_8","PSA","57","8","8","Mitt hjärta är redo (jag är förvissad, förtröstansfull) Gud (Elohim), mitt hjärta är redo (jag är förvissad, förtröstansfull). Jag vill sjunga och lova, ");
INSERT INTO swe_vpl VALUES ("PS57_9","020_57_9","PSA","57","9","9","vakna min ära (min tyngd). Vakna Nevel-lyra (bärbart instrument med vanligtvis tolv strängar) och Kinnor-harpa (mindre harpa med ljusare toner). Se Ps 33:2 Jag vill väcka gryningen. ");
INSERT INTO swe_vpl VALUES ("PS57_10","020_57_10","PSA","57","10","10","Jag vill tacka (med öppna händer prisa, hylla och erkänna) dig bland folken Herre (Adonai), jag vill sjunga ditt lov bland folkslagen. ");
INSERT INTO swe_vpl VALUES ("PS57_11","020_57_11","PSA","57","11","11","För din nåd (omsorgsfulla kärlek) är stor, den når till himlarna, och din sanning når till skyarna Ännu en gång kommer begreppet ”nåd och sanning”, se vers 4. ");
INSERT INTO swe_vpl VALUES ("PS57_12","020_57_12","PSA","57","12","12","Refräng: Du är upphöjd över himlarna Gud (Elohim), högt över hela jorden din ära (din tyngd). ");
INSERT INTO swe_vpl VALUES ("PS58_1","020_58_1","PSA","58","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Fördärva (ödelägg) inte. Av (för) David, en Michtam (en inristad, guldpläterad skrift värd att bevaras). ");
INSERT INTO swe_vpl VALUES ("PS58_2","020_58_2","PSA","58","2","2","Talar ni verkligen rättfärdighet, ni gudar (elem) tysta domare? Dömer ni med rättvisa människosläktet (Adams barn)? ");
INSERT INTO swe_vpl VALUES ("PS58_3","020_58_3","PSA","58","3","3","Nej i hjärtat tänker ni ut orättfärdighet; era händer sprider ut (banar väg för) ondska på jorden. Hebreiska ”elem” i vers 2 kan översättas både som gudar i plural eller hänföras till roten ”alam” som betyder tyst, tigande. Den inledande frasen blir till en ironisk fråga: ”Talar ni rättfärdighet i tysthet?” Det finns en dubbelhet i vad ”gudar” syftar på. Det kan syfta på änglar och då särskilt onda makter, se Ps 82:1; Dan 10:13. Det kan också tala om korrupta ledare här på jorden. Uttrycken ”era händer”, ”på jorden” och beskrivningen i vers 4-6 antyder att det gäller onda domare. De är ”tysta” och talar inte för rättfärdighet och sanning vilket gör att ondskan sprider ut sig på jorden. ");
INSERT INTO swe_vpl VALUES ("PS58_4","020_58_4","PSA","58","4","4","I vers 4-6 beskrivs nu de ogudaktiga som främlingar och ormar. Stycket hör ihop med vers 8-10 som beskriver deras dom. Båda sektionerna använder bildspråk. De ogudaktiga är främlingar redan från modersskötet, genom att ständigt tala lögn har de gått vilse från födseln. Anledningen att de går vilse är att de talar lögn. ");
INSERT INTO swe_vpl VALUES ("PS58_5","020_58_5","PSA","58","5","5","Deras gift orden från deras munnar är som ormens gift Ps 140:4; Matt 23:33; Jak 3:8, de är som en döv kobra som sluter sitt öra, ");
INSERT INTO swe_vpl VALUES ("PS58_6","020_58_6","PSA","58","6","6","så att den inte hör rösten av ormtjusaren eller av den listigaste trollformel. Jer 8:17 ");
INSERT INTO swe_vpl VALUES ("PS58_7","020_58_7","PSA","58","7","7","Gud (Elohim) bryt sönder tänderna i deras mun, dra ut huggtänderna på de unga lejonen, Herre (Jahve)! En intensiv bön om Guds drastiska ingripande för att få tyst på och fördärva vapnen för de ogudaktiga. Att bryta sönder tänder är en metafor för dom, se Ps 3:8. ");
INSERT INTO swe_vpl VALUES ("PS58_8","020_58_8","PSA","58","8","8","Låt dem flyta iväg som vatten som rinner undan (bort, ner i marken). Låt pilarna brytas av när de spänner bågen. Versen är svåröversatt, kan också tolkas att de ogudaktiga ska förtvina lika hastigt som pilen skjuts ut från bågen. ");
INSERT INTO swe_vpl VALUES ("PS58_9","020_58_9","PSA","58","9","9","Låt dem bli som en snigel (ofullgånget foster) som smälter bort (löses upp), likt en kvinnas missfall låt dem aldrig se solen. Även denna vers är svåröversatt. Hebreiska ordet ”shablul” används bara här i GT. Är det en snigel så kan bilden vara det slemspår den lämnar som snabbt torkar upp i solen. Det kan också vara en parallell till missfall och ett oigenkännligt foster. ");
INSERT INTO swe_vpl VALUES ("PS58_10","020_58_10","PSA","58","10","10","Innan dina grytor kan känna (upplever) värmen av det snabbt brinnande törnet, oavsett de lever (är friska) eller brinner av vrede, ska han svepa bort dem de ogudaktiga med en virvelvind. Versen är väldigt svår att översätta, troligtvis är poängen snabbheten i Guds dom. Kvistar av vilda törnbuskar var vanligt som bränsle för att snabbt få värme, se Ps 118:12; Pred 7:6. ");
INSERT INTO swe_vpl VALUES ("PS58_11","020_58_11","PSA","58","11","11","Den rättfärdige ska fröjdas när han ser hämnden, när han tvättar sina fötter i de ogudaktigas blod. Jes 63:1-6; Upp 14:19-20; 19:13-14 ");
INSERT INTO swe_vpl VALUES ("PS58_12","020_58_12","PSA","58","12","12","Sedan ska man säga: ”Det finns verkligen en belöning för den rättfärdige; ja, det finns verkligen en Gud (Elohim) som dömer jorden!” Hur förhåller sig denna psalm till budskapet att inte löna ont med ont, se Rom 12:17-21. Paulus citerar från 4 Mos 32:35 där Gud säger att ”hämnden är min” som grund för att inte hämnas någon, se Rom 12:19. Det är dock skillnad mellan att själv hämnas och be att Gud ska gripa in och skipa rättvisa. I liknelsen med den orättfärdige domaren avslutar Jesus med att domen ska ske hastigt, se Luk 18:7-8. I Uppenbarelseboken frågar sig kristna martyrer hur länge det ska dröja innan Gud dömer dem som dödat martyrerna, se Upp 6:10. ");
INSERT INTO swe_vpl VALUES ("PS59_1","020_59_1","PSA","59","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Fördärva (ödelägg) inte. Av (för) David, en Michtam (en inristad, guldpläterad skrift värd att bevaras). Bakgrund: När Saul sände soldater och lät bevaka hans hus för att döda honom. Saul sände soldater för att döda David på morgonen nästa dag. Davids hustru Mikal får höra detta och hissar ner David från ett fönster tidigt på morgonen innan gryningen och David beger sig till profeten Samuel i Rama, se 1 Sam 19:11-17. ");
INSERT INTO swe_vpl VALUES ("PS59_2","020_59_2","PSA","59","2","2","Befria mig från mina fiender, min Gud (Elohim), placera mig på en hög plats, långt bort från dem som reser sig upp mot mig. ");
INSERT INTO swe_vpl VALUES ("PS59_3","020_59_3","PSA","59","3","3","Befria mig från överträdarnas hantlangare (de som medvetet ägnar sig åt synd och uppror mot Gud), rädda mig från blodtörstiga människor (som aktivt arbetar för att skada andra). ");
INSERT INTO swe_vpl VALUES ("PS59_4","020_59_4","PSA","59","4","4","Se, för de ligger i bakhåll efter mitt liv (min själ, hebreiska ”nefesh”), trotsiga människor väcker upp strid mot mig. Inte för mina överträdelser eller synder, Gud (Jahve), ");
INSERT INTO swe_vpl VALUES ("PS59_5","020_59_5","PSA","59","5","5","jag är utan skuld, men de rusar iväg och hittar på saker (onda uppsåt). Vakna, till att hjälpa mig, och se hur illa de beter sig! ");
INSERT INTO swe_vpl VALUES ("PS59_6","020_59_6","PSA","59","6","6","Därför Gud, härskarornas Gud (Jahve Elohim Sebaot), Israels Gud (Elohim), res dig upp och straffa alla länder. Visa dem ingen nåd (oförtjänt kärlek) för några (inte för en enda) förrädiska överträdelser. Här används ett uttryck som även kan betyda ”quisling”. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS59_7","020_59_7","PSA","59","7","7","De återvänder på kvällen (vid solnedgången), de ylar och morrar som hundar och går runt i och omkring (omringar) staden. ");
INSERT INTO swe_vpl VALUES ("PS59_8","020_59_8","PSA","59","8","8","Se, de kräks (spyr) med sina munnar, svärd (plural) är i deras läppar: För vem lyssnar? När allt kommer omkring är det verkligen någon som alls bryr sig? Refrängen återkommer i vers 15-16 med samma tema, men med lite andra ord. ");
INSERT INTO swe_vpl VALUES ("PS59_9","020_59_9","PSA","59","9","9","Men du Gud (Jahve) ska skratta åt dem. Du ska göra alla länder till åtlöje. ");
INSERT INTO swe_vpl VALUES ("PS59_10","020_59_10","PSA","59","10","10","Min styrka, jag väntar (hoppas) på dig, för Gud (Elohim) är mitt starka torn. ");
INSERT INTO swe_vpl VALUES ("PS59_11","020_59_11","PSA","59","11","11","Min nåds (kärleksfull omsorgs) Gud (Elohim) ska komma och möta mig. Gud (Elohim) ska låta mig se ner på mina motståndare. Här är det roten ”kedem” som används. Det betyder öster men är ett uttryck där man möter både sig själv och Gud både bakåt och framåt. Det är ett rikt uttryck som definitivt betyder att jag och Gud ömsesidigt går varandra till mötes, men det kan också betyda att Gud just därför även går framför mig. ");
INSERT INTO swe_vpl VALUES ("PS59_12","020_59_12","PSA","59","12","12","Psalmen började med en bön att befria från fiender, fortsatte med bön mot dem. Här kommer nu några uppseendeväckande fraser. Det börjar med en bön att inte förgöra dem. Det kan vara samma tanke som kananéerna som blev kvar för ha ett andligt syfte att hålla israeliterna på Guds väg, se Dom 2:20-23. Slakta dem inte för att mitt folk inte ska glömma, låt dem vandra hit och dit genom din makt. Slå ner dem, Herre (Adonai) vår sköld, ");
INSERT INTO swe_vpl VALUES ("PS59_13","020_59_13","PSA","59","13","13","för deras muns synd och deras läppars ord, låt dem fångas i sin stolthet, för förbannelser och lögner som de talar. ");
INSERT INTO swe_vpl VALUES ("PS59_14","020_59_14","PSA","59","14","14","Förtär dem i vrede, förtär dem så att de inte längre finns, och låt dem veta att Gud (Elohim) regerar i Jakob, till jordens yttersta gräns. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS59_15","020_59_15","PSA","59","15","15","De återvänder på kvällen (solnedgången), de ylar och morrar som hundar och går runt i och omkring (omringar) staden. ");
INSERT INTO swe_vpl VALUES ("PS59_16","020_59_16","PSA","59","16","16","De vankar hit och dit efter mat. Blir de inte mätta stannar de uppe (hela natten). ");
INSERT INTO swe_vpl VALUES ("PS59_17","020_59_17","PSA","59","17","17","Psalmens avslutas med två verser som uttrycker förtröstan på Gud. Vers 17 inleds med ”Men” och är en kontrast till de två föregående verserna. Skillnaden förstärks även av de olika tidsangivelserna. I verserna 7 och 15 sjunger David om hur han under kvällen hör sina fiender yla som hundar i staden; nu på morgonen riktar han sin tacksamhet och sitt förnyade hopp till Gud. Men jag ska sjunga om (höja gälla jubelrop i triumferande glädje över) din makt (styrka, starkhet), ja, jag ska om morgonen (varje soluppgång) sjunga högt i glädje (uppge glädjetjut i triumf) över din nåd (kärleksfulla omsorg). För du är (har varit och kommer alltid bli) mitt försvar (starka fäste, borg, klippa) och min tillflykt på min nöds dag (då jag står inför stora svårigheter, problem, oro och bekymmer). ");
INSERT INTO swe_vpl VALUES ("PS59_18","020_59_18","PSA","59","18","18","Min styrka, till dig vill jag sjunga lovsånger, för Gud (Elohim) är min borg, min nåds (kärleksfulla omsorgs) Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS60_1","020_60_1","PSA","60","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Till liljorna (symbol på skönhet, kan syfta på en då känd melodi eller ett sexsträngat instrument), en Michtam (en inristad, guldpläterad skrift värd att bevaras), för undervisning. Frasen ”till liljorna”, hebreiska ”al-shoshannim”, används i fyra psalmer, se Ps 45:1 för fler kommentarer. Av (för) David, ");
INSERT INTO swe_vpl VALUES ("PS60_2","020_60_2","PSA","60","2","2","när han stred med Aram-Naharim Ordagrant: ”Aram vid de två floderna”, dvs. östra Syrien mellan floderna Eufrat och Khabur och med Aram-Zoba ett land nordöst om Damaskus och Joab befälhavare i Davids armé, se 2 Sam 2:13 återvände och slog 12 000 av edomiterna i Saltdalen troligtvis strax söder om Döda havet. Inledningen anspelar på Davids segrar över filistéerna, moabiterna, syrierna och edomiterna, se 2 Sam 8:13 och 1 Krön 18:12. I dessa redogörelser är siffran 18 000, men förmodligen är det ändå detta tillfälle som åsyftas. Ordet för ”mäta” i vers 8 är samma ord för ”mätte dem med snöre” i 2 Sam 8:2, något som kan tala för att det är samma händelse. I 2 Kung 14 och 2 Krön 25 finns också strider med edomiterna beskrivna, men dessa sker flera hundra år efter Davids livstid. Den hebreiska frasen ”le-David” kan översättas ”av David” men också ”för” eller ”till” David. ");
INSERT INTO swe_vpl VALUES ("PS60_3","020_60_3","PSA","60","3","3","Gud (Elohim), du har kastat bort oss, du har brutit ner oss, du har blivit arg, upprätta oss! ");
INSERT INTO swe_vpl VALUES ("PS60_4","020_60_4","PSA","60","4","4","Du har fått marken att skaka, du har fått den att rämna (så att raviner bildas); hela dess brutna ben poetisk omskrivning där ravinerna i marken beskrivs som benbrott för den (marken) lider av skälvningar. ");
INSERT INTO swe_vpl VALUES ("PS60_5","020_60_5","PSA","60","5","5","Du har låtit ditt folk se svårigheter; du har låtit oss dricka skälvande vin (vin som berusar oss så att vi raglar). ");
INSERT INTO swe_vpl VALUES ("PS60_6","020_60_6","PSA","60","6","6","Men åt dem som fruktar (vördar, respekterar, ärar) dig har du gett ett baner Hebreiska ”nes”, samma rot som i Guds namn ”Jahve Nissi” – Herren mitt baner för att det ska synas inför (framför) bågskyttarna. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS60_7","020_60_7","PSA","60","7","7","För att dina älskade vänner ska kunna bli befriade, fräls med din högra hand och svara mig. ");
INSERT INTO swe_vpl VALUES ("PS60_8","020_60_8","PSA","60","8","8","Gud (Elohim) har talat i sin helighet: Jag ska jubla, Jag ska dela Shechem (Sikem) och mäta ut Sukkots dal (Lövhyddodalen). ");
INSERT INTO swe_vpl VALUES ("PS60_9","020_60_9","PSA","60","9","9","Gilead tillhör mig. Manasse tillhör mig. Efraim är bildligt som min hjälm (mitt huvuds värn, och skydd, en säker fästning). Juda är min spira (kungaspira). Jakob profeterade att Juda skulle ha kungaspiran, se 1 Mos 49:10. ");
INSERT INTO swe_vpl VALUES ("PS60_10","020_60_10","PSA","60","10","10","Moab är mitt tvättfat. På Edom kastar jag min sandal (sko). Filistéen, gråt högt på grund av mig Filistéen har all anledning att vara rädd för Herren. ");
INSERT INTO swe_vpl VALUES ("PS60_11","020_60_11","PSA","60","11","11","Vem ska föra in mig i den befästa staden? Vem ska leda mig till Edom? ");
INSERT INTO swe_vpl VALUES ("PS60_12","020_60_12","PSA","60","12","12","Har inte du Gud (Elohim) kastat ut oss? Och du går inte längre före oss i striden tillsammans med vår armé. ");
INSERT INTO swe_vpl VALUES ("PS60_13","020_60_13","PSA","60","13","13","Ge oss hjälp mot vår motståndare, för människors hjälp (hoppet att en människa ska kunna frälsa) är värdelöst. ");
INSERT INTO swe_vpl VALUES ("PS60_14","020_60_14","PSA","60","14","14","Med Gud (Elohim) ska vi göra mäktiga ting, för det är Han som trampar ner våra motståndare. ");
INSERT INTO swe_vpl VALUES ("PS61_1","020_61_1","PSA","61","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, till stränginstrument. Av (till) David. ");
INSERT INTO swe_vpl VALUES ("PS61_2","020_61_2","PSA","61","2","2","Hör mitt rop Gud (Elohim), ge akt (lyssna uppmärksamt) på min bön. ");
INSERT INTO swe_vpl VALUES ("PS61_3","020_61_3","PSA","61","3","3","Från jordens yttersta gräns ropar jag (höjer jag min röst i bön) till dig när mitt hjärta försvagas. Led mig till en klippa som är för hög för mig, ");
INSERT INTO swe_vpl VALUES ("PS61_4","020_61_4","PSA","61","4","4","för du har blivit min tillflykt, ett starkt torn framför min fiendes ansikte. ");
INSERT INTO swe_vpl VALUES ("PS61_5","020_61_5","PSA","61","5","5","Jag vill bo i ditt tält för evigt, jag vill ta min tillflykt i gömstället under dina vingar. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS61_6","020_61_6","PSA","61","6","6","För du Gud (Elohim) har hört mina löften. Du har garanterat ett arv för dem som fruktar (vördar) ditt namn. ");
INSERT INTO swe_vpl VALUES ("PS61_7","020_61_7","PSA","61","7","7","Må du lägga dagar till kungens dagar (förlänga hans liv), låt hans år bli som många generationers. ");
INSERT INTO swe_vpl VALUES ("PS61_8","020_61_8","PSA","61","8","8","Må han konungen sitta (leva, bo) inför Gud (Elohim) för evigt; låt nåd (kärleksfull omsorg) och sanning bevara honom. Begreppet ”nåd och sanning”, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. ");
INSERT INTO swe_vpl VALUES ("PS61_9","020_61_9","PSA","61","9","9","Så ska jag prisa ditt namn för evigt, dagligen ska jag fullgöra (infria) mina löften. ");
INSERT INTO swe_vpl VALUES ("PS62_1","020_62_1","PSA","62","1","1","För lovsångsledaren, till Jedutun. En psalm (sång ackompanjerad på strängar) av David. Jedutun är en av Davids tre lovsångsledare. De andra två är Asaf och Heman, se 1 Krön 16:41-42; 25:1-6; 2 Krön 5:12. ");
INSERT INTO swe_vpl VALUES ("PS62_2","020_62_2","PSA","62","2","2","Bara hos Gud får min själ ro (jag blir lugn och stilla inför Gud), från honom kommer min räddning (frälsning). ");
INSERT INTO swe_vpl VALUES ("PS62_3","020_62_3","PSA","62","3","3","Bara han är min klippa, min räddning, och min starka fästning (mitt värn högt på ett berg), jag ska inte vackla, mycket. (Jag kan stå trygg, kommer inte att falla.) ");
INSERT INTO swe_vpl VALUES ("PS62_4","020_62_4","PSA","62","4","4","Hur länge ska ni hota mig, och försöka ta mitt liv (alla ni som förföljer mig, en ensam man, ska ni aldrig ge upp)? Ni är lika farliga som en lutande vägg, en fallfärdig mur. ");
INSERT INTO swe_vpl VALUES ("PS62_5","020_62_5","PSA","62","5","5","Det enda de fienderna planerar för är (deras enda mål, vad de lägger all sin tid på är) hur de ska störta ner (vanära) honom. Ordagrant är versen: ”Bara, från höjden störta planerar de för.” De älskar lögn (falskhet), med munnen välsignar de, men i sitt hjärta förbannar de. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS62_6","020_62_6","PSA","62","6","6","Bara hos Gud kan min själ vara stilla, för mitt hopp (mina förväntningar) kommer bara från honom. ");
INSERT INTO swe_vpl VALUES ("PS62_7","020_62_7","PSA","62","7","7","Bara han är min klippa, min räddning (frälsning) och min starka fästning (mitt värn högt på ett berg), jag ska inte vackla (jag står verkligen trygg, faller inte). I grundtexten samma fras som i vers tre, förutom adverbet ”mycket” som inte är med efter ”jag ska inte vackla” här i vers sju. Det ger en nyansskillnad som visar på att David nu har en total tillit på Guds beskydd. Han står helt fast och ger inte vika en tum. ");
INSERT INTO swe_vpl VALUES ("PS62_8","020_62_8","PSA","62","8","8","Gud är den som befriar och upphöjer mig. Gud är min starka beskyddare och mitt beskydd. ");
INSERT INTO swe_vpl VALUES ("PS62_9","020_62_9","PSA","62","9","9","Lita alltid på honom, ni människor, utgjut era hjärtan (uttryck alla era känslor) inför honom i bön! Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS62_10","020_62_10","PSA","62","10","10","Bara en vindfläkt (ett andetag) är människor (Adams söner), människosläktet är opålitligt (falskt, bedrägligt). Skulle man lägga dem alla i vågskålen, väger de lättare än luft. ");
INSERT INTO swe_vpl VALUES ("PS62_11","020_62_11","PSA","62","11","11","Sätt inte ditt hopp till vad du kan vinna genom utpressning, sätt inte falska förhoppningar till vad du kan få genom att råna. Om rikedomen växer, så bli inte för fäst vid den (låt inte ditt hjärta fångas av den). ");
INSERT INTO swe_vpl VALUES ("PS62_12","020_62_12","PSA","62","12","12","Gud har talat en gång, två gånger har jag hört detta (Gud har sagt detta upprepade gånger): All makt (styrka, auktoritet) tillhör Gud, ");
INSERT INTO swe_vpl VALUES ("PS62_13","020_62_13","PSA","62","13","13","och du Herre (Adonai) visar nåd (omsorgsfull kärlek), men kommer också att löna var och en efter vad han gjort. Guds styrka innehåller både nåd och dom. ");
INSERT INTO swe_vpl VALUES ("PS63_1","020_63_1","PSA","63","1","1","En psalm (sång ackompanjerad på strängar) av David, när han var i Juda öken. Den torra ödemarken öster om Jerusalem ner mot Döda Havet. Bakgrunden kan vara Davids egen sons Absaloms uppror då David tvingas fly till öknen, se 2 Sam 15-17. I så fall kan referensen i vers 2 till hur David är ”törstig” och hur han och de med honom anlände ”utmattade” vara en beröringspunkt, se 2 Sam 16:14. En annan händelse kan vara när David fick fly för Saul, se 1 Sam 21-31. ");
INSERT INTO swe_vpl VALUES ("PS63_2","020_63_2","PSA","63","2","2","Gud (Elohim), du är min Gud (El, den mäktige, starke), jag söker (längtar) ivrigt efter dig. Det första jag gör, min högsta önskan och prioritet är att ha en relation med dig, se också Ps 42:2-3. Hela min varelse (min själ, jag) törstar efter dig, min kropp längtar efter dig, i ett kargt och uttorkat land där det inte finns något vatten. ");
INSERT INTO swe_vpl VALUES ("PS63_3","020_63_3","PSA","63","3","3","Ja, jag har sett dig i helgedomen, och sett din makt och ära (härlighet). ");
INSERT INTO swe_vpl VALUES ("PS63_4","020_63_4","PSA","63","4","4","För att få erfara din nåd (omsorgsfulla kärlek) är bättre än livet självt, mina läppar ska lovsjunga (prisa) dig. ");
INSERT INTO swe_vpl VALUES ("PS63_5","020_63_5","PSA","63","5","5","Därför ska jag välsigna (prisa) dig med mitt liv (så länge jag lever), i ditt namn ska jag lyfta mina händer i bön och vördnad för dig. ");
INSERT INTO swe_vpl VALUES ("PS63_6","020_63_6","PSA","63","6","6","Min själ (hela jag, mitt inre) är tillfredsställd som med märg och olja (riktig tillfredsställelse, en mättnadskänsla som efter en perfekt måltid) så min mun prisar dig med glädjens läppar. ");
INSERT INTO swe_vpl VALUES ("PS63_7","020_63_7","PSA","63","7","7","När jag kommer ihåg dig på min bädd, tänker (mediterar, funderar) jag på dig Gud under nattväkterna plural. Judarna delade in natten i tre nattpass på vardera fyra timmar. Pluralformen indikerar flera pass, vakna timmar och sömnlösa nätter. ");
INSERT INTO swe_vpl VALUES ("PS63_8","020_63_8","PSA","63","8","8","Du har varit min hjälp och under dina vingars skugga sjunger jag (höjer jag gälla jubelrop i triumferande glädje)! ");
INSERT INTO swe_vpl VALUES ("PS63_9","020_63_9","PSA","63","9","9","Hela mitt jag (min själ) klamrar sig fast vid dig, din högra hand upprätthåller mig. ");
INSERT INTO swe_vpl VALUES ("PS63_10","020_63_10","PSA","63","10","10","Men de som söker efter att fördärva (skada) mitt liv (min själ) ska gå ner i jordens djup till dödsriket eller graven. ");
INSERT INTO swe_vpl VALUES ("PS63_11","020_63_11","PSA","63","11","11","De ska bli plundrade av svärdet och bli ett byte för schakalerna. ");
INSERT INTO swe_vpl VALUES ("PS63_12","020_63_12","PSA","63","12","12","Men kungen ska glädja sig i Gud (Elohim). Alla som svär vid honom Gud ska äras, men de som talar lögn ska få sin mun tillsluten (tystad, stängd, tilltäppt). ");
INSERT INTO swe_vpl VALUES ("PS64_1","020_64_1","PSA","64","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar) av David. ");
INSERT INTO swe_vpl VALUES ("PS64_2","020_64_2","PSA","64","2","2","Hör, Gud (Elohim), min röst i min klagan (hör mitt lågmälda grubblande, mitt ibland bittra ordflöde), bevara mitt liv från fiendens terror (förskräckelse över fienden). ");
INSERT INTO swe_vpl VALUES ("PS64_3","020_64_3","PSA","64","3","3","Göm mig från de ondas hemliga rådslag, från tumultet (konspirationerna) av dem som ägnar sig åt överträdelser (ondska, avgudadyrkan). Psalmistens fiender ägnar sig åt ockult verksamhet och kastar förbannelser. ");
INSERT INTO swe_vpl VALUES ("PS64_4","020_64_4","PSA","64","4","4","Detaljerat beskrivs nu hur fienderna planerar sin attack. Vers 1-6 är en enda mening i hebreiskan. De som vässar sina tungor likt ett svärd och spänner sina bågar med bittra ord som pilar, ");
INSERT INTO swe_vpl VALUES ("PS64_5","020_64_5","PSA","64","5","5","för att från sina gömställen (bakhåll) skjuta den oskyldige, plötsligt (instinktivt, på en gång) skjuter de mot honom utan fruktan (helt frimodigt). ");
INSERT INTO swe_vpl VALUES ("PS64_6","020_64_6","PSA","64","6","6","De stärker (tar fasta på) ett ont ord (uppmuntrar varandra till att göra det onda) upprepar ockulta förbannelser mot mig; de överlägger för att placera ut hemliga fällor. De frågar: ”Vem ser oss och de snaror vi lagt ut?”, ");
INSERT INTO swe_vpl VALUES ("PS64_7","020_64_7","PSA","64","7","7","medan de planerar (söker) olagliga handlingar (letar efter sätt att göra orätt). De säger: ”Vi har fulländat (planerat, sökt, smitt) den perfekta planen!” Ja, det är människans inre och hjärtat är djupt (ingen kan utforska det). Den sista delen kan vara ett ordspråk, se Ords 18:4; 20:5; Pred 7:24, eller en fortsättning på fiendernas dialog. De är fullständigt övertygade att deras onda plan kommer att lyckas och ingen kommer att komma på dem. ");
INSERT INTO swe_vpl VALUES ("PS64_8","020_64_8","PSA","64","8","8","Men Gud (Elohim) ska skjuta dem med en pil, plötsligt visar sig deras skada (sår, de skjuts ner och faller ihop). Orden: skjuta, pil och plötsligt plockas upp från vers 4-5. ");
INSERT INTO swe_vpl VALUES ("PS64_9","020_64_9","PSA","64","9","9","Deras egen tunga (egna ord) blir deras fall (ras, gör att de tappar kontrollen); alla som ser dem skakar (på huvudet i förvåning över deras nederlag). Kan också översättas: ”Alla ser hur de flyr.” ");
INSERT INTO swe_vpl VALUES ("PS64_10","020_64_10","PSA","64","10","10","Alla människor fruktar Ords 1:7, de ska erkänna (förstå, förkunna) Guds (Elohims) verk hur han dömde de onda i vers 9 och begrunda (förstå) vad han har gjort. Hebreiska ordet för att ”se” i vers 9 är ”raa” som är snarlikt ordet för ”frukta” i början på vers 10, hebreiska ”yare”. Båda orden ligger nära varandra i både uttal och betydelse. När människor får se vad Gud gör genererar det en sund gudsfruktan och vördnad för honom. ");
INSERT INTO swe_vpl VALUES ("PS64_11","020_64_11","PSA","64","11","11","Den rättfärdige ska glädja sig i Herren (Jahve) och ta sin tillflykt till honom och alla med uppriktiga hjärtan (ärliga och rena hjärtan, de rättsinniga, ordagrant ”rakhjärtade”) ska berömma sig. Den sista versen är annorlunda. Istället för Elohim, se vers 2 och 8, används Herrens heliga namn JHVH här. Psalmen började med fruktan för fiender, men avslutas med glädje i Herren! ");
INSERT INTO swe_vpl VALUES ("PS65_1","020_65_1","PSA","65","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar) av David, en sång. ");
INSERT INTO swe_vpl VALUES ("PS65_2","020_65_2","PSA","65","2","2","Lovsång väntar på dig (allt är redo och mitt hjärta är stilla inför dig), o Gud, på Sion tempelberget i Jerusalem. Vi ska hålla våra löften till dig, ");
INSERT INTO swe_vpl VALUES ("PS65_3","020_65_3","PSA","65","3","3","du som hör bön. Alla människor (allt kött) kommer till dig, ");
INSERT INTO swe_vpl VALUES ("PS65_4","020_65_4","PSA","65","4","4","våra synder överväldigar mig (är för tunga att bära), men du förlåter våra upproriska handlingar (överträdelser). ");
INSERT INTO swe_vpl VALUES ("PS65_5","020_65_5","PSA","65","5","5","Välsignade (glada, lyckliga) är de som du utväljer, som får komma nära dig (som du drar till dig), de får bo på dina förgårdar. Vi mättas av din godhet i ditt hus, av det heliga i ditt tempel. ");
INSERT INTO swe_vpl VALUES ("PS65_6","020_65_6","PSA","65","6","6","Med väldiga gärningar svarar du oss i rättfärdighet, Gud (Elohim) vår räddare (frälsare). Du som är en tillflykt för hela jorden och de avlägsna haven, ");
INSERT INTO swe_vpl VALUES ("PS65_7","020_65_7","PSA","65","7","7","Du som gör bergen fasta med din makt, rustade med kraft. ");
INSERT INTO swe_vpl VALUES ("PS65_8","020_65_8","PSA","65","8","8","Du som stillar havens brus, vågornas brus, ja, folkens larm (tumult). ");
INSERT INTO swe_vpl VALUES ("PS65_9","020_65_9","PSA","65","9","9","De som bor vid jordens ändar jordens avlägsna hörn häpnar för dina tecken, du gör så att platserna där morgon och kväll föds (öster och väster) fylls med jubel (glädjerop). ");
INSERT INTO swe_vpl VALUES ("PS65_10","020_65_10","PSA","65","10","10","Du besöker jorden och vattnar den, du berikar den i stora mått. Guds flod är full av vatten. Du bereder deras säd människornas sådd, för du bereder jorden så den ger skörd. ");
INSERT INTO swe_vpl VALUES ("PS65_11","020_65_11","PSA","65","11","11","Du vattnar rikligt fältens plöjda fåror, jämnar det upphöjda, du mjukgör jorden med skurar, du välsignar det som växer där. ");
INSERT INTO swe_vpl VALUES ("PS65_12","020_65_12","PSA","65","12","12","Du kröner året med din godhet du välsignar marken och växtligheten, dina spår (vägar, inarbetade rutter) dryper av överflöd. En bild på hur välsignelser följer i Guds fotspår. ");
INSERT INTO swe_vpl VALUES ("PS65_13","020_65_13","PSA","65","13","13","Betesmarkerna i ödemarken dryper (droppar) av livsnödvändig fukt, höjderna klär sig i glädje. ");
INSERT INTO swe_vpl VALUES ("PS65_14","020_65_14","PSA","65","14","14","Ängarna är fyllda med fårhjordar (flockar av småboskap), dalarna täcks med säd. De ropar av glädje och sjunger. ");
INSERT INTO swe_vpl VALUES ("PS66_1","020_66_1","PSA","66","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, en sång, en psalm (sång ackompanjerad på strängar). ______ Ropa till Gud (Elohim), hela jorden, ");
INSERT INTO swe_vpl VALUES ("PS66_2","020_66_2","PSA","66","2","2","lovsjung hans namns ära, ge honom den ära han förtjänar! ");
INSERT INTO swe_vpl VALUES ("PS66_3","020_66_3","PSA","66","3","3","Säg till Gud: ”Hur underbara är inte dina gärningar, för din stora makts skull viker dina fiender undan för dig. ");
INSERT INTO swe_vpl VALUES ("PS66_4","020_66_4","PSA","66","4","4","Hela jorden böjer sig inför dig, lovsjunger dig, lovsjunger ditt namn! Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS66_5","020_66_5","PSA","66","5","5","Kom och se vad Gud har gjort. Det han gör bland sitt folk (människors barn) är fantastiskt! Hans fantastiska gärningar övergår mänskligt förstånd! ");
INSERT INTO swe_vpl VALUES ("PS66_6","020_66_6","PSA","66","6","6","Han förvandlade havet till torr mark 2 Mos 14-15, de kunde ta sig över floden till fots Jos 3. Där vi gladde oss i honom, ");
INSERT INTO swe_vpl VALUES ("PS66_7","020_66_7","PSA","66","7","7","han som genom sin makt härskar för evigt. Hans ögon vakar över hednafolken, upprorsmännen – de kan inte resa sig och utmana honom. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS66_8","020_66_8","PSA","66","8","8","Välsigna vår Gud, alla folk, låt lovsången ljuda högt. ");
INSERT INTO swe_vpl VALUES ("PS66_9","020_66_9","PSA","66","9","9","Han bevarar våra liv och tillåter inte vår fot att vackla. ");
INSERT INTO swe_vpl VALUES ("PS66_10","020_66_10","PSA","66","10","10","För du prövade oss, Gud, du renade oss på samma sätt som man renar silver. ");
INSERT INTO swe_vpl VALUES ("PS66_11","020_66_11","PSA","66","11","11","Du ledde oss in i nätet (fångenskap), vi fick lida (du lade en tung börda på vår rygg). ");
INSERT INTO swe_vpl VALUES ("PS66_12","020_66_12","PSA","66","12","12","Du tillät människor rida fram över våra huvuden trampa på oss, göra oss till fångar, vi fick gå genom eld och vatten, men du har fört oss ut i frihet (till överflöd, en stor vidsträckt öppen plats). ");
INSERT INTO swe_vpl VALUES ("PS66_13","020_66_13","PSA","66","13","13","Nu ändras formen från ”vi” till det individuella ”jag”. Jag kommer till ditt hus med brännoffer 3 Mos 1:1-17, jag infriar mina löften till dig, ");
INSERT INTO swe_vpl VALUES ("PS66_14","020_66_14","PSA","66","14","14","som mina läppar uttalade (öppnade hastigt och stort), och min mun talade när jag var i nöd. Kanske förhastade löften. ");
INSERT INTO swe_vpl VALUES ("PS66_15","020_66_15","PSA","66","15","15","Som brännoffer vill jag offra feta får det bästa jag har, med rök från baggar, jag vill offra både tjurar och bockar. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS66_16","020_66_16","PSA","66","16","16","Som komplement till offren kommer nu orden som ärar Gud. Psalmens sista sektion formar en kiastisk struktur som växlar mellan nutid och dåtid. Kom och hör, och jag ska berätta, alla ni som fruktar (vördar) Gud (Elohim) Ords 1:7, vad han har gjort för mig (min själ). ");
INSERT INTO swe_vpl VALUES ("PS66_17","020_66_17","PSA","66","17","17","Jag ropade (höjde min röst i bön) till honom med min mun, och hans lov (upphöjande) var redan på min tunga. ");
INSERT INTO swe_vpl VALUES ("PS66_18","020_66_18","PSA","66","18","18","Om jag hade sett någon synd i mitt hjärta, så skulle Herren (Adonai) inte höra. ");
INSERT INTO swe_vpl VALUES ("PS66_19","020_66_19","PSA","66","19","19","Men Gud (Elohim) har hört mig, aktade (lyssnade uppmärksamt) på mina böners ljud. ");
INSERT INTO swe_vpl VALUES ("PS66_20","020_66_20","PSA","66","20","20","Lovad (välsignad) är du Gud (Elohim), som inte avvisade min bön eller tog sin nåd (omsorgsfulla kärlek) från mig. ");
INSERT INTO swe_vpl VALUES ("PS67_1","020_67_1","PSA","67","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Till stränginstrument, en psalm (sång ackompanjerad på strängar), en sång. Den grekiska översättningen Septuaginta har tillägget ”för ändens tid” och att det är David som är författare. ");
INSERT INTO swe_vpl VALUES ("PS67_2","020_67_2","PSA","67","2","2","Gud (Elohim), var nådefull (visa din oförtjänta kärlek) mot oss och välsigna oss, må han vända sitt ansikte mot oss och låta det Guds ansikte skina över oss. 4 Mos 6:24-25 Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits.  ");
INSERT INTO swe_vpl VALUES ("PS67_3","020_67_3","PSA","67","3","3","För att tillkännage (uppenbara) dina vägar på jorden din frälsning (räddning, hjälp) bland alla hednafolk. Ofta används ordet Sela som ett avbrott mellan två stycken. Här fungerar det istället som en mittpunkt för att binda ihop vers 2 och 3. Anledningen till bönen om Guds välsignelse förklaras i vers 3. Här finns bara ett verb som betyder att tillkännage och göra något begripligt och uppenbarat. De två saker som Gud vill uppenbara här på jorden hos alla folk är sina vägar och sin frälsning. Vägar har att göra med Guds förordningar och hur vi ska leva våra liv. Det hebreiska ordet för frälsning här är Yeshua, det hebreiska namnet på Jesus, vilket pekar på var vår frälsning finns. ");
INSERT INTO swe_vpl VALUES ("PS67_4","020_67_4","PSA","67","4","4","Refräng: Låt folken tacka (med öppna händer prisa, hylla och erkänna) dig, Gud (Elohim), låt alla folken prisa (bekänna, tacka) dig! ");
INSERT INTO swe_vpl VALUES ("PS67_5","020_67_5","PSA","67","5","5","Kiasmens centrum och psalmens huvudbudskap: Låt alla folk vara glada och jubla (sjunga av fröjd, ropa högt i triumf), för du härskar över (och ska döma) folken med rättvisa, och leder folken på jorden. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS67_6","020_67_6","PSA","67","6","6","Refräng: Låt folken tacka (med öppna händer prisa, hylla och erkänna) dig, Gud (Elohim), låt alla folken prisa (bekänna, tacka) dig! ");
INSERT INTO swe_vpl VALUES ("PS67_7","020_67_7","PSA","67","7","7","Jorden har gett (har varit och är generös med) sin gröda (all slags skörd), må Gud (Elohim), vår egen Gud (Elohim) välsigna oss det judiska folket. ");
INSERT INTO swe_vpl VALUES ("PS67_8","020_67_8","PSA","67","8","8","Må Gud (Elohim) välsigna oss och låt hela jorden, till dess yttersta gräns, frukta (vörda, respektera) honom. ");
INSERT INTO swe_vpl VALUES ("PS68_1","020_68_1","PSA","68","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar) av (för) David, en sång. ");
INSERT INTO swe_vpl VALUES ("PS68_2","020_68_2","PSA","68","2","2","Gud (Elohim) reser sig, hans fiender förskingras de som är emot honom flyr från hans ansikte (hans närvaro). De tre verben är desamma som i 4 Mos 10:35. ");
INSERT INTO swe_vpl VALUES ("PS68_3","020_68_3","PSA","68","3","3","Du förskingrar dem som rök försvinner, som vaxet smälter för eld. Gudlösa (ogudaktiga, ondskefulla) förgås inför Gud (Elohim) inför hans ansikte, ");
INSERT INTO swe_vpl VALUES ("PS68_4","020_68_4","PSA","68","4","4","men de rättfärdiga – de gläder sig. De rättfärdiga fröjdar sig inför Gud (Elohim) inför hans ansikte, i hans närvaro, de jublar i glädje! ");
INSERT INTO swe_vpl VALUES ("PS68_5","020_68_5","PSA","68","5","5","Sjung till Gud, sjung och spela lovsånger till hans namn. Bana väg för honom som rider fram på molnen (genom öknarna, under kvällen) se vers 34, hans namn är Herren (Jah, kortformen av Jahve, betecknar att han alltid har existerat). Gläd er inför honom. Det är inte Baal som rider på molnen – Gud gör det, se 5 Mos 33:26; Jes 19:1. Gud ledde Israels folk genom öknen med eldstoden och molnstoden, och han leder även i dag sitt folk med den helige Ande. Nu kommer anledningen till sången och glädjen: ");
INSERT INTO swe_vpl VALUES ("PS68_6","020_68_6","PSA","68","6","6","Han är de faderlösas fader och änkornas försvarare (advokat som för deras talan). Gud härskar från sin heliga boning. ");
INSERT INTO swe_vpl VALUES ("PS68_7","020_68_7","PSA","68","7","7","Gud (Elohim), han ger de ensamma ett eget hem (en familj, boning) och för ut fångar till frihet (lycka, framgång, sång), men de som öppet trotsar (är ovilliga att förändras) får bo i öknen (en torr öde vildmark). ");
INSERT INTO swe_vpl VALUES ("PS68_8","020_68_8","PSA","68","8","8","Gud (Elohim), när du drog ut framför ditt folk, när du marscherade fram i ödemarken … Här avbryts meningen för att ge tid för eftertanke. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS68_9","020_68_9","PSA","68","9","9","Då när Gud marscherade med sitt folk skedde följande: Jorden bävade, ja, himlarna vräkte ner regn, inför Gud (Elohim), Sinais Gud, inför Gud (Elohim), Israels Gud. Dom 5:4-5 ");
INSERT INTO swe_vpl VALUES ("PS68_10","020_68_10","PSA","68","10","10","Gud (Elohim), du lät ett ymnigt regn falla över ditt utvalda folk (ditt arv), när de var trötta så gav du dem styrka (du helade dem). ");
INSERT INTO swe_vpl VALUES ("PS68_11","020_68_11","PSA","68","11","11","Din skara (din militärtrupp) fick bo där i det utlovade landet Israel, du försörjde de fattiga (ödmjuka) i din godhet, Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS68_12","020_68_12","PSA","68","12","12","Herren (Adonai, fokus på Guds storhet och makt) talade sitt ord. En stor mäktig armé av kvinnor sprider (proklamerar) de glada nyheterna: Syftar antagligen på alla kvinnorna som dansade och lovsjöng Gud under ledning av Miriam efter segern över Egyptens armé, se 2 Mos 15:20. ");
INSERT INTO swe_vpl VALUES ("PS68_13","020_68_13","PSA","68","13","13","”Kungarna som leder arméer flyr – de flyr! Kvinnorna hemma vid husen delar upp bytet. ");
INSERT INTO swe_vpl VALUES ("PS68_14","020_68_14","PSA","68","14","14","När ni ligger ner i era fårfållor när ni är hemma i säkerhet, eller när ni är stilla, då ska ni glittra och glänsa i silver och glänsande guld ni har fått ett stort segerbyte, ni ska vara helt övertäckta precis som duvorna täcks av sina vingar!” ");
INSERT INTO swe_vpl VALUES ("PS68_15","020_68_15","PSA","68","15","15","När den Allsmäktige (El Shaddai) förskingrar kungarna där, som snö på Samon!” Det finns ett berg som heter Samon nära Sikem (Shechem), se Dom 9:48. Detta område i Samarien får aldrig mycket snö och uttrycket skulle kunna motsvara något mycket ovanligt som ”snö i Saharaöknen”. Guds seger är oväntad och extraordinär. Etymologiskt kan ordet ”samon” komma från, eller påminna om, ordet för ”mörk”. I kontrast till den vita rena snön så kan betydelsen i så fall vara: ”mörka berg täckta i vit snö”. Titeln ”El Shaddai” förekommer bara här och i Ps 91:1 i Psaltaren. Ordets ursprung är okänt, men kan komma från ordet för att förgöra, hebreiska ”sadad”. Den kopplingen skulle kunna finnas här i hur Gud som ”förgör” förskingrar kungarna. ");
INSERT INTO swe_vpl VALUES ("PS68_16","020_68_16","PSA","68","16","16","Berget Bashan Hermon är ett guds (elohim, ett upphöjt, majestätiskt) berg, ett berg med många (höga, rundade) toppar bergskedjan i Golanhöjderna, med början i Hermon med dess toppar. Bashan motsvarar området för nuvarande Golanhöjderna. Berget Bashan syftar troligtvis på berget Hermon. Ett av ordets betydelser är ”bördig mark”, vilket är en lämplig beskrivning på detta område norr och öster om Galileiska sjön. Ordet ”Bashan” betyder också ”orm” och kopplar an till en andlig, demonisk dimension. Ugaritiska lertavlor från 1200 f.Kr. benämner Bashan som ”ormens plats”. Området har ofta förknippats med ockult verksamhet. I grottorna vid foten av berget Hermon ansågs det finnas en portal till dödsriket. Här tillbads avgudar som Baal och Pan. Inom judisk teologi var det i detta område som Guds söner steg ned och beblandade sig med människors döttrar, se 1 Mos 6. Kungen Og från Bashan, som Josua besegrade, omnämns som ”den siste av rafaéerna”. Rafaéer är ett hebreiskt ord för jättar. Hans säng, eller grav, var 4 meter lång, se 5 Mos 3:8-11; Jos 12:4-5. ");
INSERT INTO swe_vpl VALUES ("PS68_17","020_68_17","PSA","68","17","17","Varför ser ni, berg med många (höga, rundade) toppar, med avund (hat, förakt), på berget Sion, se Ps 48:3, 9 som Gud (Elohim) valt till sin boning? Ja, Herren (Jahve) ska bo där för alltid. ");
INSERT INTO swe_vpl VALUES ("PS68_18","020_68_18","PSA","68","18","18","Guds (Elohims) vagnar för striden är tiotusentals, tusen och åter tusen, Herren (Adonai) är mitt ibland dem, i helighet som på Sinai. Tankarna går till Egyptens militär med vagnar, se 2 Mos 14-15, men Guds härskara är större, se Ps 20:8; 2 Kung 6:15-17. ");
INSERT INTO swe_vpl VALUES ("PS68_19","020_68_19","PSA","68","19","19","Du for upp i höjden himlen, du tog fångar (du förde bort fångar i fångenskap), du tog emot gåvor bland människor, ja, även bland de upproriska (som vände sig mot dig), för att du, Herre Gud (Jah Elohim), skulle bo där i Sion. Versen citeras av Paulus i 2 Kor 2:14; Ef 4:8. ");
INSERT INTO swe_vpl VALUES ("PS68_20","020_68_20","PSA","68","20","20","Herren (Adonai) är värdig vårt lov varje dag (välsignad är han), som bär (som ständigt lyfter upp) våra bördor, Gud (El, den mäktige, starke) är vår räddning (frälsning). Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS68_21","020_68_21","PSA","68","21","21","Vår Gud (El) är en Gud (El) som befriar (frälser), hos Herrarnas Herre (Jahve Adonai, den högste allsmäktige Guden, som trots sin storhet ändå är närvarande bland sitt folk) finns befrielse (räddning) från döden. ");
INSERT INTO swe_vpl VALUES ("PS68_22","020_68_22","PSA","68","22","22","Ja, han ska krossa (slå) sina fienders huvuden, den håriga kronan (skalpen) på den som går där i sin stora skuld. Den håriga skalpen kan syfta på det barbariska eller demoniska utseendet på dessa fiender. Här kan man också ana ett uppfyllande av den urgamla profetian från 1 Mos 3:15. ");
INSERT INTO swe_vpl VALUES ("PS68_23","020_68_23","PSA","68","23","23","Herren (Adonai) säger: ”Från Bashan Hermon, ormens plats, se vers 15 ska jag föra tillbaka dem, föra dem tillbaka från havets djup som ofta representerar kaos, ");
INSERT INTO swe_vpl VALUES ("PS68_24","020_68_24","PSA","68","24","24","så att din fot kan stampa (bada) i blod, och dina hundars tunga kan ta del av äta, slicka blodet från fienderna.” Upp 14:20; 19:17 ");
INSERT INTO swe_vpl VALUES ("PS68_25","020_68_25","PSA","68","25","25","Man såg din segermarsch (din väg, resa, intåg), Gud (Elohim), segermarschen av min Gud (El), min kung, i helighet! ");
INSERT INTO swe_vpl VALUES ("PS68_26","020_68_26","PSA","68","26","26","Sångarna främst, instrumenten musiker på strängade instrument sist, i mitten unga flickor som spelar på tamburiner. 2 Mos 15:20; Dom 11:34; 1 Sam 18:6 ");
INSERT INTO swe_vpl VALUES ("PS68_27","020_68_27","PSA","68","27","27","Nu kommer en inbjudan att stämma in i lovsången: Välsigna (prisa) Gud (Elohim) i den stora församlingen, Herren (Jahve) – från Israels källa. Israels folk har sitt ursprung från Gud som är livets källa, se Ps 36:10. ");
INSERT INTO swe_vpl VALUES ("PS68_28","020_68_28","PSA","68","28","28","Där i segertåget, se vers 25 går Benjamin som är minst som erövrare som den som slog fienden, Juda ledare i den stora skaran (ordagrant ”en stor hög med stenar”), tillsammans med Sebulons ledare och Naftalis ledare. Saul var från Benjamins stam som var den ringaste, se 1 Sam 9:21. Sebulon och Naftalis land motsvarar övre och nedre Galileen, det område som det profeteras att Jesus skulle verka i, se Jes 9:1. ");
INSERT INTO swe_vpl VALUES ("PS68_29","020_68_29","PSA","68","29","29","Gud (Elohim) har befallt din styrka att du ska vara stark – Israel, var stark, O Gud (Elohim). Du som agerade (verkade) för oss ");
INSERT INTO swe_vpl VALUES ("PS68_30","020_68_30","PSA","68","30","30","från ditt tempel – upp till Jerusalem kommer kungar med gåvor till dig. ");
INSERT INTO swe_vpl VALUES ("PS68_31","020_68_31","PSA","68","31","31","Straffa (tillrättavisa) odjuret i vassen Behemot, se Job 40:10, 16, tjurarnas hop och folkens kalvar. Fientliga nationer liknas med farliga djur. Trampa ner dem som älskar silver, förskingra de folk som vill ha (finner nöje i) krig. ");
INSERT INTO swe_vpl VALUES ("PS68_32","020_68_32","PSA","68","32","32","De kommer med röda kläder (bronsartiklar; eventuellt kan det betyda ”högt uppsatta personer” eller ”ambassadörer”) från Egypten, Kush (nuvarande Etiopen och Sudan) skyndar sig att sträcka fram sina händer. För att prisa Gud eller skyndar hit för att ge gåvor. ");
INSERT INTO swe_vpl VALUES ("PS68_33","020_68_33","PSA","68","33","33","Jordens riken, sjung till Gud (Elohim), spela till Herrens ära! Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS68_34","020_68_34","PSA","68","34","34","Till honom som rider fram på himlarna, urtidshimlarna se vers 5, där låter han sin röst höras, hans mäktiga röst. ");
INSERT INTO swe_vpl VALUES ("PS68_35","020_68_35","PSA","68","35","35","Ge Gud (Elohim) makten (erkänn att det är Gud som har kraften, makten och äran), vars majestät är över Israel, hans makt är i himlarna. ");
INSERT INTO swe_vpl VALUES ("PS68_36","020_68_36","PSA","68","36","36","Fruktad är du, Gud (Elohim), i din helgedom, du som är Israels Gud (El), som ger makt och styrka åt sitt folk, lovad är Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS69_1","020_69_1","PSA","69","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Till liljorna (symbol på skönhet, kan syfta på en då känd melodi eller ett sexsträngat instrument), av (till) David. Frasen ”till liljorna”, hebreiska ”al-shoshannim”, används i fyra psalmer, se Ps 45:1 för fler kommentarer. ");
INSERT INTO swe_vpl VALUES ("PS69_2","020_69_2","PSA","69","2","2","Den första sektionen, vers 2-30, ramas in av ordet ”fräls”. Fräls (rädda) mig Gud (Elohim) för vattnen bildligt för kaos har kommit ända upp till min nacke (själ, har trängt sig inpå livet). ");
INSERT INTO swe_vpl VALUES ("PS69_3","020_69_3","PSA","69","3","3","Jag har sjunkit djupt i dyn, utan fotfäste, jag har hamnat på djupt vatten och en flodvåg översköljer mig. ");
INSERT INTO swe_vpl VALUES ("PS69_4","020_69_4","PSA","69","4","4","Jag är utmattad av mitt ropande (i bön), min strupe är uttorkad, mina ögon sviker mig i min väntan efter Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS69_5","020_69_5","PSA","69","5","5","Fler än hårstråna på mitt huvud, är de som hatar mig utan orsak. Många (starka, som ett vilddjur som knäcker ett ben i sin käke) är de som vill fullständigt släcka ut (tysta) mig, som attackerar med sin lögn. Vad jag inte stulit måste jag nu ersätta det? ");
INSERT INTO swe_vpl VALUES ("PS69_6","020_69_6","PSA","69","6","6","Gud (Elohim) du känner till, vet allt, om min dårskap. Mina överträdelser är inte dolda för dig. ");
INSERT INTO swe_vpl VALUES ("PS69_7","020_69_7","PSA","69","7","7","Må de som sätter sitt hopp till dig, inte skämmas för min skull, Herre (Adonai) härskarornas Herre (Jahve Sebaot). Låt inte dem som söker dig hamna i förvirring genom mig, Israels Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS69_8","020_69_8","PSA","69","8","8","För din skull har jag utstått hån, förvirring har täckt mitt ansikte. ");
INSERT INTO swe_vpl VALUES ("PS69_9","020_69_9","PSA","69","9","9","Jag har blivit en främling för mina bröder, som en främling för min mors söner. ");
INSERT INTO swe_vpl VALUES ("PS69_10","020_69_10","PSA","69","10","10","Nitälskan (en djup passion och kärlek) för ditt hus har ätit upp (förtärt) mig, och smädelserna från dem som smädar dig har fallit över mig. ");
INSERT INTO swe_vpl VALUES ("PS69_11","020_69_11","PSA","69","11","11","När jag grät och min själ fastade, blev det till smädelse för mig. ");
INSERT INTO swe_vpl VALUES ("PS69_12","020_69_12","PSA","69","12","12","Jag klädde mig i sorgdräkt (säckklädnad), men jag blev som ett ordspråk för dem. ");
INSERT INTO swe_vpl VALUES ("PS69_13","020_69_13","PSA","69","13","13","De som sitter i portarna inflytelserika, ”fint folk” pratar (skvallrar) om mig och jag är ämnet för dryckesvisorna bland de som dricker sig druckna de på samhällets botten. ");
INSERT INTO swe_vpl VALUES ("PS69_14","020_69_14","PSA","69","14","14","I detta stycke, vers 14-19, finns femton imperativ efter bönen ”svara mig” i vers 14. Men jag låter mina böner gå till dig Gud (Jahve), i behaglig tid då Gud välkomnar, accepterar, se 3 Mos 1:4. Gud (Elohim) i din stora nåd (kärleksfulla omsorg) svara mig med sanningen om din frälsning (med sanningen som befriar). I denna mening nämns både nåd och sanning. Genom hela Bibeln hör nåd och sanning ihop. De finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. Den sista delen klingar likt Jesu uttalande i Joh 8:32: sanningen ska göra er fria! ");
INSERT INTO swe_vpl VALUES ("PS69_15","020_69_15","PSA","69","15","15","Befria mig från dyn och låt mig inte sjunka, låt mig bli befriad från dem som hatar mig, upp ur de djupa vattnen. ");
INSERT INTO swe_vpl VALUES ("PS69_16","020_69_16","PSA","69","16","16","Låt inte flodvågen dränka mig; låt inte djupet svälja mig; låt inte slukhålet stänga sin mun över mig! ");
INSERT INTO swe_vpl VALUES ("PS69_17","020_69_17","PSA","69","17","17","Svara mig, Herre (Jahve), för din nåd (kärleksfulla omsorg) är god; i enlighet med din stora barmhärtighet (oändliga, ömsinta nåd). Vänd ditt ansikte till mig, ");
INSERT INTO swe_vpl VALUES ("PS69_18","020_69_18","PSA","69","18","18","och dölj (göm) inte ditt ansikte för din tjänare. Att dölja sitt ansikte betyder att ignorera, se Ps 13:2; 51:11, eller ännu starkare att avvisa, se Ps 30:8; 88:14 För jag är i nöd, svara mig med hast (fort). ");
INSERT INTO swe_vpl VALUES ("PS69_19","020_69_19","PSA","69","19","19","Kom till (nära) min själ (mitt liv, hela min person), återlös den, betala lösensumman för mina fienders skull. ");
INSERT INTO swe_vpl VALUES ("PS69_20","020_69_20","PSA","69","20","20","Du känner till (vet allt om) mina förebråelser, min skam och min förvirring. Dina motståndare finns alla inför dig; ");
INSERT INTO swe_vpl VALUES ("PS69_21","020_69_21","PSA","69","21","21","förakt har brutit ner mitt hjärta och jag är svårt sjuk. Jag söker efter någon som kan visa medlidande, men där finns ingen, och efter tröstare men fann ingen. ");
INSERT INTO swe_vpl VALUES ("PS69_22","020_69_22","PSA","69","22","22","De har lagt gift (bitterhet) i min mat och i min törst gav de mig vinättika att dricka. Jesus erbjöds ättikvin på korset, se Joh 19:29. ");
INSERT INTO swe_vpl VALUES ("PS69_23","020_69_23","PSA","69","23","23","Låt deras bord framför dem bli en snara, och deras frid (säkerhet, trygga förhållanden) bli en fälla för dem. ");
INSERT INTO swe_vpl VALUES ("PS69_24","020_69_24","PSA","69","24","24","Låt deras ögon förmörkas så att de inte ser, och låt deras höfter skaka. ");
INSERT INTO swe_vpl VALUES ("PS69_25","020_69_25","PSA","69","25","25","Utgjut din harm över dem och låt din brinnande vrede hinna ikapp dem. ");
INSERT INTO swe_vpl VALUES ("PS69_26","020_69_26","PSA","69","26","26","Låt deras läger bli öde, låt ingen få bo i deras tält. ");
INSERT INTO swe_vpl VALUES ("PS69_27","020_69_27","PSA","69","27","27","Nu ges orsaken till varför psalmisten ber som han ber. Här finns likheter med Job och den lidande tjänaren i Jes 53:3-5. För de förföljer honom som du har slagit och de talar illa om (mild förbannelse) den som du har sårat. ");
INSERT INTO swe_vpl VALUES ("PS69_28","020_69_28","PSA","69","28","28","Ge dem (addera) överträdelse till deras överträdelser och låt dem inte komma in i din rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("PS69_29","020_69_29","PSA","69","29","29","Låt dem raderas ur Livets bok och låt dem inte bli upptecknade bland de rättfärdiga. ");
INSERT INTO swe_vpl VALUES ("PS69_30","020_69_30","PSA","69","30","30","Jag är plågad och i smärta, låt din frälsning (räddning) o Gud (Elohim) sätta mig på en hög (plats). Lyft upp mig över alla påfrestande omständigheter. ");
INSERT INTO swe_vpl VALUES ("PS69_31","020_69_31","PSA","69","31","31","Låt mig prisa Herrens (Elohims) namn med sång hebr. ”shir” och upplyfta honom med tacksägelse. ");
INSERT INTO swe_vpl VALUES ("PS69_32","020_69_32","PSA","69","32","32","Det ska behaga Herren (Jahve) mer än ett offer av en oxe hebr. ”shor”, snarlikt med sång i vers 31 eller en fullvuxen en tjur med horn och klövar. 3 Mos 11:3 ");
INSERT INTO swe_vpl VALUES ("PS69_33","020_69_33","PSA","69","33","33","De ödmjuka (betryckta, fattiga) ska se det och vara glada. Att offra oxar var dyrt. Ni som frågar efter (söker, tar er tillflykt till, ofta träder fram inför) Herren (Elohim) – ja, era hjärtan ska återupplivas. ");
INSERT INTO swe_vpl VALUES ("PS69_34","020_69_34","PSA","69","34","34","För Herren (Jahve) lyssnar till de fattiga och behövande, och försmår inte dem som är fångar (i fångenskap). ");
INSERT INTO swe_vpl VALUES ("PS69_35","020_69_35","PSA","69","35","35","Låt himlarna och jorden prisa honom, havet och allt som rör sig däri. ");
INSERT INTO swe_vpl VALUES ("PS69_36","020_69_36","PSA","69","36","36","För Gud (Elohim) ska frälsa Sion (tempelberget i Jerusalem) och åter bygga upp Juda städer. Sedan ska de bo där och besitta det Sion – Jerusalem, se Ps 48:13; 102:14. ");
INSERT INTO swe_vpl VALUES ("PS69_37","020_69_37","PSA","69","37","37","Hans tjänares barn ska ärva det och de som älskar hans namn ska bo där. ");
INSERT INTO swe_vpl VALUES ("PS70_1","020_70_1","PSA","70","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Av (till) David, för att minnas (komma ihåg). Till påminnelse för att få Guds uppmärksamhet. Frasen ”för att minnas” finns bara i öppningen här och i en annan psalm, se Ps 38:1. ");
INSERT INTO swe_vpl VALUES ("PS70_2","020_70_2","PSA","70","2","2","Gud (Elohim), till att rädda mig, Herre (Jahve), till att hjälpa mig, skynda dig! I parallellversen i Ps 40:14 finns ett inledande verb ”ratsah” som översätts ”Visa välvilja”. Frasen är korthuggen här och visar ännu mer på desperationen i bönen. I Ps 40:14 används Jahve två gånger, medan här är första referensen till Gud Elohim och den andra Jahve. ");
INSERT INTO swe_vpl VALUES ("PS70_3","020_70_3","PSA","70","3","3","Må de skämmas och bli generade som står efter mitt liv (själ, hebreiska ”nefesh”). Må de som önskar mig olycka (har sin glädje i att skada mig) vika tillbaka och bli offentligt förödmjukade. ");
INSERT INTO swe_vpl VALUES ("PS70_4","020_70_4","PSA","70","4","4","Må de vända tillbaka i skam, de som säger: ”haha” (hebreiska ”eha”, ett uttryck för skadeglädje). ");
INSERT INTO swe_vpl VALUES ("PS70_5","020_70_5","PSA","70","5","5","Låt alla dem som söker dig fröjdas och vara glada i dig. Låt dem som älskar din frälsning oavbrutet säga: Låt Gud (Elohim) bli stor. ");
INSERT INTO swe_vpl VALUES ("PS70_6","020_70_6","PSA","70","6","6","Jag är betryckt (ansatt) och fattig helt beroende av dig Gud. Gud skynda dig till mig, du är min hjälp och min befriare, Herre (Jahve), dröj inte! Ordet beskriver någon som går i tjära och därför blir fördröjd. ");
INSERT INTO swe_vpl VALUES ("PS71_1","020_71_1","PSA","71","1","1"," Av David. Av Jonadab och de första som togs tillfånga. Ovan är ett tillägg i Den grekiska översättningen Septuaginta, LXX, som inte finns i den hebreiska texten. Psalm 71 är den första psalmen sedan psalm 33 som inte har en inledning i den hebreiska texten. Psalm 43 saknar också inledning, men hör tydligt ihop med Psalm 42 med gemensam refräng som återkommer i båda psalmerna. Liknande strukturella samband finns mellan Psalm 9 och 10. Psalm 71 och 70 hör ihop, men inte lika tätt som 9-10 och 42-43. Eftersom flera hebreiska manuskript kombinerar dessa två psalmer är det naturligt att det inte finns en inledning. Det är också förståeligt hur de grekiska översättarna lade till David som författare, eftersom mycket av materialet kommer från andra psalmer som David författat. Hänvisningen till Jonadab pekar på att psalmen sammanställdes efter exilen i Babylon. ______ I dig, Herre (Jahve) har jag min tillflykt (finner jag vila och trygghet), låt mig aldrig komma på skam (skämmas). Ps 31:2 ");
INSERT INTO swe_vpl VALUES ("PS71_2","020_71_2","PSA","71","2","2","Försvara (befria) mig genom din rättfärdighet, befria (bered en flyktväg för) mig; vänd ditt öra (lyssna noga) till mig och rädda (fräls) mig. Ps 31:3 ");
INSERT INTO swe_vpl VALUES ("PS71_3","020_71_3","PSA","71","3","3","Var min beskyddare och tillflykt, en stark befäst borg där jag kan bo (komma gång på gång och vara trygg). Du har befallt (har bestämt dig för) att rädda mig, för du är min klippa höga och ointagliga bergskam och min borg. Ps 31:4 ");
INSERT INTO swe_vpl VALUES ("PS71_4","020_71_4","PSA","71","4","4","Min Gud, befria mig från den orättfärdiges hand (den ondes grepp), rädda mig undan den grymma förtryckaren genomsyrad av ondska. Ordagrant ”den syrade mannen”. Det är jästen som gör att hela degen jäser och blir syrad. Ordet målar upp en bild av en rakt igenom grym man som är helt genomsyrad av ondska. Genom hela Bibeln är jäst en bild på ondska, se t.ex. 1 Kor 5:8. ");
INSERT INTO swe_vpl VALUES ("PS71_5","020_71_5","PSA","71","5","5","För du är mitt hopp (den som gett och ger mig framtidstro) Herre (Adonai, fokus på Guds storhet och makt) Herre (Jahve, Guds namn), min förtröstan (trygghet) ända från min ungdom. Vers 5 är fint strukturerad. Den ramas in av två substantiv som är synonymer och centralt finns Herren Gud – Adonai JHVH. Hopp, hebreiska ”tikvah” handlar om det som vi ser fram emot. Förtröstan, hebreiska ”mibtach” om personen vi ser till för vårt hopp. ");
INSERT INTO swe_vpl VALUES ("PS71_6","020_71_6","PSA","71","6","6","Du har varit mitt stöd (du har upprätthållit mig) från moderlivet redan innan jag föddes ända fram tills nu, ja du förlöste mig från moderlivet. Min lovsång (tillbedjan, tacksägelse, glädje) är ständigt i dig. ");
INSERT INTO swe_vpl VALUES ("PS71_7","020_71_7","PSA","71","7","7","Jag är som ett tecken för många något människor förundras över, en varning, något olycksbådande, men du är mitt starka beskydd. ");
INSERT INTO swe_vpl VALUES ("PS71_8","020_71_8","PSA","71","8","8","Min mun är fylld med ditt lov och med din ära hela dagen. ");
INSERT INTO swe_vpl VALUES ("PS71_9","020_71_9","PSA","71","9","9","Kasta inte bort mig när jag blir gammal, när min styrka veknar (på grund av hög ålder), överge mig inte. ");
INSERT INTO swe_vpl VALUES ("PS71_10","020_71_10","PSA","71","10","10","För mina fiender talar emot mig, de som söker efter mitt liv (min själ) smider konspiratoriska planer ");
INSERT INTO swe_vpl VALUES ("PS71_11","020_71_11","PSA","71","11","11","och säger: ”Gud har övergett honom, jaga honom och ta fatt honom för ingen kommer att rädda honom.” ");
INSERT INTO swe_vpl VALUES ("PS71_12","020_71_12","PSA","71","12","12","Gud (Elohim) var inte långt borta, min Gud (Elohim) kom snabbt (fort) till min räddning. ");
INSERT INTO swe_vpl VALUES ("PS71_13","020_71_13","PSA","71","13","13","Låt dem skämmas och förtäras, de som är ute efter mitt liv (min själ). Låt dem övertäckas med förakt och förvirring, de som söker min ofärd (undergång). Vers 12-13 är tematiskt och rent fysiskt psalmens centrum. Ordet ”skämmas”, hebreiska ”bosh”, återfinns i första och sista versen, och här i vers 13. ");
INSERT INTO swe_vpl VALUES ("PS71_14","020_71_14","PSA","71","14","14","Bönen övergår nu till lovprisning: Men jag (för min del), jag vill vänta (ivrigt hoppas) oavbrutet och prisa dig mer och mer. ");
INSERT INTO swe_vpl VALUES ("PS71_15","020_71_15","PSA","71","15","15","Min mun ska förkunna om din rättfärdighet och om frälsning hela dagen. För jag vet inte antalet (numren, kan inte skriva). Hebreiskan är otydlig här, sista frasen kan översättas ”jag vet inte numren” eller ”jag kan inte skriva”. Det kan syfta på det som sagts och syftar då på storheten i Guds rättfärdighet och frälsning, eller framåt på vers 16 och alla Guds gärningar och rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("PS71_16","020_71_16","PSA","71","16","16","Jag ska komma med dina mäktiga gärningar Herre Gud (Adonai Jahve). Jag ska komma ihåg din rättfärdighet, din ensam (exklusiva rättfärdighet). ");
INSERT INTO swe_vpl VALUES ("PS71_17","020_71_17","PSA","71","17","17","Gud (Elohim) du har undervisat mig från min ungdom och ända tills nu till denna dag som idag är förkunnar jag dina underbara gärningar. ");
INSERT INTO swe_vpl VALUES ("PS71_18","020_71_18","PSA","71","18","18","Så även när jag blir gammal och grå ska jag fortsätta att göra det. Gud (Elohim) överge mig inte, ända tills dess att jag berättat om din starka arm för nästa generation, om din makt till alla (generationer) som kommer ");
INSERT INTO swe_vpl VALUES ("PS71_19","020_71_19","PSA","71","19","19","och din rättfärdighet, Gud (Elohim), som når ända till högsta himlen singular. Vers 17-19 kopplas ihop med hebreiska ”ad” som används fyra gånger och översätts ”ända till/tills/när”. Du har gjort stora ting Gud (Elohim), vem är som du (vem kan jämföras med dig)? ");
INSERT INTO swe_vpl VALUES ("PS71_20","020_71_20","PSA","71","20","20","Du lät mig se (få uppleva) många bekymmer (trånga passager, känslomässigt pressade situationer) plural och mycket ondska (lidande) plural, du ska återuppliva oss igen, från jordens djup ska du låta mig komma upp igen. ");
INSERT INTO swe_vpl VALUES ("PS71_21","020_71_21","PSA","71","21","21","Låt min storhet öka (upprätta mig igen, ära mig stort) och vänd dig om (omslut mig) och trösta mig (känn min smärta, agera och vänd min sorg till hopp). Ordet ”storhet” används ofta om Guds storhet, se Ps 145:3. Det kan vara anledningen till att Den grekiska översättningen Septuaginta skriver ”Låt din storhet öka” och förtydliga att det inte är en högmodig bön om egen storhet utan syftar på ”de stora ting Gud gjort”, se vers 19. Storhet och stor har samma hebreiska rot. Denna bön om återupprättelse hör också ihop med psalmens genomgående bön att inte komma på skam, se vers 1, 13 och 24. De två sista verben är rika på innebörd. Hebreiska ”savav” betyder att återvända, cirkla runt och omsluta. Det sista ordet ”niham”, som ibland översätts ”ångra” betyder både att känna sorg och att trösta, och själva skeendet då man går från sorg till att ge tröst. Psalmisten ber att Gud ska känna med honom, men också komma och ge hopp, tröst och räddning, se 1 Mos 6:6; Ps 23:4. ");
INSERT INTO swe_vpl VALUES ("PS71_22","020_71_22","PSA","71","22","22","Jag ska tacka (med öppna händer prisa, hylla och erkänna) dig med Nevel-lyra (bärbart instrument med vanligtvis tolv strängar) för din sanning, min Gud (Elohim). Jag ska sjunga ditt lov med Kinnor-harpa (kithara, mindre harpa med ljusare toner) För mer om instrumenten, se Ps 33:2 Israels Helige. ");
INSERT INTO swe_vpl VALUES ("PS71_23","020_71_23","PSA","71","23","23","Mina läppar ska jubla (triumfera, ropa i glädje), när jag sjunger ditt lov, hela min varelse (min själ), som du har återlöst. ");
INSERT INTO swe_vpl VALUES ("PS71_24","020_71_24","PSA","71","24","24","Ja, också min tunga ska berätta om din rättfärdighet hela dagen, eftersom de som försökte skada mig har hamnat i skam och förvirring. ");
INSERT INTO swe_vpl VALUES ("PS72_1","020_72_1","PSA","72","1","1","Av (för) Salomo. Psalmen är en bön för kungen. Titeln ”av Salomo” kan även översättas ”för Salomo”, och då är det också en bön skriven för Salomo och efterkommande kungar. Bönen återspeglar idealbilden av en kung. Den beskriver enligt judisk tradition hur Messias, och enligt den tidiga kyrkans tradition hur Jesus, ska regera i tusenårsriket. ______ Gud, ge konungen dina domar (förmågan att döma rättvist), ge konungasonen din rättfärdighet (låt honom bli kvalificerad för sitt uppdrag). ");
INSERT INTO swe_vpl VALUES ("PS72_2","020_72_2","PSA","72","2","2","Han ska döma ditt folk med rättfärdighet (rättvist), och låter dina betryckta (de ödmjuka) få rättvisa domar. ");
INSERT INTO swe_vpl VALUES ("PS72_3","020_72_3","PSA","72","3","3","Bergen ska ge (bära, berätta nyheten om) frid åt folket, och höjderna rättfärdighet. Bergen och höjderna är poetiskt personifierade som budbärare som kommer med frid, det hebreiska ordet ”shalom”, som innebär Guds välsignelser på alla områden. ");
INSERT INTO swe_vpl VALUES ("PS72_4","020_72_4","PSA","72","4","4","Han ska försvara de betryckta i folket (skipa rätt), han ska befria de fattigas barn (de som är nödställda) och krossa förtryckaren. ");
INSERT INTO swe_vpl VALUES ("PS72_5","020_72_5","PSA","72","5","5","Människor ska frukta dig (tillbe dig i vördnad), så länge solen och månen finns kvar, generation efter generation. ");
INSERT INTO swe_vpl VALUES ("PS72_6","020_72_6","PSA","72","6","6","Han ska vara som regnet som kommer ner på det nyslagna gräset då skörden bärgats och rötterna är som mest känsliga för torka, som regnskurar (våg efter våg av stilla strilande regn) som vattnar jorden. ");
INSERT INTO swe_vpl VALUES ("PS72_7","020_72_7","PSA","72","7","7","I hans dagar då Jesus regerar i tusenårsriket ska den rättfärdige blomstra och det ska vara stor frid (välsignelser på alla områden) så länge månen finns i skyn. ");
INSERT INTO swe_vpl VALUES ("PS72_8","020_72_8","PSA","72","8","8","Han ska härska från hav till hav, från floden till jordens ändar. ");
INSERT INTO swe_vpl VALUES ("PS72_9","020_72_9","PSA","72","9","9","Öknens (ödemarkens) folk ska böja knä för honom, hans fiender ska slicka stoftet. ");
INSERT INTO swe_vpl VALUES ("PS72_10","020_72_10","PSA","72","10","10","Kungarna från Tarshish och avlägsna kuster i väst ska komma med gåvor. Kungarna från Saba och Seba i öst ska bära fram gåvor. ");
INSERT INTO swe_vpl VALUES ("PS72_11","020_72_11","PSA","72","11","11","Ja, alla kungar ska falla ner inför honom, alla hednafolk ska tjäna honom. ");
INSERT INTO swe_vpl VALUES ("PS72_12","020_72_12","PSA","72","12","12","Han ska befria den nödställde som skriker (ropar efter hjälp), och den förtryckte som inte har någon hjälpare (ingen som försvarar honom). ");
INSERT INTO swe_vpl VALUES ("PS72_13","020_72_13","PSA","72","13","13","Han ska känna medlidande med de nödställda (de som lider), han ska frälsa deras liv (rädda deras själ, ande). ");
INSERT INTO swe_vpl VALUES ("PS72_14","020_72_14","PSA","72","14","14","Han ska återköpa deras liv från förtryck och våld, deras blod ska vara dyrbart i hans ögon. ");
INSERT INTO swe_vpl VALUES ("PS72_15","020_72_15","PSA","72","15","15","Må han leva länge leve Konungen och må man offra guld från Saba till honom vers 10. Må man ständigt vädja till (falla ner i bön inför) honom och välsigna (falla ner och ge gåvor till) honom hela dagen lång. ");
INSERT INTO swe_vpl VALUES ("PS72_16","020_72_16","PSA","72","16","16","Må säden växa rikt i landet, ända upp till bergens toppar. Må dess frukt vaja som Libanons skogar cederträd och städernas folk blomstra som markens örter. ");
INSERT INTO swe_vpl VALUES ("PS72_17","020_72_17","PSA","72","17","17","Må hans namn kungen leva för evigt, må hans namn blomstra så länge solen skiner. I honom ska man välsigna sig, alla hednafolk ska prisa honom salig. 1 Mos 12:3 ");
INSERT INTO swe_vpl VALUES ("PS72_18","020_72_18","PSA","72","18","18","Den andra boken avslutas med lovprisning. Strofen återkommer även i avslutningen av Bok 1, 3 och 4, se Ps 41:14; 89:53; 106:48. Välsignad är Herren Gud (Jahve Elohim), Israels Gud (Elohim) som ensam gör under! ");
INSERT INTO swe_vpl VALUES ("PS72_19","020_72_19","PSA","72","19","19","Välsignat är hans härliga Namn för evigt. Må hans ära närvaro fylla hela jorden! Amen, amen. ");
INSERT INTO swe_vpl VALUES ("PS72_20","020_72_20","PSA","72","20","20","Slut på Davids, Ishais sons, böner. Detta är ett tillägg som inte heller hör till Psalm 72, men som avslutar den andra boken. Eftersom Psaltaren är så pass omfattande fick den inte plats på en skriftrulle utan delades ofta upp på två. Den första innehöll Psalm 1-72 och den andra Psalm 73-150. Detta tillägg har troligen att göra med att detta avslutar den första skriftrullen som främst har Psalmer med David som författare. Det finns även fynd med andra sammanställningar av psalmer, troligtvis för andra syften, på liknande sätt som vi idag också sammanställer olika sångböcker. ");
INSERT INTO swe_vpl VALUES ("PS73_1","020_73_1","PSA","73","1","1"," Psalmen tar upp ett av livets mysterier: Hur kan onda människor ha till synes bekymmerslösa och framgångsrika liv? Psalmen har likheter med de två första psalmerna, Ps 1och Ps 2, där också de gudlösa har en framträdande roll.  Författare: Asaf  Struktur: Det hebreiska ordet ”ak”, översatt ”ja”, delar upp psalmen i tre delar vid vers 1, 13 och 18. Vers 1-12 beskriver problematiken i tolv rader; vers 13-17 är en vändpunkt; följt av lösningen i tolv rader. Psalmen talar om förvirring och tvivel, men gör det på ett mycket strukturerat sätt. ______ En psalm (sång ackompanjerad på strängar). Av (för) Asaf. Asaf var en av lovsångsledarna i templet på Davids tid, se 1 Krön 16:5. Han anges som författare till Ps 50, 73-83. ______ Ja (sannerligen), Gud (Elohim) är verkligen god mot Israel, mot dem som har rena hjärtan. ");
INSERT INTO swe_vpl VALUES ("PS73_2","020_73_2","PSA","73","2","2","Men för mig försvann nästan mina ben, mina steg for undan under mig (jag halkade, slant), ");
INSERT INTO swe_vpl VALUES ("PS73_3","020_73_3","PSA","73","3","3","för jag var avundsjuk på de arroganta när jag såg framgången (välgången på alla områden) hos dem som är onda. ");
INSERT INTO swe_vpl VALUES ("PS73_4","020_73_4","PSA","73","4","4","De lider inga kval när de dör (har ingen dödsångest) och deras kroppar är friska. ");
INSERT INTO swe_vpl VALUES ("PS73_5","020_73_5","PSA","73","5","5","De har inga av mänsklighetens bekymmer (alla de problem som vanligen möter människor) och de plågas inte som andra människor. ");
INSERT INTO swe_vpl VALUES ("PS73_6","020_73_6","PSA","73","6","6","Därför är stoltheten som en kedja runt deras nackar, våld omger dem (sveper in dem) som en mantel. ");
INSERT INTO swe_vpl VALUES ("PS73_7","020_73_7","PSA","73","7","7","Deras ögon sticker fram ur fetman, de har gått bortom sina hjärtans föreställningar (de fantiserar vilt om sig själva). ");
INSERT INTO swe_vpl VALUES ("PS73_8","020_73_8","PSA","73","8","8","De hånskrattar och i ondska ägnar de sig åt fullständigt förtryck. De talar som om det inte fanns någon överhöghet (det finns ingen Gud i deras värld, de är sina egna herrar). ");
INSERT INTO swe_vpl VALUES ("PS73_9","020_73_9","PSA","73","9","9","De har satt sina munnar mot himlen, och deras tunga vandrar jorden runt. De talar mot bättre vetande, mot Gud själv och deras skvaller sprider sig gränslöst. ");
INSERT INTO swe_vpl VALUES ("PS73_10","020_73_10","PSA","73","10","10","Därför återvänder hans folk hit och fulla vatten dräneras av dem (allt vatten torkar ut). ");
INSERT INTO swe_vpl VALUES ("PS73_11","020_73_11","PSA","73","11","11","De säger: Hur kan Gud (El) veta? Har den Högste (Elion) någon kunskap? ");
INSERT INTO swe_vpl VALUES ("PS73_12","020_73_12","PSA","73","12","12","Se, sådana är de onda, de gör det alltid enkelt för sig och samlar rikedom på hög. ");
INSERT INTO swe_vpl VALUES ("PS73_13","020_73_13","PSA","73","13","13","Ja (sannerligen), jag har bevarat mitt hjärta rent förgäves och tvättat mina händer i oskuld. ");
INSERT INTO swe_vpl VALUES ("PS73_14","020_73_14","PSA","73","14","14","För alla dagar har jag blivit slagen, min (dagliga ranson av) tuktan kommer varje morgon. ");
INSERT INTO swe_vpl VALUES ("PS73_15","020_73_15","PSA","73","15","15","Om jag hade sagt: Jag vill tala detta, skulle jag ha förrått en generation av dina barn. ");
INSERT INTO swe_vpl VALUES ("PS73_16","020_73_16","PSA","73","16","16","När jag försökte se någon mening i allt detta var det tröttsamt för mina ögon, ");
INSERT INTO swe_vpl VALUES ("PS73_17","020_73_17","PSA","73","17","17","till dess jag gick in i Herrens (Els) helgedom och förnam deras (de ondas) slut (undergång). ");
INSERT INTO swe_vpl VALUES ("PS73_18","020_73_18","PSA","73","18","18","Ja (sannerligen) du ställer dem på hala platser (villfarelse), du kastar ner dem till fördärvet (de faller för sina egna lögner). ");
INSERT INTO swe_vpl VALUES ("PS73_19","020_73_19","PSA","73","19","19","På ett ögonblick blev de ödelagda, fullständigt uppätna (förödda) av terror (plötslig död) Hes 26:21; Job 18:14. ");
INSERT INTO swe_vpl VALUES ("PS73_20","020_73_20","PSA","73","20","20","Som en dröm när man vaknar, Herre (Adonai) när du står upp ska du förakta deras sken. ");
INSERT INTO swe_vpl VALUES ("PS73_21","020_73_21","PSA","73","21","21","När mitt hjärta var förbittrat och jag var genomborrad i mitt inre (ordagrant: ”mina njurar” – representerar det inre själsliga livet), ");
INSERT INTO swe_vpl VALUES ("PS73_22","020_73_22","PSA","73","22","22","då var jag brutal och ignorant. Jag var som ett vilddjur inför dig. ");
INSERT INTO swe_vpl VALUES ("PS73_23","020_73_23","PSA","73","23","23","Men nu är jag alltid med dig Gud, jag vänder tillbaka till dig, du håller min högra hand. ");
INSERT INTO swe_vpl VALUES ("PS73_24","020_73_24","PSA","73","24","24","Du vägleder mig ständigt med dina råd, du för mig på härlighetens väg (du upphöjer mig i rätt tid). ");
INSERT INTO swe_vpl VALUES ("PS73_25","020_73_25","PSA","73","25","25","Vem har jag i himlen förutom dig? När jag äger dig (har dig, vandrar med dig) då finns det inget som går upp mot det (som jag önskar mer) varken här på jorden eller i himlen. ");
INSERT INTO swe_vpl VALUES ("PS73_26","020_73_26","PSA","73","26","26","Mitt kött (kropp) och mitt hjärta kan bli svagt, men Gud är för evigt mitt hjärtas klippa (starka fästning som beskyddar mig) som ger mig stabilitet. ");
INSERT INTO swe_vpl VALUES ("PS73_27","020_73_27","PSA","73","27","27","De som vandrar långt bort från dig ska gå förlorade. Du förgör alla dem som vandrar bort från dig. Du gör slut på dem som i likhet med en sköka är otrogna mot dig. ");
INSERT INTO swe_vpl VALUES ("PS73_28","020_73_28","PSA","73","28","28","Men för mig är det gott att vara nära Gud (Elohim). Jag har gjort Herren Gud (Adonai Jahve) till min tillflykt. Jag ska förkunna om alla dina verk. ");
INSERT INTO swe_vpl VALUES ("PS74_1","020_74_1","PSA","74","1","1","En sång med visdom ordagrant ”maskil”, en musikalisk eller litterär term, kan även betyda ”en välskriven sång”. Av (för) Asaf. Asaf var en av lovsångsledarna i templet på Davids tid, se 1 Krön 16:5. Han anges som författare till Ps 50, 73-83. ______ Varför Gud (Elohim) har du övergett oss (tycks det som) för alltid? Ordet i hebreiskan är uttryck mer för en känsla än ett faktum av väldigt lång, oändlig tid Varför är din rykande vrede vänd mot din fårhjord (flock av småboskap) på bete? Första sektionen inleds och avslutas med frågan ”varför”, se vers 11. ");
INSERT INTO swe_vpl VALUES ("PS74_2","020_74_2","PSA","74","2","2","Kom ihåg din församling som du friköpt hebr. ”kana” i forna tider, stammarna som du återlöst som ett arv, Sions berg tempelberget i Jerusalem där du bodde. ");
INSERT INTO swe_vpl VALUES ("PS74_3","020_74_3","PSA","74","3","3","Lyft upp dina steg (gå) till dessa eviga ruiner. En fiende har gjort allt detta onda mot helgedomen. ");
INSERT INTO swe_vpl VALUES ("PS74_4","020_74_4","PSA","74","4","4","Vers 4-9 beskriver hur templet i Jerusalem förstörs: Dina motståndare har vrålat inuti din mötesplats. Där har de satt upp sina egna tecken (fälttecken, flaggor) som tecken. Guds mötesplats är Arken i det Allra Heligaste längst in i templet, dit fick ingen gå in utom översteprästen en gång om året. Mötesplatsen kan även syfta på rökelsealtaret precis utanför förhänget till det Allra Heligaste som stod längst in i det Heliga där prästerna tjänstgjorde dagligen. Oavsett exakt var så är betydelsen att de har vanhelgat templet. Ordet för tecken syftar troligtvis på militära fältflaggor, se 4 Mos 2:12. Samma ord används i vers 9 i samband med profeter. Guds närvaro uppenbarades genom profeterna, se Jes 38:7-8; 20:3. ");
INSERT INTO swe_vpl VALUES ("PS74_5","020_74_5","PSA","74","5","5","Det verkade som om yxor höjts bland tätt stående träd (tät träddunge). Templets förstörelse liknas vid hur skogshuggare fäller träd. ");
INSERT INTO swe_vpl VALUES ("PS74_6","020_74_6","PSA","74","6","6","De slår ner alla snidade verk där med yxa och hammare. Vandaliserar och förstör alla ornament i templet. ");
INSERT INTO swe_vpl VALUES ("PS74_7","020_74_7","PSA","74","7","7","De har satt ditt tempel i brand och bränt ner det till grunden. De har vanhelgat boplatsen för ditt namn. ");
INSERT INTO swe_vpl VALUES ("PS74_8","020_74_8","PSA","74","8","8","De säger i sina hjärtan: Låt oss fullständigt fördärva. De har satt eld på alla Guds (Els) mötesplatser i landet. ");
INSERT INTO swe_vpl VALUES ("PS74_9","020_74_9","PSA","74","9","9","Vi kan inte se våra tecken samma ord som i vers 4. Ingen profet finns mer och ingen ibland oss som vet för hur länge. Versen kan antyda viss ironi. Före och direkt efter år 586 f.Kr. när templet förstördes av Babylonierna profeterade Jeremia om att fångenskapen skulle vara i 70 år, se Jer 25:11. ");
INSERT INTO swe_vpl VALUES ("PS74_10","020_74_10","PSA","74","10","10","Hur länge Gud (Elohim) ska dina motståndare få häda? Ska dina fiender få smäda ditt namn för evigt? ");
INSERT INTO swe_vpl VALUES ("PS74_11","020_74_11","PSA","74","11","11","Varför drar du undan din hand, ja dra fram din högra hand ur manteln (den ficka i famnen där manteln är dubbelvikt)? Herrens högra hand är en symbol på Guds egen omnipotenta, allsmäktiga styrka. Här önskar psalmisten att Gud öppet ska visa sin styrka. ");
INSERT INTO swe_vpl VALUES ("PS74_12","020_74_12","PSA","74","12","12","Men Gud min kung sedan urminnes tid, som arbetar (kontinuerligt) med frälsning på jorden (i hela världen). ");
INSERT INTO swe_vpl VALUES ("PS74_13","020_74_13","PSA","74","13","13","Du delade havet Röda havet med din styrka. Du krossade sjömonstrens huvuden på (mot, i) vattnet. Sjömonster är hebreiska ”tannin” och beskriver stora havsdjur, se 1 Mos 1:21. ");
INSERT INTO swe_vpl VALUES ("PS74_14","020_74_14","PSA","74","14","14","Du krossade Leviatans huvuden och gav honom till mat åt öknens inbyggare. ");
INSERT INTO swe_vpl VALUES ("PS74_15","020_74_15","PSA","74","15","15","Du öppnade källor och bäckar. Du torkade ut ständigt rinnande floder. ");
INSERT INTO swe_vpl VALUES ("PS74_16","020_74_16","PSA","74","16","16","Dagen är din, natten är också din. Du har skapat ljuset och solen. ");
INSERT INTO swe_vpl VALUES ("PS74_17","020_74_17","PSA","74","17","17","Du har utstakat alla jordens gränser. Du har skapat sommar och vinter. ");
INSERT INTO swe_vpl VALUES ("PS74_18","020_74_18","PSA","74","18","18","Kom ihåg detta, hur fienden har hånat Herren (Jahve) och hur dåraktiga människor har smädat ditt namn. ");
INSERT INTO swe_vpl VALUES ("PS74_19","020_74_19","PSA","74","19","19","Låt inte din turturduvas liv (själ) bli given till vilddjuren. Glöm inte bort dina plågades liv för alltid (som det känns). Samma ord som i vers 1. ");
INSERT INTO swe_vpl VALUES ("PS74_20","020_74_20","PSA","74","20","20","Betrakta (respektera, akta) förbundet; eftersom de mörka platserna i landet är fulla av ondskans inbyggare. ");
INSERT INTO swe_vpl VALUES ("PS74_21","020_74_21","PSA","74","21","21","Låt inte de förtryckta falla tillbaka i skam (förvirring). Låt den fattige och förtryckte prisa ditt namn. ");
INSERT INTO swe_vpl VALUES ("PS74_22","020_74_22","PSA","74","22","22","Res dig upp Gud (Elohim)! Plädera för din egen skull, försvara din egen sak. Kom ihåg hur dårarna smädar dig alla dagar. ");
INSERT INTO swe_vpl VALUES ("PS74_23","020_74_23","PSA","74","23","23","Glöm inte bort rösten, ljudet, larmet från dina fiender, deras uppror, kaoset bland dem som reste sig upp emot dig, som fortsätter att stiga (öka utan avbrott). ");
INSERT INTO swe_vpl VALUES ("PS75_1","020_75_1","PSA","75","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Fördärva (ödelägg) inte. En psalm (sång ackompanjerad på strängar) av (för) Asaf, en sång. Asaf var en av lovsångsledarna i templet på Davids tid, se 1 Krön 16:5. Han anges som författare till Ps 50, 73-83. ");
INSERT INTO swe_vpl VALUES ("PS75_2","020_75_2","PSA","75","2","2","Församlingen: Vi har tackat (prisat, hyllat och erkänt) dig o, Gud (Elohim), vi har tackat (prisat, hyllat och erkänt) och ditt namn var nära (på ett personligt sätt, som en vänskapsrelation), våra läppar har talat om dina underbara gärningar. ");
INSERT INTO swe_vpl VALUES ("PS75_3","020_75_3","PSA","75","3","3","Gud talar När jag bestämmer en särskild tid, ska jag själv döma med rättvisa. ");
INSERT INTO swe_vpl VALUES ("PS75_4","020_75_4","PSA","75","4","4","Då ska jorden och alla invånare som finns på den upplösas (smälta). Jag själv håller fast dess pelare. Gud själv har helt exklusivt valt ut en bestämd tidpunkt för den stund då Han ska låta sin dom falla, inte ens Jesus vet vilken tidpunkt detta kommer att ske, ingen utom Fadern. Så länge Gud håller fast jorden består den, när han släpper taget upplöses den. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. Ordet för att smälta betecknar en förändring som inte går att stå emot. Människorna skakar av skräck och kan inte göra någonting åt situationen. ");
INSERT INTO swe_vpl VALUES ("PS75_5","020_75_5","PSA","75","5","5","Det kan vara Gud som fortsätter att tala även i vers 5-7, men frasen ”Jag säger” brukar ofta vara psalmistens röst i Psaltaren. Vers 3-8 formar också en kiasm där ordet ”döma” och ”domaren” ramar in stycket. Jorden i vers 4 speglar väderstrecken i vers 7 och centralt i vers 5-6 finns varningen till de arroganta att inte använda sin egen styrka, som hornet är en bild på. Jag säger till de arroganta: ”Inget mer skryt”, och till de ogudaktiga: ”Lyft inte upp ditt horn (våga inte visa din egen styrka).” ");
INSERT INTO swe_vpl VALUES ("PS75_6","020_75_6","PSA","75","6","6","Lyft inte upp ditt horn högt, eller tala inte med en högdragen nacke (styvnackat, arrogant sätt). ");
INSERT INTO swe_vpl VALUES ("PS75_7","020_75_7","PSA","75","7","7","Upphöjelse (ära) kommer varken från öster eller från väster, inte ens ifrån öknen (söder). ");
INSERT INTO swe_vpl VALUES ("PS75_8","020_75_8","PSA","75","8","8","Ja, för Gud (Elohim) är domaren, han för ned (tvingar till ödmjukhet) den ene och lyfter upp (ger ära till) en annan. ");
INSERT INTO swe_vpl VALUES ("PS75_9","020_75_9","PSA","75","9","9","Ja, för i Herrens (Jahves) hand är en bägare med skummande vin, blandat med kryddor, och den utgjuter Han. Förvisso ska de onda på jorden dricka av den, ja, de ska tömma den till botten på dräggen. ");
INSERT INTO swe_vpl VALUES ("PS75_10","020_75_10","PSA","75","10","10","Men jag, jag ska kungöra det för alltid, jag ska sjunga lovsånger till Jakobs Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS75_11","020_75_11","PSA","75","11","11","Avslutande ord, troligtvis Gud: Jag ska hugga av de ondas horn som de lyft, se vers 5-6, men de rättfärdigas horn ska bli upphöjda. Det är oklart om sista versen är psalmistens eller Guds ord. Eftersom psalmisten varit tydlig med att det är bara Gud som är rättmätig domare, se vers 8, är det lämpligt och mest troligt att det är Guds ord som avslutar psalmen. ");
INSERT INTO swe_vpl VALUES ("PS76_1","020_76_1","PSA","76","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, till stränginstrument. En psalm, en sång, av (till) Asaf. Den grekiska översättningen Septuaginta har också med tillägget: ”en sång för assyriern”. ");
INSERT INTO swe_vpl VALUES ("PS76_2","020_76_2","PSA","76","2","2","Gud (Elohim) är känd i Juda, i Israel är hans namn stort. ");
INSERT INTO swe_vpl VALUES ("PS76_3","020_76_3","PSA","76","3","3","I Salem Jerusalem står hans lövhydda och hans boningsplats är Sion tempelberget i Jerusalem, se Ps 48. ");
INSERT INTO swe_vpl VALUES ("PS76_4","020_76_4","PSA","76","4","4","Där bröt han bågens flammor (blixtrande pilar), skölden, svärdet och striden (slaget, kriget). Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. Pilar, sköld och svärd är metaforer för att Gud avbryter, avslutar allt som står i vägen för fridsriket (tusenårsriket). ");
INSERT INTO swe_vpl VALUES ("PS76_5","020_76_5","PSA","76","5","5","Du är strålande, mer än majestätisk berg full av byte (föda). Hebreiska ”taref” kan betyda både mat och byte. Kanske är bilden bergen kring Jerusalem där fiendehärar är slagna. ");
INSERT INTO swe_vpl VALUES ("PS76_6","020_76_6","PSA","76","6","6","De tappra har blivit plundrade, de sover i sin sömn. De mäktiga kan inte lyfta (bokstavligt ”inte hitta”) sina händer. ");
INSERT INTO swe_vpl VALUES ("PS76_7","020_76_7","PSA","76","7","7","Vid din tillrättavisning, o Jakobs Gud (Elohim), kastas både hästar och ryttare in i dödens sömn. ");
INSERT INTO swe_vpl VALUES ("PS76_8","020_76_8","PSA","76","8","8","Du är obeskrivligt underbar, ja, det är du verkligen! Vem kan stå inför ditt ansikte i din närvaro, när du vredgas? ");
INSERT INTO swe_vpl VALUES ("PS76_9","020_76_9","PSA","76","9","9","Från himlen fick du domen att höras (förkunnar du domen). Jorden fruktar och blir stilla, ");
INSERT INTO swe_vpl VALUES ("PS76_10","020_76_10","PSA","76","10","10","när Gud (Elohim) står upp för att döma, för att frälsa alla de ödmjuka på jorden. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS76_11","020_76_11","PSA","76","11","11","För människans vrede ska tacka (med öppna händer prisa, hylla och erkänna) dig, du ska omgjorda dig med kvarlevans vrede. Här finns en koppling till hotet från Assyrien, se Jes 37:4; 14:30. ");
INSERT INTO swe_vpl VALUES ("PS76_12","020_76_12","PSA","76","12","12","Gör löften till Herren din Gud (Jahve Elohim) och uppfyll dem. Låt alla runtomkring Honom ge hyllning till den Ende som är värd att fruktas och vördas. ");
INSERT INTO swe_vpl VALUES ("PS76_13","020_76_13","PSA","76","13","13","Han hugger av furstarnas andedräkt. Jordens kungar har (står i) respekt, vördnad inför honom. ");
INSERT INTO swe_vpl VALUES ("PS77_1","020_77_1","PSA","77","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen, till (för) Jedutun. En psalm (sång ackompanjerad på strängar) av (för) Asaf. Jedutun var en av de tre stora sångledarna på David och Salomos tid, se 1 Krön 16:41, 42; 2 Krön 5:12. Han omnämns i tre psalmer, denna och Ps 62:1; 77:1. Det finns även en Jedutun några hundra år senare på Josias tid, se 2 Krön 35:15. Namnet kommer från ordet ”yada” som betyder ”prisa”. Frasen ”för Jedutun” betyder ordagrant ”för lovprisning”. Inom judendomen tolkas det som om det rör en viss typ av instrument som Jedutun använde. På samma sätt som olika artister förknippas med olika musikstilar idag, kan frasen indikera en speciell känsla eller stil som Jedutun och hans kör hade.  Asaf var en av lovsångsledarna i templet på Davids tid, se 1 Krön 16:5. Hans namn betyder ”en som samlar”. Han anges som författare till tolv psalmer, se Ps 50; 73-83. ");
INSERT INTO swe_vpl VALUES ("PS77_2","020_77_2","PSA","77","2","2","Jag vill lyfta min röst till Gud (Elohim) och ropa; jag vill lyfta min röst till Gud (Elohim) för att han Gud (El) ska lyssna på (vända sitt öra till) mig. ");
INSERT INTO swe_vpl VALUES ("PS77_3","020_77_3","PSA","77","3","3","På betryckets dag då jag mötte motstånd och svårigheter frågade jag efter (sökte, tog jag min tillflykt till, trädde jag fram inför) dig Herre (Adonai), på natten var min hand oavbrutet utsträckt utan att domna bort utan att bli hjälplös och svag. Min själ (hebr. ”nefesh”: hela min varelse) vägrade låta sig tröstas jag ville inte bli tröstad. ");
INSERT INTO swe_vpl VALUES ("PS77_4","020_77_4","PSA","77","4","4","När jag tänker på det Gud (Elohim) måste jag stöna och jämra mig, när jag grubblar blir min ande försvagad. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS77_5","020_77_5","PSA","77","5","5","Du höll mina ögonlock öppna, jag var betryckt och kan inte tala. ");
INSERT INTO swe_vpl VALUES ("PS77_6","020_77_6","PSA","77","6","6","Jag har slutat räkna dagar som gått, de eviga åren. ");
INSERT INTO swe_vpl VALUES ("PS77_7","020_77_7","PSA","77","7","7","Under natten ska jag minnas min sång, jag ska umgås med mitt eget hjärta och min ande ska göra noggranna efterforskningar. ");
INSERT INTO swe_vpl VALUES ("PS77_8","020_77_8","PSA","77","8","8","Nu i vers 8-10 följer en uppräkning av de noggranna efterforskningarna: Ska Herren (Adonai) förkasta oss för evigt? Ska han någonsin igen ge oss nåd (välvilja, favör)? ");
INSERT INTO swe_vpl VALUES ("PS77_9","020_77_9","PSA","77","9","9","Är hans nåd (kärleksfulla omsorg) borta för alltid? Har hans löften upphört från släkte till släkte (generation till generation)? ");
INSERT INTO swe_vpl VALUES ("PS77_10","020_77_10","PSA","77","10","10","Har Gud (El) glömt att vara nådig, eller har han i sin vrede tillslutit sin barmhärtighet (ömsinta nåd)? Barmhärtighet, på hebreiska ”rachamim”, kommer från ordet ”rechem” som betyder moderliv. Guds barmhärtighet liknas genom detta ord vid den ömsinta kärlek föräldrarna har till sitt ofödda barn som ännu är i mammas mage. Ordet ”tillslutit” kan också i sammanhanget ha betydelsen att psalmisten Asaf i sin klagan och djupa oro undrar om det som är från Gud kanske ändå inte kommer att födas fram. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS77_11","020_77_11","PSA","77","11","11","Jag säger svarar och tänker högt: Det smärtar mig att den Högstes högra hand kan förändras (ordagrant ”bytas ut”, syftar på att den inte alltid gör likadant eller tycks vara overksam). ");
INSERT INTO swe_vpl VALUES ("PS77_12","020_77_12","PSA","77","12","12","Jag ska minnas Guds (Els) gärningar, ja jag ska komma ihåg och meditera på dina under (förunderliga ting, mirakler, välgärningar) från forna tider. ");
INSERT INTO swe_vpl VALUES ("PS77_13","020_77_13","PSA","77","13","13","Över alla dina verk ska jag meditera och grubbla, och fundera över allt som du gjort. ");
INSERT INTO swe_vpl VALUES ("PS77_14","020_77_14","PSA","77","14","14","Gud (Elohim) dina vägar är heliga. Vilken stor gud (el) kan jämföras med dig Gud (Elohim)? ");
INSERT INTO swe_vpl VALUES ("PS77_15","020_77_15","PSA","77","15","15","Du är den Gud (El) som gör under (mirakler), du har gjort din styrka känd bland människor. ");
INSERT INTO swe_vpl VALUES ("PS77_16","020_77_16","PSA","77","16","16","Du har återlöst ditt folk med din arm, Jakobs söner och Josef. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS77_17","020_77_17","PSA","77","17","17","Vattnen såg dig Gud (Elohim), vattnen såg dig. De var i smärta, också djupen skakade. ");
INSERT INTO swe_vpl VALUES ("PS77_18","020_77_18","PSA","77","18","18","Molnen vräkte ut vatten, skyarna lät höra sin röst, dina pilar vandrar också iväg. ");
INSERT INTO swe_vpl VALUES ("PS77_19","020_77_19","PSA","77","19","19","Ljudet av ditt dundrande (din åska) i stormvirveln, blixtar lyste upp världen, jorden skälvde och bävade. ");
INSERT INTO swe_vpl VALUES ("PS77_20","020_77_20","PSA","77","20","20","Din väg var i havet, dina steg i det stora vattnet men dina fotavtryck var okända. ");
INSERT INTO swe_vpl VALUES ("PS77_21","020_77_21","PSA","77","21","21","Du ledde ditt folk som en fårhjord (flock av småboskap) med Moses och Arons hand. ");
INSERT INTO swe_vpl VALUES ("PS78_1","020_78_1","PSA","78","1","1","En sång med visdom ordagrant ”maskil”, en musikalisk eller litterär term, kan även betyda ”en välskriven sång”. Av (för) Asaf. Asaf var en av lovsångsledarna i templet på Davids tid, se 1 Krön 16:5. Han anges som författare till Ps 50, 73-83. ______ Lyssna (vänd era öron), mitt folk, till min undervisning (Tora), hör (böj era öron mot) orden från min mun. ");
INSERT INTO swe_vpl VALUES ("PS78_2","020_78_2","PSA","78","2","2","Jag ska öppna min mun i liknelser, jag ska förtälja (berätta om) mysterier (mörka och förbryllande ord) från äldre tider (fordom). ");
INSERT INTO swe_vpl VALUES ("PS78_3","020_78_3","PSA","78","3","3","Sådant som vi hört och känner till och som våra fäder har berättat för oss. ");
INSERT INTO swe_vpl VALUES ("PS78_4","020_78_4","PSA","78","4","4","Vi ska inte dölja det från våra söner (våra barn), vi ska berätta för nästa generation om att prisa Herren (Jahve), hans styrka och hans märkliga och underbara gärningar som han har gjort. ");
INSERT INTO swe_vpl VALUES ("PS78_5","020_78_5","PSA","78","5","5","För han har grundat ett vittnesbörd i Jakob, och utvalt en undervisning i Israel 2 Mos 19-24 som han har befallt våra fäder att göra känd för sina söner (barn), ");
INSERT INTO swe_vpl VALUES ("PS78_6","020_78_6","PSA","78","6","6","för att kommande generationer ska känna till dem, även de barn som ska födas i framtiden ska resa sig upp och berätta för sina söner (barn), ");
INSERT INTO swe_vpl VALUES ("PS78_7","020_78_7","PSA","78","7","7","för att de ska sätta sin förtröstan på Gud (Elohim) och inte glömma bort hans verk utan hålla hans bud. 5 Mos 6:6-9, 20-22 ");
INSERT INTO swe_vpl VALUES ("PS78_8","020_78_8","PSA","78","8","8","Så ska de inte bli som sina fäder, en envis och upprorisk generation. En generation som inte har sitt hjärta rätt alltså ett hjärta som förlitar sig på sig själv i stället för Gud och vars ande inte stadigt är med Gud (El). Asaf gör här tydligt att vår grundinställning måste vara att alltid lita på Gud, att alltid välja att gå med Gud och ha våra prioriteringar i livet inordnade i Guds ordningar. ");
INSERT INTO swe_vpl VALUES ("PS78_9","020_78_9","PSA","78","9","9","Efraims söner var som bågskyttar med pilbågar men de vände tillbaka på stridens dag (de var fega och vågade/ville inte ta striden när det väl gällde). Kan syfta på 1 Sam 4:1-4 eller 1 Sam 28-31. ");
INSERT INTO swe_vpl VALUES ("PS78_10","020_78_10","PSA","78","10","10","De höll inte Guds (Elohims) förbund och vägrade att vandra enligt hans (Guds) instruktioner. ");
INSERT INTO swe_vpl VALUES ("PS78_11","020_78_11","PSA","78","11","11","De glömde bort hans gärningar och alla underbara verk som han visat dem. ");
INSERT INTO swe_vpl VALUES ("PS78_12","020_78_12","PSA","78","12","12","Guds gärningar: Inför deras fäder gjorde han under (förunderliga ting, mirakler) plågorna, se 2 Mos 7-12 i Egyptens land, på Soans fält. Soan var en stad i Nildeltat nära en forntida flodmynning i Medelhavet, dess grekiska namn var Tanis. ");
INSERT INTO swe_vpl VALUES ("PS78_13","020_78_13","PSA","78","13","13","Han delade havet och lät dem gå rakt igenom, han lät vattnet stå som en mur. 2 Mos 14:21-22 ");
INSERT INTO swe_vpl VALUES ("PS78_14","020_78_14","PSA","78","14","14","Han ledde dem med ett moln på dagen och hela natten i ett ljus av eld. Ps 105:39; 2 Mos 13:21; 4 Mos 10:34 ");
INSERT INTO swe_vpl VALUES ("PS78_15","020_78_15","PSA","78","15","15","Han klöv klippor i öknen och gav dem rikligt med vatten som vore det ur djupen. ");
INSERT INTO swe_vpl VALUES ("PS78_16","020_78_16","PSA","78","16","16","Han lät strömmar komma ur klippan och lät vattnet rinna som floder. ");
INSERT INTO swe_vpl VALUES ("PS78_17","020_78_17","PSA","78","17","17","Uppror: Ändå fortsatte de (kontinuerligt) att synda mot honom och vara upproriska mot den Högste i öknen. ");
INSERT INTO swe_vpl VALUES ("PS78_18","020_78_18","PSA","78","18","18","De fortsatte att fresta Gud (El) i sina hjärtan genom att be om mat utifrån sina begär. ");
INSERT INTO swe_vpl VALUES ("PS78_19","020_78_19","PSA","78","19","19","Ja, de talade mot Gud (Elohim), de sade: Kan Gud duka ett bord i öknen? ");
INSERT INTO swe_vpl VALUES ("PS78_20","020_78_20","PSA","78","20","20","Se, han slog klippan så att vatten kom ut och strömmarna rann, kan han också ge oss bröd att äta eller ska han förse sitt folk med kött? 2 Mos 16:2, 12-13, 31 ");
INSERT INTO swe_vpl VALUES ("PS78_21","020_78_21","PSA","78","21","21","Guds respons: När Herren (Jahve) hörde detta blev han vred och en eld tändes mot Jakob och även mot Israel upptändes vreden. ");
INSERT INTO swe_vpl VALUES ("PS78_22","020_78_22","PSA","78","22","22","För de trodde inte på Gud (Elohim) och litade inte på hans frälsning. 4 Mos 11:1-3 ");
INSERT INTO swe_vpl VALUES ("PS78_23","020_78_23","PSA","78","23","23","Han befallde skyarna från ovan och öppnade himmelens dörrar. ");
INSERT INTO swe_vpl VALUES ("PS78_24","020_78_24","PSA","78","24","24","Han lät manna regna över dem som mat och gav dem av himlens säd. ");
INSERT INTO swe_vpl VALUES ("PS78_25","020_78_25","PSA","78","25","25","Människor åt änglars bröd, han gav dem full försörjning (så de blev fyllda, mätta). ");
INSERT INTO swe_vpl VALUES ("PS78_26","020_78_26","PSA","78","26","26","Han lät östanvinden blåsa i himlen och med sin makt drog ledde han fram sunnanvinden. ");
INSERT INTO swe_vpl VALUES ("PS78_27","020_78_27","PSA","78","27","27","Han lät kött regna över dem som damm och bevingade fåglar som havets sand. ");
INSERT INTO swe_vpl VALUES ("PS78_28","020_78_28","PSA","78","28","28","Han lät det falla mitt i deras läger, runt om deras boplatser. ");
INSERT INTO swe_vpl VALUES ("PS78_29","020_78_29","PSA","78","29","29","De åt och blev fullständigt mättade, för han gav dem vad de längtade efter (önskade, åtrådde). ");
INSERT INTO swe_vpl VALUES ("PS78_30","020_78_30","PSA","78","30","30","De var inte främmande för sin åtrå och maten var fortfarande i deras mun, ");
INSERT INTO swe_vpl VALUES ("PS78_31","020_78_31","PSA","78","31","31","när Herrens (Elohims) vrede gick upp över dem och dödade de mest välmående (fetaste) bland dem och slog ner unga män i Israel. ");
INSERT INTO swe_vpl VALUES ("PS78_32","020_78_32","PSA","78","32","32","Guds nåd: Trots detta fortsatte de att synda (kontinuerligt) och litade inte (trodde inte) trots hans underbara gärningar. ");
INSERT INTO swe_vpl VALUES ("PS78_33","020_78_33","PSA","78","33","33","Därför avslutade han deras dagar som ett andetag, i meningslöshet och deras år i skräck (terror). ");
INSERT INTO swe_vpl VALUES ("PS78_34","020_78_34","PSA","78","34","34","När han slog dem skulle de ha frågat efter (sökt, tagit sin tillflykt till, närmat sig) honom och vänt om och sökt Gud (El) ärligt. ");
INSERT INTO swe_vpl VALUES ("PS78_35","020_78_35","PSA","78","35","35","De Israels folk under ökenvandringen kom ihåg att Gud var deras beskyddare (starka befästa klippa), och att Gud den Högste (El Elion) var deras befriare. ");
INSERT INTO swe_vpl VALUES ("PS78_36","020_78_36","PSA","78","36","36","Men ändå bedrog de honom med sin mun (sina ord), och ljög för honom med sin tunga. ");
INSERT INTO swe_vpl VALUES ("PS78_37","020_78_37","PSA","78","37","37","De höll inte fast (deras hjärtan var inte rätt och förankrade) vid honom, och de var inte trogna mot hans förbund. ");
INSERT INTO swe_vpl VALUES ("PS78_38","020_78_38","PSA","78","38","38","Trots detta är han barmhärtig (känner han medlidande), han förlåter synd och vill inte förgöra. Det är så ofta han håller tillbaka sin vrede, och inte låter sin avsky över synden och ondskan bryta fram. ");
INSERT INTO swe_vpl VALUES ("PS78_39","020_78_39","PSA","78","39","39","Han kom ihåg att de bara är kött (människor), en vindpust som blåser förbi och är borta. ");
INSERT INTO swe_vpl VALUES ("PS78_40","020_78_40","PSA","78","40","40","Guds gärningar: Hur ofta gjorde de uppror mot honom i öknen och gav honom sorg i vildmarken. ");
INSERT INTO swe_vpl VALUES ("PS78_41","020_78_41","PSA","78","41","41","Om och om igen prövade de Gud (El) och begränsade Israels helige. ");
INSERT INTO swe_vpl VALUES ("PS78_42","020_78_42","PSA","78","42","42","De kom inte ihåg hans hand, inte dagen då han friade dem från deras åklagare, ");
INSERT INTO swe_vpl VALUES ("PS78_43","020_78_43","PSA","78","43","43","hur han gjorde tecken i Egypten och undren på Soans fält. ");
INSERT INTO swe_vpl VALUES ("PS78_44","020_78_44","PSA","78","44","44","Han vände deras floder till blod så att de inte kunde dricka ur strömmarna. Ps 105:29; 2 Mos 7:17-20; Upp 16:4 ");
INSERT INTO swe_vpl VALUES ("PS78_45","020_78_45","PSA","78","45","45","Han sände flugsvärmar bland dem som uppslukade dem 2 Mos 8:20-32 och grodor som fördärvade dem. 2 Mos 7:25-8:15 ");
INSERT INTO swe_vpl VALUES ("PS78_46","020_78_46","PSA","78","46","46","Han gav också deras inkomst till larver (skadedjur som åt upp det som skulle bli deras skörd) och deras arbete till gräshoppor. 2 Mos 10:1-20 ");
INSERT INTO swe_vpl VALUES ("PS78_47","020_78_47","PSA","78","47","47","Han förstörde deras vindruvor med hagel och deras sykamorträd med frost. 2 Mos 9:13-35 ");
INSERT INTO swe_vpl VALUES ("PS78_48","020_78_48","PSA","78","48","48","Han gav också deras boskap till haglet och deras småboskap till eldens fördärv. ");
INSERT INTO swe_vpl VALUES ("PS78_49","020_78_49","PSA","78","49","49","Han sände sin rasande vrede över dem, ilska och indignation och olycka, en lång rad av ondskans budbärare. ");
INSERT INTO swe_vpl VALUES ("PS78_50","020_78_50","PSA","78","50","50","Han banade en väg för sin vrede. Han sparade inte deras själ från döden utan gav deras liv till pesten (farsoten). ");
INSERT INTO swe_vpl VALUES ("PS78_51","020_78_51","PSA","78","51","51","Han slog allt förstfött i Egypten 2 Mos 12, förstlingsfrukten av deras styrka i Hams (Chams) tält. Ättlingar till Noas andra son, 1 Mos 10:6. ");
INSERT INTO swe_vpl VALUES ("PS78_52","020_78_52","PSA","78","52","52","Men sitt eget folk lät han dra ut som en fårhjord (flock av småboskap), han ledde dem som en boskapshjord i öknen. ");
INSERT INTO swe_vpl VALUES ("PS78_53","020_78_53","PSA","78","53","53","Han ledde dem tryggt och de fruktade inte men havet överväldigade deras fiender. ");
INSERT INTO swe_vpl VALUES ("PS78_54","020_78_54","PSA","78","54","54","Han tog dem till sitt heliga område (gräns), bergen som hans högra hand hade fått. ");
INSERT INTO swe_vpl VALUES ("PS78_55","020_78_55","PSA","78","55","55","Han fördrev hednafolken framför dem och tilldelade dem (hednafolkens landområden) som arvedel och lät Israels stammar bo i sina tält. ");
INSERT INTO swe_vpl VALUES ("PS78_56","020_78_56","PSA","78","56","56","Uppror: Ändå prövade och provocerade de Gud den Högste (Elohim Elion) och höll inte hans stadgar (vittnesbörd, förordningar). ");
INSERT INTO swe_vpl VALUES ("PS78_57","020_78_57","PSA","78","57","57","De vände tillbaka och handlade förrädiskt som sina fäder, de blev åsidosatta som en opålitlig pilbåge. ");
INSERT INTO swe_vpl VALUES ("PS78_58","020_78_58","PSA","78","58","58","De provocerade honom med sina höga platser offerplatser med ockulta avgudaoffer, se 5 Mos 12:2-3 och gjorde honom avundsjuk med sina snidade avgudar. ");
INSERT INTO swe_vpl VALUES ("PS78_59","020_78_59","PSA","78","59","59","Guds respons: Gud (Elohim) hörde och blev vred och vände mycket hat mot Israel. ");
INSERT INTO swe_vpl VALUES ("PS78_60","020_78_60","PSA","78","60","60","Han övergav tabernaklet i Silo i centrala Israel, tältet (tabernaklet) som han hade satt upp bland människorna. Tabernaklet hade byggts i Sinai och förts med för att sedan placeras i Silo när de kommit in i landet. ");
INSERT INTO swe_vpl VALUES ("PS78_61","020_78_61","PSA","78","61","61","Han lät sin styrka fängslas och sin ära gav han i åklagarens hand. Profetisk underton om det som Jesus gjorde i samband med korsfästelsen. ");
INSERT INTO swe_vpl VALUES ("PS78_62","020_78_62","PSA","78","62","62","Han utlämnade sitt folk till svärdet och vredgades mot sitt arv. ");
INSERT INTO swe_vpl VALUES ("PS78_63","020_78_63","PSA","78","63","63","Eld slukade deras unga män, och deras jungfrur hade ingen bröllopssång. ");
INSERT INTO swe_vpl VALUES ("PS78_64","020_78_64","PSA","78","64","64","Deras präster föll för svärdet utan att änkorna sjöng några klagovisor. 1 Sam 4:12-22 ");
INSERT INTO swe_vpl VALUES ("PS78_65","020_78_65","PSA","78","65","65","Guds nåd: Sedan vaknade Herren (Adonai) upp som ur en sömn, som en mäktig man som återhämtat sig från vinets berusning. ");
INSERT INTO swe_vpl VALUES ("PS78_66","020_78_66","PSA","78","66","66","Han slog tillbaka sina åklagare och lade på dem ett evigt förakt. ");
INSERT INTO swe_vpl VALUES ("PS78_67","020_78_67","PSA","78","67","67","Dessutom avskydde (förkastade) han Josefs tält och valde inte Efraims stam. ");
INSERT INTO swe_vpl VALUES ("PS78_68","020_78_68","PSA","78","68","68","Men han utvalde Juda stam, Sions berg tempelberget i Jerusalem, som han älskade. ");
INSERT INTO swe_vpl VALUES ("PS78_69","020_78_69","PSA","78","69","69","Han byggde sin helgedom som höjderna, som jorden som han grundat för evigt. ");
INSERT INTO swe_vpl VALUES ("PS78_70","020_78_70","PSA","78","70","70","Han valde också David, sin tjänare och tog honom från fårhjorden (flocken av småboskap) ");
INSERT INTO swe_vpl VALUES ("PS78_71","020_78_71","PSA","78","71","71","från de diande tackorna. Han tog honom till att vara herde för Jakob, hans folk och Israel hans arvedel. ");
INSERT INTO swe_vpl VALUES ("PS78_72","020_78_72","PSA","78","72","72","Han var en herde för dem med hjärtats integritet och ledde dem med skickligheten i sin hand. ");
INSERT INTO swe_vpl VALUES ("PS79_1","020_79_1","PSA","79","1","1","En psalm (sång ackompanjerad på strängar). Av (för) Asaf. Asaf var en av lovsångsledarna i templet på Davids tid, se 1 Krön 16:5. Han anges som författare till Ps 50, 73-83. ______ Gud (Elohim), folken har invaderat din arvedel, orenat ditt heliga tempel och lagt Jerusalem i ruiner. ");
INSERT INTO swe_vpl VALUES ("PS79_2","020_79_2","PSA","79","2","2","De gav dina tjänares slaktade kroppar till mat åt himmelens fåglar, köttet av dina heliga till jordens vilddjur. ");
INSERT INTO swe_vpl VALUES ("PS79_3","020_79_3","PSA","79","3","3","De har hällt ut deras blod som vatten runt hela Jerusalem, och där fanns ingen som kunde begrava dem. ");
INSERT INTO swe_vpl VALUES ("PS79_4","020_79_4","PSA","79","4","4","Vi har blivit till hån för våra grannar, till förakt och åtlöje för dem omkring oss. ");
INSERT INTO swe_vpl VALUES ("PS79_5","020_79_5","PSA","79","5","5","Hur länge, Herre (Jahve) ska du vara vred, arg på oss? För alltid? Ska din avundsjuka fortsätta att flamma som eld? ");
INSERT INTO swe_vpl VALUES ("PS79_6","020_79_6","PSA","79","6","6","Häll ut din vrede över länderna som inte känner dig; över kungariken som inte ropar (åkallar, höjer sin röst i bön) till ditt namn! ");
INSERT INTO swe_vpl VALUES ("PS79_7","020_79_7","PSA","79","7","7","För de har uppslukat Jakob och förött hans land. ");
INSERT INTO swe_vpl VALUES ("PS79_8","020_79_8","PSA","79","8","8","Håll inte våra fäders synder emot oss. Låt din barmhärtighet (ömsinta, oändliga nåd) komma och möta oss med hast (fort), för vi har förts mycket djupt (lågt, förtryckts, ödmjukats). ");
INSERT INTO swe_vpl VALUES ("PS79_9","020_79_9","PSA","79","9","9","Hjälp oss vår frälsnings Gud (Elohim) för ditt namns ära, befria oss och sona våra synder för ditt namns skull. ");
INSERT INTO swe_vpl VALUES ("PS79_10","020_79_10","PSA","79","10","10","Varför skulle hedningarna få säga: ”Var är deras Gud (Elohim)?” Inför våra ögon, låt det bli känt bland nationerna att du hämnas det utgjutna blodet av dina tjänare. ");
INSERT INTO swe_vpl VALUES ("PS79_11","020_79_11","PSA","79","11","11","Låt fångarnas stön komma till dig, nå dig. Bevara dem som är dömda till döden med din stora arm. ");
INSERT INTO swe_vpl VALUES ("PS79_12","020_79_12","PSA","79","12","12","Betala tillbaka, ge igen sjufalt för deras förebråelser mitt bland våra grannar (i deras famn), för förebråelserna som de slungade mot dig, min Herre (Adonai). ");
INSERT INTO swe_vpl VALUES ("PS79_13","020_79_13","PSA","79","13","13","Vi är ditt folk och en fårhjord (flock av småboskap) på ditt bete, vi vill tacka (med öppna händer prisa, hylla och erkänna) dig för evigt, vi vill lyfta upp ditt lov från släkte till släkte. ");
INSERT INTO swe_vpl VALUES ("PS80_1","020_80_1","PSA","80","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. Till liljorna (symbol på skönhet, kan syfta på en då känd melodi eller ett sexsträngat instrument), en psalm (sång ackompanjerad på strängar). Av (för) Asaf. Frasen ”till liljorna”, hebreiska ”al-shoshannim”, återfinns i titeln på fyra psalmer, se Ps 45:1; 60:1; 69:1. Se Ps 45:1 för fler kommentarer. ");
INSERT INTO swe_vpl VALUES ("PS80_2","020_80_2","PSA","80","2","2","Lyssna (vänd ditt öra – hör upp), o Israels herde, du som leder Josefs fårhjord (flock av småboskap), du som tronar ovanpå keruberna nådastolen, se 2 Mos 25:17, lys fram (stråla tydligt). ");
INSERT INTO swe_vpl VALUES ("PS80_3","020_80_3","PSA","80","3","3","Innan Efraim och Benjamin och Manasse tre av de norra stammarna väckte upp din makt och kom för att frälsa (rädda) oss. ");
INSERT INTO swe_vpl VALUES ("PS80_4","020_80_4","PSA","80","4","4","Refräng Gud (Elohim), upprätta oss och låt ditt ansikte lysa Ps 31:16; 67:1; 4 Mos 6:24-26 och vi ska bli frälsta (räddade). ");
INSERT INTO swe_vpl VALUES ("PS80_5","020_80_5","PSA","80","5","5","Gud, Härskarornas Herre (Jahve Elohim Sebaot), hur länge ska du vara vred på ditt folks böner? ");
INSERT INTO swe_vpl VALUES ("PS80_6","020_80_6","PSA","80","6","6","Du har mättat dem med tårarnas bröd och gett dem tårar att dricka i stor mängd. ");
INSERT INTO swe_vpl VALUES ("PS80_7","020_80_7","PSA","80","7","7","Du har gjort oss till ett stridsämne bland våra grannar och våra fiender ljuger (om oss) som det behagar dem. ");
INSERT INTO swe_vpl VALUES ("PS80_8","020_80_8","PSA","80","8","8","Refräng: Härskarornas Herre (Elohim Sebaot), upprätta oss och låt ditt ansikte lysa och vi ska bli frälsta (räddade). ");
INSERT INTO swe_vpl VALUES ("PS80_9","020_80_9","PSA","80","9","9","Här är vinplantan en bild på Israel som befriades från slaveriet i Egypten och fick Israels land efter att Herren drivit undan ett flertal folkslag för dem. Du drog upp vinplantan, ut från Egypten. Du drev undan folkslag och du planterade den vinplantan, Israel. ");
INSERT INTO swe_vpl VALUES ("PS80_10","020_80_10","PSA","80","10","10","Du gjorde i ordning en plats för den vinplantan, Israel och den blev djupt rotad och fyllde landet. ");
INSERT INTO swe_vpl VALUES ("PS80_11","020_80_11","PSA","80","11","11","Bergen täcktes av dess skugga och de mäktiga cedrarna med dess grenar. ");
INSERT INTO swe_vpl VALUES ("PS80_12","020_80_12","PSA","80","12","12","Hon skickade ut sina grenar till havet Medelhavet och sina skott till floden Jordanfloden. ");
INSERT INTO swe_vpl VALUES ("PS80_13","020_80_13","PSA","80","13","13","Varför har du brutit ner hennes beskydd så att alla som går förbi på vägen kan rycka upp henne? ");
INSERT INTO swe_vpl VALUES ("PS80_14","020_80_14","PSA","80","14","14","Vildsvinen kommer från skogen och fördärvar den, de som rör sig på fälten betar av den. ");
INSERT INTO swe_vpl VALUES ("PS80_15","020_80_15","PSA","80","15","15","Härskarornas Herre (Elohim Sebaot), återvänd (kom hit igen) vi ber dig! Titta ner från himlarna och se och kom ihåg din vinplanta Israel. ");
INSERT INTO swe_vpl VALUES ("PS80_16","020_80_16","PSA","80","16","16","Och vinstocken som din högra hand planterade, och grenarna som du själv gav styrka, ");
INSERT INTO swe_vpl VALUES ("PS80_17","020_80_17","PSA","80","17","17","den är bränd i eld, den är nerhuggen, de förgås av din tillrättavisning. ");
INSERT INTO swe_vpl VALUES ("PS80_18","020_80_18","PSA","80","18","18","Låt din hand vara över din högra hands människa, över människosonen som du själv har gjort stark. ");
INSERT INTO swe_vpl VALUES ("PS80_19","020_80_19","PSA","80","19","19","Då ska vi inte vända oss bort ifrån dig. Återuppliva oss (ge oss på nytt styrka, mod och tro) och vi ska ropa (åkalla, höja vår röst i bön) till ditt namn. ");
INSERT INTO swe_vpl VALUES ("PS80_20","020_80_20","PSA","80","20","20","Refräng Herre, Härskarornas Gud (Jahve Elohim Sebaot), upprätta oss, låt ditt ansikte lysa, och vi ska bli frälsta (räddade). ");
INSERT INTO swe_vpl VALUES ("PS81_1","020_81_1","PSA","81","1","1","För lovsångsledaren, till Gittit antagligen en musikstil, av (för) Asaf. ");
INSERT INTO swe_vpl VALUES ("PS81_2","020_81_2","PSA","81","2","2","Sjung (höj gälla jubelrop i triumferande glädje) till Gud (Elohim) vår styrka. Ropa (i segerjubel, väsnas med rop och härskri) till Jakobs Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS81_3","020_81_3","PSA","81","3","3","Ta upp en melodi och låt tamburinen ljuda Ps 68:26; 149:3; 150:4; 2 Mos 15:20, den sköna Kinnor-harpan (kithara, mindre harpa med ljusare toner) tillsammans med Nevel-lyran (bärbart instrument med vanligtvis tolv strängar). För mer om de olika stränginstrumenten, se Ps 33:2. ");
INSERT INTO swe_vpl VALUES ("PS81_4","020_81_4","PSA","81","4","4","Blås i shofar (vädurshorn) vid nymånaden, vid fullmånen på våra högtidsdagar. Shofarer användes inte i musiken utan för att utlysa att en högtid började, se 3 Mos 23:24. Både Sukkot och Osyrade brödets högtid börjar på den 15:e dagen i månaden då det är fullmåne, se 3 Mos 23:6, 34. Se även 4 Mos 10:10; 2 Krön 30:21-23. ");
INSERT INTO swe_vpl VALUES ("PS81_5","020_81_5","PSA","81","5","5","För det är en stadga för Israel, en befallning från Jakobs Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS81_6","020_81_6","PSA","81","6","6","Han bestämde det i Josef som här representerar de norra stammarna som ett vittnesbörd, när han gick fram mot Egyptens land uttåget; 2 Mos 12-15. Jakob, se vers 2 och 5, representerar hela Israel, alla de tolv stammarna, innan brytningen 930 f.Kr. till det norra och södra riket. Josefs söner, Manasse och Efraim utgjorde huvuddelen av det norra riket och används ofta synonymt med de norra stammarna, se även Ps 80:3. En profetröst talar Guds budskap. Vers 6b-11 följer ett mönster i fyra delar som upprepar sig i vers 12-17. Sektionerna är inskjutna och markerade med A, B, C och D. A Jag hörde en tunga (tal, röst, språk) jag inte kände inte tidigare lyssnat på: ");
INSERT INTO swe_vpl VALUES ("PS81_7","020_81_7","PSA","81","7","7","”Jag tog bort hans skuldror från bördan (oket) slaveriet i Egypten, hans händer befriade jag från korgen. Orden börda och korg är parallella, och kan syfta på korgar som israeliterna fick bära material för slavarbetet i. ");
INSERT INTO swe_vpl VALUES ("PS81_8","020_81_8","PSA","81","8","8","Du ropade (höjde din röst i bön) i din nöd och jag räddade dig. Jag svarade dig från gömstället i åskan. Jag prövade dig vid Merivas (stridens, tvistens) vatten. Meriva är hebreiska för strid, provokation, tvist och gräl, se Ps 95:8; 106:32; 2 Mos 17:1-7; 4 Mos 20:1-13 Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS81_9","020_81_9","PSA","81","9","9","B Hör mitt folk, jag ska tillrättavisa er, O, Israel om du ville lyssna på mig! 2 Mos 15:26 ");
INSERT INTO swe_vpl VALUES ("PS81_10","020_81_10","PSA","81","10","10","C Det ska inte finnas någon främmande gud (hebr. ”el”) hos er Ps 44:21, inte heller ska ni tillbe (böja er inför) någon okänd gud. De första av de tio orden i tio Guds bud, se 2 Mos 20:3, 5 ");
INSERT INTO swe_vpl VALUES ("PS81_11","020_81_11","PSA","81","11","11","Jag är Herren (Jahve) din Gud (Elohim), som förde dig ut ur Egyptens land. 2 Mos 20:2 D Öppna din mun på vid gavel för att ta emot Guds ord, se Ps 119:131; Jer 15:16; Hes 2:8 och jag inte någon annan avgud ska fylla den. 4 Mos 29:6 ");
INSERT INTO swe_vpl VALUES ("PS81_12","020_81_12","PSA","81","12","12","A Men mitt folk hörde inte på min röst se vers 8 där samma ord ”hör” används, och Israel vill inte tillhöra (veta av) mig. Hebreiska ”inte tillhöra” har samma rot som ordet för far, ”abba”, de ville inte veta av Gud som sin Far. ");
INSERT INTO swe_vpl VALUES ("PS81_13","020_81_13","PSA","81","13","13","Så jag lät dem gå efter sina egna envisa hjärtan, så att de vandrar i sina egna rådslut. ");
INSERT INTO swe_vpl VALUES ("PS81_14","020_81_14","PSA","81","14","14","B O, att mitt folk ville lyssna till mig, så att Israel skulle vandra på mina vägar följa mina instruktioner! ");
INSERT INTO swe_vpl VALUES ("PS81_15","020_81_15","PSA","81","15","15","C Jag skulle med hast underkuva deras fiender, och vända min hand mot deras motståndare. ");
INSERT INTO swe_vpl VALUES ("PS81_16","020_81_16","PSA","81","16","16","De som hatar Herren (Jahve) skulle krympa ihop inför honom eller de låtsas böja sig inför honom, och deras tid (öde, straff) skulle vara för evigt. ");
INSERT INTO swe_vpl VALUES ("PS81_17","020_81_17","PSA","81","17","17","D De skulle också bli mättade med det bästa vetet (ordagrant: det feta vetet) och med honung från klippan skulle jag tillfredsställa dem. ");
INSERT INTO swe_vpl VALUES ("PS82_1","020_82_1","PSA","82","1","1","En psalm (sång ackompanjerad på strängar) av Asaf. ______ Gud (Elohim) står i Guds (Els) församling, i dess mitt dömer Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS82_2","020_82_2","PSA","82","2","2","Hur länge ska ni döma orättfärdigt och ta hänsyn till (vara partiska till förmån för) de ogudaktiga? Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS82_3","020_82_3","PSA","82","3","3","Ge de fattiga och faderlösa deras rätt. Var rättvisa mot de bedrövade (drabbade) och utblottade. ");
INSERT INTO swe_vpl VALUES ("PS82_4","020_82_4","PSA","82","4","4","Rädda den fattige och behövande, befria dem från den ogudaktiges hand. ");
INSERT INTO swe_vpl VALUES ("PS82_5","020_82_5","PSA","82","5","5","De vet ingenting, de förstår ingenting, de vandrar omkring i mörker. Hela jordens fundament är förflyttat (skakat). ");
INSERT INTO swe_vpl VALUES ("PS82_6","020_82_6","PSA","82","6","6","Jag säger: ”Ni är gudalika varelser och ni är alla söner till den Högste (Elion), ");
INSERT INTO swe_vpl VALUES ("PS82_7","020_82_7","PSA","82","7","7","likväl ska ni dö som människor och falla som en av furstarna.” ");
INSERT INTO swe_vpl VALUES ("PS82_8","020_82_8","PSA","82","8","8","Res dig Gud (Elohim)! Döm jorden! För du ska besitta alla länder. ");
INSERT INTO swe_vpl VALUES ("PS83_1","020_83_1","PSA","83","1","1","En sång, en psalm (sång ackompanjerad på strängar). Av (för) Asaf. Asaf var en av lovsångsledarna i templet på Davids tid, se 1 Krön 16:5. Han anges som författare till Ps 50, 73-83. ");
INSERT INTO swe_vpl VALUES ("PS83_2","020_83_2","PSA","83","2","2","Gud (Elohim), tig inte, var inte tyst och var inte overksam, Gud (El). ");
INSERT INTO swe_vpl VALUES ("PS83_3","020_83_3","PSA","83","3","3","För se, dina fiender är i uppror och de som hatar dig har lyft sina huvuden. ");
INSERT INTO swe_vpl VALUES ("PS83_4","020_83_4","PSA","83","4","4","De håller listiga rådslag mot ditt folk, och rådslår mot dina dyrbara människor. ");
INSERT INTO swe_vpl VALUES ("PS83_5","020_83_5","PSA","83","5","5","De säger: ”Kom låt oss hugga av dem så att de inte längre är ett land, så att namnet Israel inte längre blir något man minns (kommer ihåg).” ");
INSERT INTO swe_vpl VALUES ("PS83_6","020_83_6","PSA","83","6","6","De har överlagt tillsammans med allas samtycke, mot dig har de gjort ett förbund. ");
INSERT INTO swe_vpl VALUES ("PS83_7","020_83_7","PSA","83","7","7","Edoms tält ättlingar till Jakobs halvbror Esau, fiender sydost om Döda havet och ismaeliterna Ismael var Isaks halvbror, se 1 Mos 16:1-16; 21:8-21, Moab ättlingar från Lot, fiender öster om Döda havet, se Dom 3:12 och hagariterna i nordöst, på andra sidan Jordan, se Dom 3:13; 2 Kung 24:2, ");
INSERT INTO swe_vpl VALUES ("PS83_8","020_83_8","PSA","83","8","8","Geval troligtvis söder om Negev, nära Petra och Ammon ättlingar till Lot, se 1 Mos 19:30-38, öster om Jordanfloden och Amalek i Negev, söder om Juda, se Dom 3:13: den första fienden israeliterna mötte sedan de lämnat Egypten, se 2 Mos 17:8-16, filistéerna nuvarande Gaza, bittra fiender särskilt under Saul och Davids tid med invånarna i Tyros Libanon, ");
INSERT INTO swe_vpl VALUES ("PS83_9","020_83_9","PSA","83","9","9","Assyrien de mest brutala fienderna, folket i Mesopotamien har också anslutit sig till dem, de har blivit en arm (styrka) till Lots barn moabiterna och ammoniterna, se 5 Mos 2:9, 19. Den Assyriska stormakten beskrivs i termer av de historiska nära regionala fienderna. Psalmisten antyder att Moab och Ammon har ingått en allians med Assyrien mot Israel. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS83_10","020_83_10","PSA","83","10","10","Gör med dem som med Midjan fiende, se Dom 6-7, som med befälhavaren Sisera som ledde Javins armé, se Dom 4:2-3, som med kungen Javin i norra Kanaan, se Dom 4:2, 24 vid Kishons bäck Dom 4-5, ");
INSERT INTO swe_vpl VALUES ("PS83_11","020_83_11","PSA","83","11","11","som förgjordes vid Ein-Dor Jos 17:11; 1 Sam 28:7, de blev till dynga på marken. ");
INSERT INTO swe_vpl VALUES ("PS83_12","020_83_12","PSA","83","12","12","Gör deras ädlingar som du gjorde mot midjanitiska furstar som Gideon stred mot Oreb (Årev) och Seeb (Zeev) Dom 7:25 och deras furstar som Seba (Zevach) och Tsalmunna. Dom 8:21 ");
INSERT INTO swe_vpl VALUES ("PS83_13","020_83_13","PSA","83","13","13","De som sade: ”Låt oss ta Guds boning i besittning för oss själva.” ");
INSERT INTO swe_vpl VALUES ("PS83_14","020_83_14","PSA","83","14","14","Min Gud (Elohim), gör dem till virvlande damm, som agnar för vinden. ");
INSERT INTO swe_vpl VALUES ("PS83_15","020_83_15","PSA","83","15","15","Som elden bränner ner skogen, och som flammorna sätter bergen i brand, ");
INSERT INTO swe_vpl VALUES ("PS83_16","020_83_16","PSA","83","16","16","jaga dem med ditt oväder, och skräm dem (få dem att frukta) med din storm. ");
INSERT INTO swe_vpl VALUES ("PS83_17","020_83_17","PSA","83","17","17","Fyll deras ansikten med skam, för att de må söka ditt namn O, Herre (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS83_18","020_83_18","PSA","83","18","18","Låt dem skämmas och frukta (vara rädda) för alltid, ja, låt dem bli generade och förgås, ");
INSERT INTO swe_vpl VALUES ("PS83_19","020_83_19","PSA","83","19","19","för att de ska veta att du ensam är den vars namn är Herren (Jahve), den allra Högste (Elion) över hela jorden. ");
INSERT INTO swe_vpl VALUES ("PS84_1","020_84_1","PSA","84","1","1","För lovsångsledaren, till Gittit. En psalm av (till) Korachs söner. Titeln ”Gittit” kan syfta på namnet Goliat, en musikstil, eller betyda vinpress. Korachs ättlingar tjänstgjorde som musiker, sångare och vakter i tabernaklet under ökenvandringen och senare i templet, se Ps 42:1. ");
INSERT INTO swe_vpl VALUES ("PS84_2","020_84_2","PSA","84","2","2","Hur underbara (ljuvliga, högt älskade) är inte dina boningar (tabernakel, tält), Härskarornas Herre (Jahve Sebaot). ");
INSERT INTO swe_vpl VALUES ("PS84_3","020_84_3","PSA","84","3","3","Min själ (mitt inre) går sönder av längtan till Herrens tempels förgårdar. Jag är desperat för att få vara i Herrens närhet! Mitt hjärta och hela min varelse jublar (ropar i glädje) mot den levande Guden (El). ");
INSERT INTO swe_vpl VALUES ("PS84_4","020_84_4","PSA","84","4","4","Psalmisten liknar sig vid en fågel, ofta en symbol på något med lågt värde, se även Ps 11:1; 55:7; 102:7-8. Till och med fågeln har hittat ett hem och svalan ett bo åt sig, där hon kan skydda sina ungar nära dina altare. Härskarornas Herre (Jahve Sebaot), min kung och min Gud. ");
INSERT INTO swe_vpl VALUES ("PS84_5","020_84_5","PSA","84","5","5","Hur lyckliga (glada, avundsvärda) är inte de som bor (har sitt permanenta hem) i ditt hus och ständigt prisar (lovsjunger, ärar) dig. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS84_6","020_84_6","PSA","84","6","6","Rikt välsignad (salig, mycket lycklig) är den människa som har sin styrka i dig, har vägarna till ditt tempel i sitt hjärta. De som längtar att få gå på pilgrimsvägarna till ditt tempel i Jerusalem, se vers 8. ");
INSERT INTO swe_vpl VALUES ("PS84_7","020_84_7","PSA","84","7","7","När de går genom dalen med bakaträd (tåredalen), gör de den till en vattenkälla, regnen (de tidiga höstregnen, eller läraren) täcker dem med välsignelser (de blir till vattenreservoarer). Versen är mångbottnad. Hebreiska ”baka” kan syfta på 3-4 meter höga balsamträd vars doftande kåda användes för att göra balsam. Ordet är snarlikt verbet ”beki” som används för ”att gråta” i Bibeln. Anledningen kan vara kopplingen till hur träden ”gråter” ut sin kåda från barken. Frasen kan tolkas bildligt för en tid av sorg, en dal med tårar. Om det däremot är en verklig plats så nämns bakaträden i samband med Refaimdalen nära Jerusalem, se 2 Sam 5:22-24; 1 Krön 14:13-16. I den dalen vann David seger över filistéerna. Israeliterna anföll från den plats där bakaträden stod, samtidigt som Herren lät ljudet från bakaträdens toppar låta som en här som skrämde filistéerna. Refaimdalen är den dal som leder upp till den sista sträckan till Jerusalem från sydväst, den sista etappen innan målet. Associationen till hur Herren hjälper pilgrimen på väg till templet och tårarna blir en källa till glädje passar bra. Även ordet för de tidiga höstregnen, hebreiska ”moreh”, har betydelsen lärare. Sista ordet är ”berakhot”, välsignelser, som är snarlikt ”berekhot” vattensamlingar, och en fin parallell med källor. ");
INSERT INTO swe_vpl VALUES ("PS84_8","020_84_8","PSA","84","8","8","De går från kraft till kraft (från plats till plats, som en vandrare som hämtar styrka och vila på varje lägerplats på väg mot målet), var och en träder fram inför Gud (Elohim) på Sion templet i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("PS84_9","020_84_9","PSA","84","9","9","Herre (Jahve), Gud (Elohim), Sebaot (härskarornas härskare), hör min bön, lyssna (vänd ditt öra), Jakobs Gud (Elohim). Förstärker den personliga relationen med Gud Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS84_10","020_84_10","PSA","84","10","10","Gud (Elohim), ser vår sköld bildligt, vår ledare, se på din smordes ansikte din smorde kung, David, se 1 Sam 16:12. ");
INSERT INTO swe_vpl VALUES ("PS84_11","020_84_11","PSA","84","11","11","För en dag i dina tempel-gårdar är bättre än tusen någon annanstans, borta från Guds närvaro; jag skulle hellre stå som en dörrvakt eller en tiggare vid tröskeln till min Guds hus, än att bo i de ogudaktigas tält. Kan syfta på filistéernas område, väster om Jerusalem, se Ps 83:7-8. ");
INSERT INTO swe_vpl VALUES ("PS84_12","020_84_12","PSA","84","12","12","För Herren Gud (Jahve Elohim) är som en sol och sköld, Herren (Jahve) ger nåd (favör) och ära. Han håller inte tillbaka något gott, från dem som vandrar (lever sitt liv) uppriktigt (helhjärtat, har integritet). ");
INSERT INTO swe_vpl VALUES ("PS84_13","020_84_13","PSA","84","13","13","Härskarornas Herre (Jahve Sebaot), rikt välsignad (salig, mycket lycklig) är den människa som förtröstar på (litar på, lutar sig emot) dig. ");
INSERT INTO swe_vpl VALUES ("PS85_1","020_85_1","PSA","85","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar), av (för) Korachs söner. ");
INSERT INTO swe_vpl VALUES ("PS85_2","020_85_2","PSA","85","2","2","Vers 2-4 ramas in av ordet vända/återvända. Psalmen börjar med tacksamhet över hur Gud tidigare har verkat. Det är en grund och ger tro för att Gud även ska på nytt upprätta. Herre (Jahve), du har visat välvilja (varit nådig) mot ditt land. du vände (återupprättade) Jakobs öde. Ordagrant ”du vände med en vändning mot Jakob”, se även Ps 14:7. ");
INSERT INTO swe_vpl VALUES ("PS85_3","020_85_3","PSA","85","3","3","Du har förlåtit (lyft bort, burit) ditt folks missgärning (skuld, synd, orättfärdighet), du har överskylt (överöst, begravt) all deras synd. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS85_4","020_85_4","PSA","85","4","4","Du drog tillbaka din upprördhet (ordagrant ”rörelse”), du vände dig ifrån din vredes glöd. Tre ord för vrede används här. I den första raden används ett ord som beskriver rörelse och upprördhet. Den andra raden har två ord. Ordet vrede, hebreiska ”ap”, kommer från näsborre och beskriver hur någon andas kraftigt genom näsan. Här förstärks det med hebreiska ”haron” som beskriver en brinnande ilska som en eld. ");
INSERT INTO swe_vpl VALUES ("PS85_5","020_85_5","PSA","85","5","5","Vers 5-8 ramas in av ordet frälsning. Det hebreiska ordet är Yeshua. Vi anar också hur denna frälsning finns i Jesus, vars hebreiska namn är Yeshua. Fortfarande finns ordet ”tillbaka” med som ett ledmotiv, se vers 7. Vänd åter (åter upprätta oss), du vår frälsnings Gud (Elohim), upphör med din upprördhet mot oss. ");
INSERT INTO swe_vpl VALUES ("PS85_6","020_85_6","PSA","85","6","6","Ska du vredgas (från ordet näsborre, att ”andas kraftigt”) för alltid? Ska du låta din vrede vara (dra ut på den) från släkte till släkte? ");
INSERT INTO swe_vpl VALUES ("PS85_7","020_85_7","PSA","85","7","7","Är det inte du som väcker oss (för oss tillbaka) till liv igen, så att ditt folk kan glädja sig i dig? ");
INSERT INTO swe_vpl VALUES ("PS85_8","020_85_8","PSA","85","8","8","Herre (Jahve), låt oss se din nåd (kärleksfulla omsorg), ge oss din frälsning. ");
INSERT INTO swe_vpl VALUES ("PS85_9","020_85_9","PSA","85","9","9","Jag vill lyssna på vad Herren säger, för han ska tala frid (välsignelse på alla områden) till sitt folk, hans trogna (heliga, de som följer honom); låt dem inte återvända till dårskap. Ett liv där man aktivt väljer att gå mot Guds lagar och är självrättfärdig. ");
INSERT INTO swe_vpl VALUES ("PS85_10","020_85_10","PSA","85","10","10","Ja, hans befrielse (frälsning) är nära (den åtföljs tätt av) dem som fruktar (vördar, respekterar) honom, och detta för att härlighet (ära, Guds påtagliga närvaro) ska bo i vårt land. ");
INSERT INTO swe_vpl VALUES ("PS85_11","020_85_11","PSA","85","11","11","Nåd (kärleksfull omsorg) och sanning (trofasthet) – de har mötts, rättfärdighet och frid – de har hälsat varandra med en kyss. ");
INSERT INTO swe_vpl VALUES ("PS85_12","020_85_12","PSA","85","12","12","Sanning (trofasthet) ur jorden (landet) – växer upp från det mänskliga hjärtats jordmån och rättfärdighet från himlen – har blickat ner. I vers 11-12 är verbet placerat sist, istället för i början som är det vanliga i hebreiskan. Det ger extra tyngd, särskilt som de är ovanliga, ingen annanstans används verbet ”pagas” för hur abstrakta begrepp möts. Detsamma gäller för ordet kyssas, hebreiska nasaq”.  Begreppet ”nåd och sanning”, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. ");
INSERT INTO swe_vpl VALUES ("PS85_13","020_85_13","PSA","85","13","13","Herren ska ge det som är gott, och vårt land ska ge sin skörd. ");
INSERT INTO swe_vpl VALUES ("PS85_14","020_85_14","PSA","85","14","14","Rättfärdighet ska gå framför honom och bereda väg för hans steg. Psalmen ramas in av ordet för land, hebreiska ”eretz”. I vers 2 är det ”ditt land” och här i avslutningen är det ”vårt land”, se vers 10, 12 och 13. ");
INSERT INTO swe_vpl VALUES ("PS86_1","020_86_1","PSA","86","1","1","En bön av (för) David. Detta är den enda psalmen i bok 3 som nämner David som författare. Psalmen hämtar material från andra psalmer som David skrivit, se Ps 25:1; 27:1; 34:1; 54:1. ______ Luta ditt öra (mot mig) Herre (Jahve) och svara mig, för jag är betryckt (ansatt) och fattig helt beroende av dig Gud. ");
INSERT INTO swe_vpl VALUES ("PS86_2","020_86_2","PSA","86","2","2","Bevara min själ (mitt liv, hela min person), för jag är gudfruktig. Du min Gud (Elohim), fräls (rädda) din tjänare som litar på dig. ");
INSERT INTO swe_vpl VALUES ("PS86_3","020_86_3","PSA","86","3","3","Visa nåd (oförtjänt kärlek) mot mig Herre (Adonai), för till dig ropar jag (höjer jag min röst i bön) hela dagen. ");
INSERT INTO swe_vpl VALUES ("PS86_4","020_86_4","PSA","86","4","4","Din tjänares själ fröjdar sig (är glad), för till dig Herre (Adonai) lyfter jag upp min själ. ");
INSERT INTO swe_vpl VALUES ("PS86_5","020_86_5","PSA","86","5","5","För du Herre (Adonai, fokus på Guds storhet och makt) är verkligen god och förlåtande, du visar stor trofasthet till alla som ropar (åkallar, höjer sin röst i bön) till dig. ");
INSERT INTO swe_vpl VALUES ("PS86_6","020_86_6","PSA","86","6","6","Lyssna (vänd ditt öra) till min bön, Herre (Jahve), ge akt (lyssna uppmärksamt) på mina böners ljud (enträgna, ödmjuka vädjanden om nåd och hjälp). ");
INSERT INTO swe_vpl VALUES ("PS86_7","020_86_7","PSA","86","7","7","När jag är i nöd (plågad, pressad), ropar jag (åkallar, höjer jag min röst i bön) till dig, för du ska svara mig. ");
INSERT INTO swe_vpl VALUES ("PS86_8","020_86_8","PSA","86","8","8","Det finns ingen som kan jämföras med dig bland gudarna (elohim), Herre (Adonai), de har inte ens några gärningar (de gör ingenting). ");
INSERT INTO swe_vpl VALUES ("PS86_9","020_86_9","PSA","86","9","9","Alla hednafolk som du har gjort ska komma och tillbe (falla ner inför) dig, Herre (Adonai), och de ska ära ditt namn. Upp 15:4 ");
INSERT INTO swe_vpl VALUES ("PS86_10","020_86_10","PSA","86","10","10","För du är stor och gör stora under; bara du är Gud (Elohim). ");
INSERT INTO swe_vpl VALUES ("PS86_11","020_86_11","PSA","86","11","11","Visa mig din väg Herre (Jahve), så att jag kan vandra och leva i din sanning. Lär mig att helhjärtat vörda (frukta, ära) ditt namn (bind mitt hjärta vid ditt hjärta). ");
INSERT INTO swe_vpl VALUES ("PS86_12","020_86_12","PSA","86","12","12","Jag vill tacka (med öppna händer prisa) dig Herre (Adonai), min Gud (Elohim), av hela mitt hjärta, och jag vill ära ditt namn för evigt. ");
INSERT INTO swe_vpl VALUES ("PS86_13","020_86_13","PSA","86","13","13","För din nåd (omsorgsfulla kärlek) är stor mot mig och du har befriat (frälst) min själ från avgrunden. ");
INSERT INTO swe_vpl VALUES ("PS86_14","020_86_14","PSA","86","14","14","Gud (Elohim), de stolta har rest sig mot mig och skaran med onda män har letat efter min själ. De har inte satt dig Gud framför sig (gjort Herren till sin förebild och sitt rättesnöre för levernet). ");
INSERT INTO swe_vpl VALUES ("PS86_15","020_86_15","PSA","86","15","15","Men du Herre (Adonai) är en Gud (El) som är barmhärtig (är nådig och har ett starkt känslomässigt band med oss) och ger favör (generös i nåd), sen till vrede och överflödar i (är rik på) nåd (omsorgsfull kärlek) och sanning. I denna vers finns 3 olika ord för nåd för att beskriva den så mångsidigt som möjligt. Herren både är nåd och ger nåd på alla upptänkliga sätt. Begreppet ”nåd och sanning”, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. ");
INSERT INTO swe_vpl VALUES ("PS86_16","020_86_16","PSA","86","16","16","Vänd dig till mig, visa mig din nåd (favör, oförtjänt kärlek); ge din kraft till din tjänare, rädda din tjänarinnas son. Här beskrivs en slav som är född in i den relationen, se 1 Mos 14:14. En bild på Davids ödmjuka inställning. ");
INSERT INTO swe_vpl VALUES ("PS86_17","020_86_17","PSA","86","17","17","Visa mig ett tecken Dom 6:17 på din godhet, när mina fiender ser, ska de komma på skam, för du, Herre (Jahve), hjälper och tröstar mig (vänder min sorg till hopp inom mig). ");
INSERT INTO swe_vpl VALUES ("PS87_1","020_87_1","PSA","87","1","1","En psalm (sång ackompanjerad på strängar) av Korachs söner, en sång. ______ Hans grund (grundvalar) finns i de heliga bergen. ");
INSERT INTO swe_vpl VALUES ("PS87_2","020_87_2","PSA","87","2","2","Herren (Jahve) älskar Sions Jerusalems portar mer än alla Jakobs boningar. ");
INSERT INTO swe_vpl VALUES ("PS87_3","020_87_3","PSA","87","3","3","Förunderliga, underbara och härliga ting är sagda (uttalade) om dig, du Guds (Elohims) stad. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS87_4","020_87_4","PSA","87","4","4","”Jag ska nämna Rahab ’den arrogante’; Egypten i väster, se Jes 30:7 och Babylon i öster bland dem som känner mig. Se, Filisteen nuvarande Gaza och Tyros Libanon med Kush området söder om Egypten, och de säger: denne är född där.” Nu talar Sion, eller troligare Herren. Dessa länder har alla negativa minnen av förtryck – slaveriet i Egypten och fångenskapen i Babylon. Ska dessa länder känna Gud? Även de tre följande länderna som räknas upp väcker känslor. Filisteen var den fiende som israeliterna så ofta stred mot, Tyros var de stolta och rika i norr och Kush står för det avlägsna och okända. Frasen ”denne är född där” kan syfta på nationen, eller en jude född i diasporan eller hedningar ska räknas som Guds folk. Samma fras återkommer i vers 6. ");
INSERT INTO swe_vpl VALUES ("PS87_5","020_87_5","PSA","87","5","5","Men om Sion tempelberget i Jerusalem ska det bli sagt: ”Den och den mannen föddes i henne och den allra Högste (Elion) själv har grundat henne.” ");
INSERT INTO swe_vpl VALUES ("PS87_6","020_87_6","PSA","87","6","6","Herren (Jahve) ska räkna i folkets mantalslängder: ”Denne är född där.” Samma fras som i vers 4 Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS87_7","020_87_7","PSA","87","7","7","Under sång och dans – alla mina källor (till glädje) är i dig. Sista versen målar upp en bild av fest och glädje. Källor beskriver också glädje, se Ps 46:5; Jer 2:13; Hes 47; Upp 22:1-5. Sista ordet ”i dig” kan syfta på Gud eller Sion. Utifrån sammanhanget så verkar betydelsen vara att alla nationer har sitt ursprung från Jerusalem – staden där Gud bor. ");
INSERT INTO swe_vpl VALUES ("PS88_1","020_88_1","PSA","88","1","1","En sång, en psalm (sång ackompanjerad på strängar). Av (för) Korachs söner. För den strålande (framstående, ständige) ledaren. Till mahalát en sorgsen melodi, en sång med visdom ordagrant ”maskil”, en musikalisk eller litterär term, kan även betyda ”en välskriven sång”. Av (för) esraiten Heman. Ordet ”mahalát” finns bara här och i inledningen till Psalm 53, se Ps 53:1. Troligtvis har det att göra med sorg, och indikerar en sorgsen melodi. Heman kan vara en vis man, se 1 Kung 4:31 eller en levit, se 1 Krön 6:16, 33, 39, 43-44; 15:17, 19. Ingen annan psalm har en sådan lång uppradning av ord som denna överskrift som är svårtydd. På något sätt speglar den komplexa och svårtydda överskriften också det kaos och den förtvivlan som psalmen förmedlar. ");
INSERT INTO swe_vpl VALUES ("PS88_2","020_88_2","PSA","88","2","2","Herre (Jahve), min frälsnings Gud (Elohim), dag och natt ropar jag inför dig. ");
INSERT INTO swe_vpl VALUES ("PS88_3","020_88_3","PSA","88","3","3","Låt min bön komma inför dig, luta ditt öra mot mitt rop. ");
INSERT INTO swe_vpl VALUES ("PS88_4","020_88_4","PSA","88","4","4","För min själ (hela min varelse, jag) är mättad med bekymmer, och mitt liv dras mot graven. ");
INSERT INTO swe_vpl VALUES ("PS88_5","020_88_5","PSA","88","5","5","Jag räknas bland dem som går ner i avgrunden. Jag har blivit som en hjälplös stridsman (en man i sin bästa ålder), ");
INSERT INTO swe_vpl VALUES ("PS88_6","020_88_6","PSA","88","6","6","avskild bland de döda, som de slaktade som ligger i graven, som du inte längre kommer ihåg, och de är avhuggna från din hand. ");
INSERT INTO swe_vpl VALUES ("PS88_7","020_88_7","PSA","88","7","7","Du har lagt mig längst ner i avgrunden, på en mörk plats i djupet. ");
INSERT INTO swe_vpl VALUES ("PS88_8","020_88_8","PSA","88","8","8","Din vrede vilar tungt över mig, och alla dina vågor hemsöker mig. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS88_9","020_88_9","PSA","88","9","9","Du har flyttat bort mina vänner långt ifrån mig, du har gjort mig till en styggelse för dem. Jag är tystad och kan inte komma vidare. ");
INSERT INTO swe_vpl VALUES ("PS88_10","020_88_10","PSA","88","10","10","Mina ögon förtvinar på grund av lidande. Jag har ropat (åkallat, höjt min röst i bön) till dig Herre (Jahve), varje dag; jag har sträckt ut mina händer till dig (i tacksamhet). ");
INSERT INTO swe_vpl VALUES ("PS88_11","020_88_11","PSA","88","11","11","Ska du göra under (tecken, mirakler) för de döda? Eller ska skuggorna resa sig och tacka (med öppna händer prisa, hylla och erkänna) dig? Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS88_12","020_88_12","PSA","88","12","12","Berättas det om din nåd (omsorgsfulla kärlek) i graven, om din trofasthet i Abaddon (döden, avgrunden, förgörelsens plats)? Det hebreiska ordet Abaddon har koppling till verbet att förstöra och förgöra och intensifierar dödens destruktivitet. Läggs någon i en grav så försvinner kroppen, den förmultnar bort. Se även Ords 27:20; Job 26:6; Upp 9:11. ");
INSERT INTO swe_vpl VALUES ("PS88_13","020_88_13","PSA","88","13","13","Ska dina under (förunderliga gärningar, mirakler) bli kända i det mörka? Och din rättfärdighet i de glömdas land? ");
INSERT INTO swe_vpl VALUES ("PS88_14","020_88_14","PSA","88","14","14","Men jag skriker ut till dig (ropar efter din hjälp), Herre (Jahve), på morgonen kommer min bön till dig. ");
INSERT INTO swe_vpl VALUES ("PS88_15","020_88_15","PSA","88","15","15","Herre (Jahve), varför kastar du bort min själ (mitt liv)? Varför gömmer du ditt ansikte för mig? ");
INSERT INTO swe_vpl VALUES ("PS88_16","020_88_16","PSA","88","16","16","Jag är bedrövad och vid dödens gräns sedan min ungdom, jag har burit din skräck, jag är förtryckt. ");
INSERT INTO swe_vpl VALUES ("PS88_17","020_88_17","PSA","88","17","17","Din brinnande vrede har gått över mig, din skräck har skurit av mig. ");
INSERT INTO swe_vpl VALUES ("PS88_18","020_88_18","PSA","88","18","18","Den kommer runt omkring mig som vatten hela dagen, den omger mig helt och hållet. ");
INSERT INTO swe_vpl VALUES ("PS88_19","020_88_19","PSA","88","19","19","De jag älskar och mina följeslagare har du flyttat långt bort från mig, och mina vänner till mörkret. ");
INSERT INTO swe_vpl VALUES ("PS89_1","020_89_1","PSA","89","1","1","En sång med visdom ordagrant ”maskil”, en musikalisk eller litterär term, kan även betyda ”en välskriven sång”. Av esraiten Etan. Etan var en av Davids sångare tillsammans med Asaf, se 1 Krön 15:19. Han beskrivs också som en vis man, se 1 Kung 4:31. ");
INSERT INTO swe_vpl VALUES ("PS89_2","020_89_2","PSA","89","2","2","Jag ska sjunga om Herrens (Jahves) nåd (omsorgsfulla kärlek) för evigt, för alla släkten (generationer) ska jag kungöra din trofasthet med min mun. ");
INSERT INTO swe_vpl VALUES ("PS89_3","020_89_3","PSA","89","3","3","Jag har sagt: ”För evigt är nåden (den omsorgsfulla kärleken) skapad, i själva himlarna har du etablerat din trofasthet. ");
INSERT INTO swe_vpl VALUES ("PS89_4","020_89_4","PSA","89","4","4","Jag har gjort (ingått) ett förbund med min utvalde, jag har svurit (gett mitt löfte till) David min tjänare. ");
INSERT INTO swe_vpl VALUES ("PS89_5","020_89_5","PSA","89","5","5","För evigt ska jag låta din säd (dina avkomlingar, ättlingar) bestå, och bygga upp din tron i alla släktled (generationer). Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS89_6","020_89_6","PSA","89","6","6","Himlarna ska tacka (med öppna händer prisa, hylla och erkänna) dina under (förunderliga gärningar, mirakler), o Herre (Jahve), och din trofasthet i de heligas församling. ");
INSERT INTO swe_vpl VALUES ("PS89_7","020_89_7","PSA","89","7","7","Vem i skyarna kan jämföras med Herren (Jahve), vem av de mäktigas söner kan liknas vid Herren (Jahve)? ");
INSERT INTO swe_vpl VALUES ("PS89_8","020_89_8","PSA","89","8","8","En Gud (El) som är fruktad i de heligas stora rådsförsamling, och respekterad av alla dem som är omkring honom. ");
INSERT INTO swe_vpl VALUES ("PS89_9","020_89_9","PSA","89","9","9","Gud, Härskarornas Herre (Jahve Elohim Sebaot), vem är en sådan mäktig som kan liknas vid dig Herre (Jah)? Och din trofasthet är runt omkring (omsluter) dig. ");
INSERT INTO swe_vpl VALUES ("PS89_10","020_89_10","PSA","89","10","10","Du regerar över havets stolta svall. När dess vågor reser sig, stillar du dem. ");
INSERT INTO swe_vpl VALUES ("PS89_11","020_89_11","PSA","89","11","11","Du krossade Rahav som någon som är slaktad, du skingrade dina fiender med din arms styrka. ");
INSERT INTO swe_vpl VALUES ("PS89_12","020_89_12","PSA","89","12","12","Dina är himlarna, din är också jorden. Du har skapat (grundlagt) världen och allt som finns i den. ");
INSERT INTO swe_vpl VALUES ("PS89_13","020_89_13","PSA","89","13","13","Du har skapat norr och söder, Tabor och Hermon jublar i (ropar högt i glädje över) ditt namn. Alla väderstreck är representerade. Norr och söder, berget Tabor i väst och berget Hermon i öst prisar Guds storhet bara genom sin existens. ");
INSERT INTO swe_vpl VALUES ("PS89_14","020_89_14","PSA","89","14","14","Din arm har kraft, din hand är stark, din högra hand är segerrik. ");
INSERT INTO swe_vpl VALUES ("PS89_15","020_89_15","PSA","89","15","15","Din tron vilar på (ditt konungsliga styre baseras på) rättfärdighet och rättvisa, nåd (omsorgsfull kärlek) och sanning (trofasthet) går framför ditt ansikte (karakteriserar hur du regerar). Begreppet ”nåd och sanning”, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. ");
INSERT INTO swe_vpl VALUES ("PS89_16","020_89_16","PSA","89","16","16","Välsignat (glatt, lyckligt) är det folk som prisar dig! Herre, de vandrar i ditt ansiktes ljus (får uppleva din favör). ");
INSERT INTO swe_vpl VALUES ("PS89_17","020_89_17","PSA","89","17","17","De gläder sig hela dagen lång i ditt namn, de lyfts upp av din rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("PS89_18","020_89_18","PSA","89","18","18","För du ger dem ära och styrka, på grund av din favör har vi seger. Ordagrant ”Du upphöjer vårt horn”. Hornet på en vild oxe är en metafor för militär styrka och en seger. ");
INSERT INTO swe_vpl VALUES ("PS89_19","020_89_19","PSA","89","19","19","För Herren (Jahve) är vår sköld, och den Helige i Israel är vår kung. ");
INSERT INTO swe_vpl VALUES ("PS89_20","020_89_20","PSA","89","20","20","Vers 20-21 den första kiasmens centrum: Sedan talade du Herre genom en vision (uppenbarelse) till dina trogna efterföljare och sade: ”Jag har lagt ner kraft i (jag hjälper, assisterar) en krigsman, jag har rest upp en ung man ur folket. ");
INSERT INTO swe_vpl VALUES ("PS89_21","020_89_21","PSA","89","21","21","Jag har funnit min tjänare David, med min heliga olja har jag smort honom till kung. ");
INSERT INTO swe_vpl VALUES ("PS89_22","020_89_22","PSA","89","22","22","Min hand ska stödja (ständigt vara med) honom, min arm ska styrka (skydda) honom. ");
INSERT INTO swe_vpl VALUES ("PS89_23","020_89_23","PSA","89","23","23","Ingen fiende ska lura honom (plundra, utnyttja, eller behandla honom illa), ingen hänsynslös förtryckare ska förtrycka (förödmjuka) honom. ");
INSERT INTO swe_vpl VALUES ("PS89_24","020_89_24","PSA","89","24","24","Nej, i stället ska jag krossa hans fiender framför honom och jag ska slå ner dem som hatar honom. ");
INSERT INTO swe_vpl VALUES ("PS89_25","020_89_25","PSA","89","25","25","Min trofasthet och min trofasta kärlek (nåd) ska vara med honom. i mitt namn ska han få stor styrka och seger. Ordagrant ”hans horn vara upphöjt i mitt namn”. Hornet på en vild oxe är en metafor för militär styrka och en seger. ");
INSERT INTO swe_vpl VALUES ("PS89_26","020_89_26","PSA","89","26","26","Jag ska lägga havet under hans hand, floderna under hans högra hand. Havet och floderna syftar antagligen på fiender, se vers 10-11, men kan också syfta på Medelhavet och floden Eufrat med dess bifloder. ");
INSERT INTO swe_vpl VALUES ("PS89_27","020_89_27","PSA","89","27","27","Han ska ropa (höja sin röst i bön) till mig: ”Du min Fader, min Gud (Elohim), min frälsnings klippa!” ");
INSERT INTO swe_vpl VALUES ("PS89_28","020_89_28","PSA","89","28","28","Jag ska göra honom till den förstfödde som har speciella privilegier, till den högste av alla jordens kungar. ");
INSERT INTO swe_vpl VALUES ("PS89_29","020_89_29","PSA","89","29","29","Jag ska hålla fast min trofasta kärlek (nåd) mot honom för evigt, mitt förbund med honom ska stå fast (är oföränderligt). ");
INSERT INTO swe_vpl VALUES ("PS89_30","020_89_30","PSA","89","30","30","Jag ska ge hans ätt evig dynasti (hans barn ska vara vid makten för evigt), och hans tron så länge som himlen består. ");
INSERT INTO swe_vpl VALUES ("PS89_31","020_89_31","PSA","89","31","31","Om hans söner (barn) överger min undervisning och inte vandrar efter mina stadgar, ");
INSERT INTO swe_vpl VALUES ("PS89_32","020_89_32","PSA","89","32","32","om de vanhelgar mina påbud och inte håller mina befallningar, ");
INSERT INTO swe_vpl VALUES ("PS89_33","020_89_33","PSA","89","33","33","då ska jag besöka (hämnas) deras överträdelser med min stav och deras missgärningar med slag. ");
INSERT INTO swe_vpl VALUES ("PS89_34","020_89_34","PSA","89","34","34","Men min nåd (omsorgsfulla kärlek) ska jag inte ta bort (hugga av) från honom, inte heller ska jag göra avkall på (vara falsk med) min trofasthet. Vers 34 ramar in det första stycket med orden nåd och trofasthet, se vers 2-3. ");
INSERT INTO swe_vpl VALUES ("PS89_35","020_89_35","PSA","89","35","35","Mitt förbund ska jag inte vanhelga, inte heller ändra på det som gått över mina läppar (ångra eller ändra på något som jag sagt). ");
INSERT INTO swe_vpl VALUES ("PS89_36","020_89_36","PSA","89","36","36","En gång har jag svurit (avlagt en ed) vid min helighet, förvisso ska jag inte vara falsk mot David (ändra på något som jag lovat honom). ");
INSERT INTO swe_vpl VALUES ("PS89_37","020_89_37","PSA","89","37","37","Hans säd (avkomma, ättlingar) ska finnas för evigt, och hans tron som en sol inför mig. ");
INSERT INTO swe_vpl VALUES ("PS89_38","020_89_38","PSA","89","38","38","Den ska bestå för alltid precis som månen, och vara fast grundad som trovärdiga vittnen i skyn. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS89_39","020_89_39","PSA","89","39","39","Men du har kastat bort och förskjutit, du har blivit vred på dina smorda. ");
INSERT INTO swe_vpl VALUES ("PS89_40","020_89_40","PSA","89","40","40","Du har avskytt förbundet med din tjänare, du har vanhelgat hans krona ända till marken. ");
INSERT INTO swe_vpl VALUES ("PS89_41","020_89_41","PSA","89","41","41","Du har brutit ner hans inhägnader, du har gjort hans starka fästen till ruiner. ");
INSERT INTO swe_vpl VALUES ("PS89_42","020_89_42","PSA","89","42","42","Alla som går vägen förbi förstör honom, han har blivit till hån för sina grannar. ");
INSERT INTO swe_vpl VALUES ("PS89_43","020_89_43","PSA","89","43","43","Du har upphöjt hans motståndares högra hand gjort hans motståndare starka, och har inte låtit honom stå i striden (han förlorar). ");
INSERT INTO swe_vpl VALUES ("PS89_44","020_89_44","PSA","89","44","44","Ja du vänder hans svärdsegg, och har inte låtit honom stå i striden (han förlorar). ");
INSERT INTO swe_vpl VALUES ("PS89_45","020_89_45","PSA","89","45","45","Du har låtit hans glans falna, och kastat ner hans tron på marken. ");
INSERT INTO swe_vpl VALUES ("PS89_46","020_89_46","PSA","89","46","46","Hans ungdoms dagar har kortats (blivit färre), du har övertäckt honom med skam. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS89_47","020_89_47","PSA","89","47","47","Hur länge Herre (Jahve)? Ska du gömma dig för alltid? Hur länge ska din brinnande vrede brinna som en eld? ");
INSERT INTO swe_vpl VALUES ("PS89_48","020_89_48","PSA","89","48","48","Kom ihåg hur kort min tid är. För vilken fåfänga har du skapat alla människans söner (barn)? ");
INSERT INTO swe_vpl VALUES ("PS89_49","020_89_49","PSA","89","49","49","Vilken stridsman (en man i sin bästa ålder) är han som lever och inte ska se döden, som ska befria sin själ från gravens makt? Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS89_50","020_89_50","PSA","89","50","50","Var är din tidigare nåd (omsorgsfulla kärlek) Herre (Adonai), som du i din trofasthet svor (gav din ed på) till David? ");
INSERT INTO swe_vpl VALUES ("PS89_51","020_89_51","PSA","89","51","51","Herre (Adonai), kom ihåg hånet mot din tjänare, hur jag bar så många människors hån i min famn, ");
INSERT INTO swe_vpl VALUES ("PS89_52","020_89_52","PSA","89","52","52","Som dina fiender har hånat med Herre (Jahve), som de har hånat din smordes fotsteg med. ");
INSERT INTO swe_vpl VALUES ("PS89_53","020_89_53","PSA","89","53","53","Den tredje boken avslutas med lovprisning. Strofen återkommer även i avslutningen av Bok 1, 2 och 4, se Ps 41:14; 72:18-19; 106:48. Välsignad vare Herren (Jahve) för evigt! Amen och amen. ");
INSERT INTO swe_vpl VALUES ("PS90_1","020_90_1","PSA","90","1","1"," Frågan ”Hur länge?” binder ihop bok tre och fyra, se Ps 89:47 och Ps 90:14. Psalm 90 är den enda psalmen som anger Mose som författare. Mose sång finns nämnd i 4 Mos 31:30. Titeln gudsman används om Elia, Elisa och Mose. Sången ramas in av Herren (Jahve) och Gud (Elohim), se vers 2 och 17.  Författare: Mose  Citeras i NT: Vers 5 citeras i 2 Pet 3:8 Struktur:  1. Lovprisning till den evige Guden, vers 1-2  2. Kom ihåg hur kort livet är, vers 3-6  3. Guds vrede, vers 7-12  4. En upprättad relation, vers 13-17 ______ En bön av gudsmannen Mose (Moshe). ______ Vers 1b-2 formar en kiasm som ramas in av ”du”, följt av generation/evighet och centralt jorden. Du Herre (Adonai) har varit vår tillflyktsplats från generation till generation. ");
INSERT INTO swe_vpl VALUES ("PS90_2","020_90_2","PSA","90","2","2","Innan bergen föddes, eller du ens hade format jorden och världen (marken, den bebodda delen), från evighet till evighet är du (har alltid varit, och kommer alltid att vara) Gud (El). ");
INSERT INTO swe_vpl VALUES ("PS90_3","020_90_3","PSA","90","3","3","Du vände människan till ånger och sade: ”Människobarn, vänd om (kom tillbaka).” ");
INSERT INTO swe_vpl VALUES ("PS90_4","020_90_4","PSA","90","4","4","För tusen år i dina ögon är som gårdagen som gick förbi, och som en nattväkt. ");
INSERT INTO swe_vpl VALUES ("PS90_5","020_90_5","PSA","90","5","5","Du bär bort dem som med en flod, medan de sover. På morgonen är de som spirande gräs. ");
INSERT INTO swe_vpl VALUES ("PS90_6","020_90_6","PSA","90","6","6","På morgonen blomstrar det och växer upp, på kvällen vissnar det och torkar bort. ");
INSERT INTO swe_vpl VALUES ("PS90_7","020_90_7","PSA","90","7","7","Vi är förtärda av din vrede, av ditt raseri blir vi förskräckta. ");
INSERT INTO swe_vpl VALUES ("PS90_8","020_90_8","PSA","90","8","8","Du har ställt våra överträdelser inför dig, våra dolda synder i ljuset av ditt ansikte. ");
INSERT INTO swe_vpl VALUES ("PS90_9","020_90_9","PSA","90","9","9","Alla våra dagar är borta i din vrede, våra år kommer till ett slut som en suck. ");
INSERT INTO swe_vpl VALUES ("PS90_10","020_90_10","PSA","90","10","10","Våra år varar i sjuttio år, eller med styrka, åttio år. Likväl är deras stolthet svårigheter och fåfänga; de är snabbt förbi och vi flyger bort. ");
INSERT INTO swe_vpl VALUES ("PS90_11","020_90_11","PSA","90","11","11","Vem känner kraften i ditt raseri, och din vrede, så att man ger dig vederbörlig vördnad? ");
INSERT INTO swe_vpl VALUES ("PS90_12","020_90_12","PSA","90","12","12","Lär oss antalet av våra dagar så att vi kan få visa hjärtan. ");
INSERT INTO swe_vpl VALUES ("PS90_13","020_90_13","PSA","90","13","13","Kom tillbaka Herre (Jahve), hur länge… förbarma dig över din tjänare (vänd min sorg till hopp). ");
INSERT INTO swe_vpl VALUES ("PS90_14","020_90_14","PSA","90","14","14","Gör oss tillfredsställda (mätta oss) på morgonen med din nåd (omsorgsfulla kärlek), så att vi kan fröjda oss och vara glada alla våra dagar. ");
INSERT INTO swe_vpl VALUES ("PS90_15","020_90_15","PSA","90","15","15","Gör oss glada för alla de dagar som du har plågat oss, för alla de år som vi har sett ondska. ");
INSERT INTO swe_vpl VALUES ("PS90_16","020_90_16","PSA","90","16","16","Låt ditt verk (det du gör) bli synligt för dina tjänare, och din härlighet över dina söner (barn). ");
INSERT INTO swe_vpl VALUES ("PS90_17","020_90_17","PSA","90","17","17","Låt din nåd (ditt välbehag, din favör) Herre (Adonai) vår Gud (Elohim) komma över oss. Upprätta över oss våra händers arbete, ja våra händers arbete må du upprätta det. Om inte Gud är med oss i vårt arbete, arbetar vi fåfängt och förgäves. ");
INSERT INTO swe_vpl VALUES ("PS91_1","020_91_1","PSA","91","1","1"," Fyra olika namn används om Gud i vers 1-2. ”El Shaddai” förekommer bara här och i Ps 68:15 i Psaltaren. Den som sitter i den Högstes (Elions) gömställe och vilar under den Allsmäktiges (El Shaddais) skugga. ");
INSERT INTO swe_vpl VALUES ("PS91_2","020_91_2","PSA","91","2","2","Jag ska säga om Herren (Jahve), som är min tillflykt och min borg, min Gud (Elohim) som jag litar på, ");
INSERT INTO swe_vpl VALUES ("PS91_3","020_91_3","PSA","91","3","3","att han ska befria mig från fågelfångarens snara och från den dödliga pesten. ");
INSERT INTO swe_vpl VALUES ("PS91_4","020_91_4","PSA","91","4","4","Han ska övertäcka dig med sina fjädrar, och under hans vingar ska du ta din tillflykt. 4 Mos 32:11; Jes 31:5; Matt 23:37; Luk 13:34 Hans sanning är en sköld och en stor rektangulär stridssköld. ");
INSERT INTO swe_vpl VALUES ("PS91_5","020_91_5","PSA","91","5","5","Du ska inte vara rädd för nattens fasor, inte för pilen som flyger på dagen, ");
INSERT INTO swe_vpl VALUES ("PS91_6","020_91_6","PSA","91","6","6","inte för pesten som smyger i mörkret, inte för plågan som ödelägger mitt på dagen. ");
INSERT INTO swe_vpl VALUES ("PS91_7","020_91_7","PSA","91","7","7","tusen kan falla vid din sida, ja tiotusen vid din högra sida, men det ska inte komma nära dig. ");
INSERT INTO swe_vpl VALUES ("PS91_8","020_91_8","PSA","91","8","8","Du ska bara se på med dina egna ögon, och se hur vedergällningen drabbar de onda. ");
INSERT INTO swe_vpl VALUES ("PS91_9","020_91_9","PSA","91","9","9","För du har gjort Herren (Jahve) till din tillflykt, den allra Högste (Elion) till din boning. ");
INSERT INTO swe_vpl VALUES ("PS91_10","020_91_10","PSA","91","10","10","Där ska ingen ondska drabba dig, inte heller ska någon plåga komma nära ditt tält. ");
INSERT INTO swe_vpl VALUES ("PS91_11","020_91_11","PSA","91","11","11","Han ska ge sina änglar (budbärare) befallning om dig, för att vaka över alla dina vägar. ");
INSERT INTO swe_vpl VALUES ("PS91_12","020_91_12","PSA","91","12","12","De ska bära dig på sina händer, så att du inte stöter din fot mot någon sten. ");
INSERT INTO swe_vpl VALUES ("PS91_13","020_91_13","PSA","91","13","13","Du ska trampa på lejon och ormar, de unga lejonen och ormarna ska du trampa under dina fötter. ");
INSERT INTO swe_vpl VALUES ("PS91_14","020_91_14","PSA","91","14","14","Nu kommer det efterlängtade svaret när Gud talar: Eftersom han har satt sin kärlek till mig, därför ska jag befria honom. Jag ska beskydda honom (sätta honom högt), eftersom han känner mitt namn. ");
INSERT INTO swe_vpl VALUES ("PS91_15","020_91_15","PSA","91","15","15","Han ska ropa (höja sin röst i bön) till mig och jag ska svara honom. Jag ska vara med honom i svårigheterna. Den centrala versen! Jag ska rädda honom och föra honom till ära. ");
INSERT INTO swe_vpl VALUES ("PS91_16","020_91_16","PSA","91","16","16","Jag ska mätta honom med ett långt liv (längd av dagar) och låta honom få se min frälsning (räddning). Vers 14-16 har sju verb, där det centrala och huvudpoängen är att Gud ska vara med. De sju verben är: befria, rädda, kalla, ”jag ska vara med honom”, rädda, mätta, visa. ");
INSERT INTO swe_vpl VALUES ("PS92_1","020_92_1","PSA","92","1","1","En psalm, en sång för sabbatsdagen. 2 Mos 20:8-11; 4 Mos 5:12-15 ");
INSERT INTO swe_vpl VALUES ("PS92_2","020_92_2","PSA","92","2","2","Det är gott (en god sak) att tacka (med öppna händer prisa, hylla och erkänna) Herren (Jahve), och att sjunga lovsång till ditt namn, du den Högste (Elion). ");
INSERT INTO swe_vpl VALUES ("PS92_3","020_92_3","PSA","92","3","3","Att förkunna din nåd (omsorgsfulla kärlek) på morgonen, och din trofasthet under nattimmarna. ");
INSERT INTO swe_vpl VALUES ("PS92_4","020_92_4","PSA","92","4","4","Med ett tiosträngat instrument och med Nevl-lyra (hebreiska ”nevel”, större harpa, vanligtvis tolvsträngad) och det högtidliga ljudet av Kinnor-harpa (kithara, hebreiska ”kinnor”, mindre harpa). För mer om de olika stränginstrumenten, se Ps 33:2. ");
INSERT INTO swe_vpl VALUES ("PS92_5","020_92_5","PSA","92","5","5","För du Herre (Jahve) har gjort mig glad med dina verk. Jag vill jubla (höja glädjerop, sjunga) över dina händers verk. ");
INSERT INTO swe_vpl VALUES ("PS92_6","020_92_6","PSA","92","6","6","Hur stora är inte dina gärningar o Herre (Jahve)! Dina tankar (idéer) är mycket djupa (outgrundliga, svåra att begripa). Jes 55:8; Rom 11:33-34 ");
INSERT INTO swe_vpl VALUES ("PS92_7","020_92_7","PSA","92","7","7","En djurisk (rå, oförnuftig) människa känner dem inte, inte heller förstår en dåre detta. ");
INSERT INTO swe_vpl VALUES ("PS92_8","020_92_8","PSA","92","8","8","När de onda växer upp som gräset, och när de som ägnar sig åt överträdelser blomstrar, är det för att de ska förgöras för alltid. ");
INSERT INTO swe_vpl VALUES ("PS92_9","020_92_9","PSA","92","9","9","Men du Herre (Jahve) är hög för evigt. ");
INSERT INTO swe_vpl VALUES ("PS92_10","020_92_10","PSA","92","10","10","För dina fiender Herre (Jahve), ja dina fiender ska förgås, alla som ägnar sig åt missgärningar ska bli kringspridda. ");
INSERT INTO swe_vpl VALUES ("PS92_11","020_92_11","PSA","92","11","11","Men mitt horn symbol på styrka har du upphöjt som vildoxens horn. Jag är rikligen smord med olja. ");
INSERT INTO swe_vpl VALUES ("PS92_12","020_92_12","PSA","92","12","12","Mina ögon har sett på dem som ligger på lur efter mig, mina öron har hört ogärningsmännens önskningar som reser sig upp mot mig. ");
INSERT INTO swe_vpl VALUES ("PS92_13","020_92_13","PSA","92","13","13","Den rättfärdige ska blomstra som palmträdet Ps 1:3; 52:10, han ska växa som en ceder i Libanon. ");
INSERT INTO swe_vpl VALUES ("PS92_14","020_92_14","PSA","92","14","14","Planterade i Herrens (Jahves) hus ska de blomstra i vår Guds (Elohims) gårdar. ");
INSERT INTO swe_vpl VALUES ("PS92_15","020_92_15","PSA","92","15","15","De ska fortsätta att bära frukt vid hög ålder, de ska vara fulla av sav och rikedom, ");
INSERT INTO swe_vpl VALUES ("PS92_16","020_92_16","PSA","92","16","16","till att förkunna att Herren (Jahve) är uppriktig, min klippa, i vilken inte finns någon orättfärdighet. Ps 28:1; 42:9; 62:2; 4 Mos 32:4 ");
INSERT INTO swe_vpl VALUES ("PS93_1","020_93_1","PSA","93","1","1","Herren (Jahve) regerar (är kung)! Han är klädd i härlighet (höghet). Herren (Jahve) har iklätt sig och spänt om sig makt som ett bälte (runt sig, omgjordat sig). Styrka liknas vid ett bälte som håller ihop klädnaden. Herrens kraft gör att han kan regera. Här finns också ett bildspråk för att vara redo att agera. Dåtida klädnader hängde löst och för att göra sig redo att arbeta omgjordade man länderna och band upp klädnaden. Ja, världen är skapad och står fast, den kan inte rubbas (vackla, står tryggt fast). ");
INSERT INTO swe_vpl VALUES ("PS93_2","020_93_2","PSA","93","2","2","Din tron rike är skapad och står fast från urminnes tider, du är evig. Ordet ”evig” är hebreiska ”olam”, troligtvis från ”alam” som betyder ”att dölja”, dvs. vad som är dolt i avlägsen framtid eller historia. En tidpunkt som inte går att se. Ordet har ofta betydelsen evig. ");
INSERT INTO swe_vpl VALUES ("PS93_3","020_93_3","PSA","93","3","3","Forsarna (strömmar, vågorna) reser (höjer) sig, Herre (Jahve), forsarna reser sig högt, forsarna reser sig dånande (slår in som vågor med full kraft). Ordet för fors har grundbetydelsen ”att flöda”, det används för att beskriva floder som Eufrat och Jordan. På samma sätt som havet symboliskt beskriver folk och nationer, se Jes 17:12-13; Upp 17:1, 15, kan floder syfta på folk och nationer i rörelse, se Jes 2:2. Havet står också för kaos och oordning, se 1 Mos 1:2; Job 40:20. ");
INSERT INTO swe_vpl VALUES ("PS93_4","020_93_4","PSA","93","4","4","Mäktigare än (starkare, högt över) dånet av stora vatten, mäktigare än havets bränningar, Herren (Jahve) upphöjd i majestät! ");
INSERT INTO swe_vpl VALUES ("PS93_5","020_93_5","PSA","93","5","5","Dina stadgar (vittnesbörd, instruktioner, Guds grundläggande regler för hur vi ska leva) Ps 19:7 är helt pålitliga, helighet tillhör (är lämpligt, passande, smyckar och är något vackert i) ditt hus, Herre (Jahve), för alltid (ordagrant ”i längd av dagar”). ");
INSERT INTO swe_vpl VALUES ("PS94_1","020_94_1","PSA","94","1","1"," Den grekiska översättningen Septuaginta har också med tillägget: ”för veckans fjärde dag,” vilket är onsdag. ______ Hämndens Gud (El), Herre (Jahve), Hämndens Gud (El), lys fram, stråla tydligt! ");
INSERT INTO swe_vpl VALUES ("PS94_2","020_94_2","PSA","94","2","2","Stå upp (lyft upp dig själv), du jordens domare, ge de stolta deras vedergällning. ");
INSERT INTO swe_vpl VALUES ("PS94_3","020_94_3","PSA","94","3","3","Herre (Jahve) hur länge ska de onda, hur länge ska de onda vara upphöjda? ");
INSERT INTO swe_vpl VALUES ("PS94_4","020_94_4","PSA","94","4","4","De sprutar ur sig (en massa ord), de talar arrogant, alla som ägnar sig åt överträdelse sätter sig själva högt. ");
INSERT INTO swe_vpl VALUES ("PS94_5","020_94_5","PSA","94","5","5","De krossar folket Herre (Jahve) och hemsöker deras arv. ");
INSERT INTO swe_vpl VALUES ("PS94_6","020_94_6","PSA","94","6","6","De slår änkan och främlingen och mördar den faderlöse. Just dessa grupper av människor är Gud extra mån om att vi ska behandla väl. ");
INSERT INTO swe_vpl VALUES ("PS94_7","020_94_7","PSA","94","7","7","De säger: ”Herren (Ja) ska inte se, inte heller ska Jakobs Gud (Elohim) höra (vad vi håller på med).” ");
INSERT INTO swe_vpl VALUES ("PS94_8","020_94_8","PSA","94","8","8","Tänk efter, ni brutala (råa, djuriska) bland människor. Och ni dårar, när ska ni förstå? ");
INSERT INTO swe_vpl VALUES ("PS94_9","020_94_9","PSA","94","9","9","Han som formade örat, skulle han inte höra? Han som formade ögat, skulle han inte se? ");
INSERT INTO swe_vpl VALUES ("PS94_10","020_94_10","PSA","94","10","10","Han som tuktar nationer, skulle han inte korrigera? Ja, han som lär människan kunskap? ");
INSERT INTO swe_vpl VALUES ("PS94_11","020_94_11","PSA","94","11","11","Herren (Jahve) känner människans tankar, att de är fåfängliga. ");
INSERT INTO swe_vpl VALUES ("PS94_12","020_94_12","PSA","94","12","12","Rikt välsignad (salig, mycket lycklig) är den stridsman (en man i sin bästa ålder) som du undervisar Herre (Jah), och lär om dina stadgar, ");
INSERT INTO swe_vpl VALUES ("PS94_13","020_94_13","PSA","94","13","13","så att du kan ge honom vila från de onda dagarna, till dess avgrundsdjupet har blivit grävt för de onda. ");
INSERT INTO swe_vpl VALUES ("PS94_14","020_94_14","PSA","94","14","14","För Herren (Jahve) ska inte förkasta sitt folk, inte heller ska han överge sin arvedel. ");
INSERT INTO swe_vpl VALUES ("PS94_15","020_94_15","PSA","94","15","15","Rätten ska återvända till domarna, och alla som har ett rätt (rakt) hjärta ska följa den. ");
INSERT INTO swe_vpl VALUES ("PS94_16","020_94_16","PSA","94","16","16","Vem ska stå upp för mig mot våldsverkarna? Vem ska stå upp för mig mot överträdarna? ");
INSERT INTO swe_vpl VALUES ("PS94_17","020_94_17","PSA","94","17","17","Om inte Herren (Jahve) hade varit min hjälp, skulle min själ snart ha bott i tystnaden (graven). ");
INSERT INTO swe_vpl VALUES ("PS94_18","020_94_18","PSA","94","18","18","Om jag säger: ”Min fot halkar”, då upprätthåller mig din nåd (omsorgsfulla kärlek) Herre (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS94_19","020_94_19","PSA","94","19","19","När mina oroliga tankar är många inom mig, då tröstar din lekfulla glädje mig (min själ). Ordet för ”oroliga tankar”, hebreiska ”sarapim”, används bara här och i Ps 139:23. Ordet för glädje här är ”shaa”, det beskriver en lekfull, sprudlande glädje som ett barn har. Ordet används bara här och i Jes 23:11; 66:12; Ps 119:16, 47, 70. ");
INSERT INTO swe_vpl VALUES ("PS94_20","020_94_20","PSA","94","20","20","Ska de ondas säten (domarstolar), som främjar ont uppsåt med sina lagar, ha gemenskap med dig? ");
INSERT INTO swe_vpl VALUES ("PS94_21","020_94_21","PSA","94","21","21","De samlar sig tillsammans mot de rättfärdigas själar och utgjuter (dömer) oskyldigt blod. ");
INSERT INTO swe_vpl VALUES ("PS94_22","020_94_22","PSA","94","22","22","Men Herren (Jahve) har varit mitt höga torn, och min Gud (Elohim) min tillflykts klippa. ");
INSERT INTO swe_vpl VALUES ("PS94_23","020_94_23","PSA","94","23","23","Han har fört deras egna överträdelser över dem, och ska hugga av dem i deras egen ondska, Herren (Jahve) vår Gud (Elohim) ska hugga av dem. ");
INSERT INTO swe_vpl VALUES ("PS95_1","020_95_1","PSA","95","1","1","Kom (sätt igång, börja gå, vandra)! Låt oss sjunga (höja gälla jubelrop i triumferande glädje) till Herren (Jahve). Låt oss ropa högt (i segerjubel, väsnas med rop och härskri) till vår frälsnings klippa. Det hebreiska ordet ”yesha” som betyder frälsning, räddning, befrielse, säkerhet, vård och välgång används sextio gånger i Psaltaren och är detsamma som Yeshua – det hebreiska namnet på Jesus. ");
INSERT INTO swe_vpl VALUES ("PS95_2","020_95_2","PSA","95","2","2","Låt oss träda fram inför honom (hans ansikte) med tacksägelse som ett gemensamt hyllningsoffer i kör med sånger (psalmer, sång och spel) ropa högt (i segerjubel, väsnas med rop och härskri) till honom. ");
INSERT INTO swe_vpl VALUES ("PS95_3","020_95_3","PSA","95","3","3","För en stor Gud (El, den allvetande) är Herren (Jahve) och en stor kung över alla gudar. Ps 47:3; 96:4 ");
INSERT INTO swe_vpl VALUES ("PS95_4","020_95_4","PSA","95","4","4","I hans hand är jordens djup, och bergstopparna tillhör honom. ");
INSERT INTO swe_vpl VALUES ("PS95_5","020_95_5","PSA","95","5","5","Hans är havet, för han gjorde det, hans händer formade torra land. Bland de omkringliggande hedniska folken hade man olika gudar för olika områden, men Israels Gud är en, och han råder över allt skapat – djup och höjd, hav och land. Det vanliga ordet för ”torrt land” är ”jabasha”, se 1 Mos 1:9-10; 2 Mos 14:16; Jos 4:22. Här används dock det ovanligare ”jabeshet” som annars bara påträffas i 2 Mos 4:9, där Gud berättar för Mose hur han ska ta vatten från floden som ska förvandlas till blod på ”torra land”. Gud är större än alla egyptiska avgudar! Ordet ”torra land” för också tankarna till uttåget ur Egypten och hur israeliterna korsade Röda havet, en berättelse som återknyter till varningen i psalmens senare del. ");
INSERT INTO swe_vpl VALUES ("PS95_6","020_95_6","PSA","95","6","6","Kom (gå in)! Låt oss falla ner (kasta oss ner och tillbe) och böja oss (böja våra knän); låt oss knäböja inför (även med innebörden att välsigna) Herren (Jahve), vår Skapare. Tre olika hebreiska ord används för att beskriva ödmjuk tillbedjan: shacha, kara och barach. Denna trefaldiga upprepning ger extra betoning på denna vers som en central vers i psalmen. ");
INSERT INTO swe_vpl VALUES ("PS95_7","020_95_7","PSA","95","7","7","För han är vår Gud (Elohim) och vi är folket i hans vård (hjord, på hans betesmark), en fårhjord (flock av småboskap) i hans hand (ägo, står under hans skyddande och ledande hand). Joh 10:27 Nu skiftar tonen i psalmen. Från glädjefylld tillbedjan till en varning från den Helige Ande, se Heb 3:7. Detta skärper tonen och visar allvaret i en sund Gudsfruktan, se Ords 1:7. Vi påminns om att tillbedjan inte bara är sånger och ord, utan också lydnad. Om Gud ska vara vår herde, måste vi också följa honom. Om ni ändå ville lyda honom i dag. ");
INSERT INTO swe_vpl VALUES ("PS95_8","020_95_8","PSA","95","8","8","”Förhärda inte ert hjärta, som vid Meriva hebreiska för strid, provokation, tvist och gräl, som den där dagen i Massa hebreiska för prövning, frestelse, test och förtvivlan i öknen (vildmarken) då israeliterna var utan vatten, ");
INSERT INTO swe_vpl VALUES ("PS95_9","020_95_9","PSA","95","9","9","där era fäder satte mig på prov, de prövade mig, fastän de hade sett min gärning (mitt verk) uttåget – befrielsen från slaveriet. De hebreiska orden Meriva och Massa har fått namnge platser längs israeliternas ökenvandring. Inte långt efter att de korsat Röda havet på ett mirakulöst sätt, sattes de på prov då det inte fanns vatten. Frågan som då ställdes var: ”Är Herren med oss eller inte?”, se 2 Mos 17:7. En liknande händelse inträffade även en generation senare när Miriam hade dött i öknen Sin, se 4 Mos 20:1, 13. Hebreerbrevets författare varnar utifrån dessa verser för risken att avfalla från den levande Guden och betonar att de ska uppmuntra varandra att hålla fast vid sin tro, se Heb 3:7-14. Se även 5 Mos 6:16; 9:22; 32:51; 33:8; Ps 81:8; 106:32. ");
INSERT INTO swe_vpl VALUES ("PS95_10","020_95_10","PSA","95","10","10","I fyrtio år var jag förbittrad på (avskydde, föraktade, sörjde jag) detta släkte (den generationen), och jag sa: ’De är ett folk som far vilse i sitt hjärta ett folk med vilsna hjärtan. De känner inte mina vägar.’ ");
INSERT INTO swe_vpl VALUES ("PS95_11","020_95_11","PSA","95","11","11","Därför svor jag i min vrede: ’De ska aldrig komma in i min vila.’ ” 4 Mos 14:21-23; 5 Mos 1:34, 35 Denna psalm har ett allvarligt budskap. Både Paulus och Hebreerbrevets författare tar upp texten som ett varnande exempel, se 1 Kor 10:1-10, 13; Heb 3-4. Budskapet är att vi ska prisa Gud med glädje i sång och jubel, men också med vördnad. Anledningen är att vår Skapare och Herde är en allsmäktig och helig Gud. Psalmen påminner oss även om att tillbedjan och lydnad går hand i hand. Ord och handlingar hör ihop, se Jak 2:17. Det är viktigt att se förhållandet mellan den första delen i vers 1-7 och varningen i vers 8-11. Uppmaningen som inledde psalmen – att lova Gud – är något att verkligen hörsamma. Att sluta lovprisa Gud utgör det första steget till ett förhärdat och hårt hjärta. Den som vill bevara sitt hjärta, se Ords 4:23, gör väl i att alltid ödmjuka sig, prisa och lova Herren. ");
INSERT INTO swe_vpl VALUES ("PS96_1","020_96_1","PSA","96","1","1"," Stycket inleds med tre uppmaningar att sjunga. Sjung till Herren (Jahve), en ny sång. Sjung till Herren (Jahve), hela jorden. ");
INSERT INTO swe_vpl VALUES ("PS96_2","020_96_2","PSA","96","2","2","Sjung till Herren (Jahve), välsigna hans namn. Ropa ut hans frälsning (räddning, hebr. ”yesha”), dag efter dag. ");
INSERT INTO swe_vpl VALUES ("PS96_3","020_96_3","PSA","96","3","3","Förkunna hans ära bland hednafolken, hans under bland alla folk. ");
INSERT INTO swe_vpl VALUES ("PS96_4","020_96_4","PSA","96","4","4","För Herren (Jahve) är stor och högt är han prisad, han ska fruktas högt över alla gudar (elohim). ");
INSERT INTO swe_vpl VALUES ("PS96_5","020_96_5","PSA","96","5","5","Folkets alla gudar (elohim) är avgudar, men Herren (Jahve) är den som har gjort himlarna. ");
INSERT INTO swe_vpl VALUES ("PS96_6","020_96_6","PSA","96","6","6","Majestät och härlighet är inför hans ansikte, makt och glans i hans helgedom. ");
INSERT INTO swe_vpl VALUES ("PS96_7","020_96_7","PSA","96","7","7","Stycket inleds med tre uppmaningar att ”ge till Herren”. Ge till Herren (Jahve), alla folkslag (alla familjer). Ge till Herren (Jahve), ära och makt. ");
INSERT INTO swe_vpl VALUES ("PS96_8","020_96_8","PSA","96","8","8","Ge till Herren (Jahve), den ära som tillhör hans namn. Bär fram ett offer, och kom till hans gårdar. ");
INSERT INTO swe_vpl VALUES ("PS96_9","020_96_9","PSA","96","9","9","Tillbe Herren (Jahve) i helig skrud, bäva inför honom, hela jorden. ");
INSERT INTO swe_vpl VALUES ("PS96_10","020_96_10","PSA","96","10","10","Säg bland hednafolken: ”Herren (Jahve) regerar (är kung), världen står fast och vacklar inte. Han ska döma folken med rättvisa.” ");
INSERT INTO swe_vpl VALUES ("PS96_11","020_96_11","PSA","96","11","11","Tre uppmaningar till himmel, have och marken: Må himlen glädja sig, och jorden fröjda sig. Hebreiskan har här fyra ord vars begynnelsebokstäver är JHVH, det formar ett akrostiskt mönster för Guds namn Jahve. Må havet brusa, med allt som fyller det. ");
INSERT INTO swe_vpl VALUES ("PS96_12","020_96_12","PSA","96","12","12","Må marken vara glad, tillsammans med allt på den. Då ska skogens alla träd jubla (triumfera, ropa i glädje), ");
INSERT INTO swe_vpl VALUES ("PS96_13","020_96_13","PSA","96","13","13","inför Herren, för han kommer, han kommer för att döma jorden. Han ska döma världen med rättfärdighet, och folken med sin sanning (trofasthet). ");
INSERT INTO swe_vpl VALUES ("PS97_1","020_97_1","PSA","97","1","1","Herren (Jahve) regerar (är kung)! Låt jorden jubla, låt de fjärran kusterna (öarna) jordens mest avlägsna platser glädja sig. ");
INSERT INTO swe_vpl VALUES ("PS97_2","020_97_2","PSA","97","2","2","Moln och mörker är kring honom, rättfärdighet och rätt är grunden för hans tron. Tronen symboliserar här hur Gud regerar. ");
INSERT INTO swe_vpl VALUES ("PS97_3","020_97_3","PSA","97","3","3","Eld går framför honom, förtär hans motståndare på alla sidor. Fienderna är både människor (vers 6 och 10) och avgudar (vers 7 och 9). ");
INSERT INTO swe_vpl VALUES ("PS97_4","020_97_4","PSA","97","4","4","Hans blixtar lyser upp världen (den bebodda delen av jorden), jorden ser det och bävar folken blir skräckslagna. ");
INSERT INTO swe_vpl VALUES ("PS97_5","020_97_5","PSA","97","5","5","Bergen smälter som vax inför Herren (Jahve), inför hela jordens Herre. ");
INSERT INTO swe_vpl VALUES ("PS97_6","020_97_6","PSA","97","6","6","Himlarna förkunnar hans rättfärdighet, och alla folk ser hans härlighet hans manifesterade närvaro. ");
INSERT INTO swe_vpl VALUES ("PS97_7","020_97_7","PSA","97","7","7","Låt dem komma på skam, alla som tjänar bildstoder (statyer i trä eller sten, samma ord som i 2 Mos 20:4), de som skryter om sig själva med ting som är ingenting, böj er inför honom Gud alla gudar (avgudar). ");
INSERT INTO swe_vpl VALUES ("PS97_8","020_97_8","PSA","97","8","8","Sion hörde det och gladdes, Juda döttrar fröjdades över dina domar Herre (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS97_9","020_97_9","PSA","97","9","9","För du Herre är den högste över hela jorden, du är upphöjd högt över alla gudar (avgudar). ");
INSERT INTO swe_vpl VALUES ("PS97_10","020_97_10","PSA","97","10","10","Ni som älskar Herren (Jahve), hata det onda! Han bevarar sina heligas själar (deras liv). Han befriar dem ut ur den ondes hand. ");
INSERT INTO swe_vpl VALUES ("PS97_11","020_97_11","PSA","97","11","11","Ljus är sått för de rättfärdiga, och glädje för dem som har ett fromt (rakryggat, ärligt) hjärta. ");
INSERT INTO swe_vpl VALUES ("PS97_12","020_97_12","PSA","97","12","12","Gläd er i Herren (Jahve), ni rättfärdiga, och tacka (med öppna händer prisa, hylla och erkänn) hans heliga namn (ihågkomst). ");
INSERT INTO swe_vpl VALUES ("PS98_1","020_98_1","PSA","98","1","1","En psalm. ______ Sjung en ny sång till Herren (Jahve), för han har gjort och gör fantastiska under. Hans högra hand hans militära styrka och hans heliga arm hans godhet, rättvisa och sanning – Jesu syndfria liv har gett honom segern (befrielsen, frälsningen). ");
INSERT INTO swe_vpl VALUES ("PS98_2","020_98_2","PSA","98","2","2","Herren visar sin kraft att frälsa (befria). Han uppenbarar sin rättfärdighet inför hednafolkens åsyn. ");
INSERT INTO swe_vpl VALUES ("PS98_3","020_98_3","PSA","98","3","3","Han kommer ihåg sin nåd (omsorgsfulla kärlek) och trofasthet mot Israels folk, folk från alla jordens hörn ser hur vår Gud (Elohim) frälser (räddar). ");
INSERT INTO swe_vpl VALUES ("PS98_4","020_98_4","PSA","98","4","4","Ropa högt (i segerjubel, väsnas med rop och härskri) till Herren (Jahve), alla länder (hela jorden). Brist ut i jubel (glädjerop) och lovsång! ");
INSERT INTO swe_vpl VALUES ("PS98_5","020_98_5","PSA","98","5","5","Lovsjung Herren (Jahve) med harpa (kithara, hebreiska ”kinnor”, mindre harpa) ren instrumental musik, med harpa och melodistämma (sång ackompanjerad med instrument), ");
INSERT INTO swe_vpl VALUES ("PS98_6","020_98_6","PSA","98","6","6","med trumpeter (trumpetstötar) och shofarer (vädurshorn, basuners ljud). Ropa i glädje inför konungen, Herren! ");
INSERT INTO swe_vpl VALUES ("PS98_7","020_98_7","PSA","98","7","7","Låt havet och allt som är i det ropa (brusa), tillsammans med världen och de som bor i den. ");
INSERT INTO swe_vpl VALUES ("PS98_8","020_98_8","PSA","98","8","8","Låt floderna klappa sina händer, låt bergen jubla (ropa i glädje) tillsammans ");
INSERT INTO swe_vpl VALUES ("PS98_9","020_98_9","PSA","98","9","9","inför Herren, för han kommer för att döma och regera på jorden. Han ska döma världen med rättfärdighet och folken (nationerna) med rättvisa. ");
INSERT INTO swe_vpl VALUES ("PS99_1","020_99_1","PSA","99","1","1","Herren (Jahve) regerar (är kung)! Låt folken bäva (darra, skaka)! Han tronar på keruberna nådastolen ovanpå arken, se 2 Mos 25:17-20! Låt jorden skälva (jordbävning)! ");
INSERT INTO swe_vpl VALUES ("PS99_2","020_99_2","PSA","99","2","2","Herren (Jahve) är stor i Sion tempelberget i Jerusalem och han är högt upphöjd över alla folk. ");
INSERT INTO swe_vpl VALUES ("PS99_3","020_99_3","PSA","99","3","3","Låt dem tacka (med öppna händer prisa, hylla och erkänna) ditt namn som stort och vördnadsbjudande. Refräng: Han är helig. ");
INSERT INTO swe_vpl VALUES ("PS99_4","020_99_4","PSA","99","4","4","Kungens makt (styrka) älskar rätten. Du har etablerat likvärdighet, du har verkställt rätt och rättfärdighet i Jakob. Denna vers har likheter med talesättet att ”om man är stark, måste man vara snäll” ");
INSERT INTO swe_vpl VALUES ("PS99_5","020_99_5","PSA","99","5","5","Upphöj Herren vår Gud (Jahve Elohim) och böj dig själv inför hans fotpall. Refräng: Han är helig. ");
INSERT INTO swe_vpl VALUES ("PS99_6","020_99_6","PSA","99","6","6","Moses och Aron var bland hans präster, och Samuel bland dem som ropar (höjer sina röst i bön) till hans namn. De ropade (höjde sina röster i bön) till Herren (Jahve) och han svarade dem. 2 Mos 32:11-13, 30-32; 4 Mos 12:13; 14:13-19; 1 Sam 7:5, 8-9; 12:16-18; Jer 15:1 ");
INSERT INTO swe_vpl VALUES ("PS99_7","020_99_7","PSA","99","7","7","Han talade till dem i molnstoden. 2 Mos 13:21 De höll hans vittnesbörd och de stadgar (vittnesbörd, instruktioner) han gav dem. ");
INSERT INTO swe_vpl VALUES ("PS99_8","020_99_8","PSA","99","8","8","O, Herre vår Gud (Jahve Elohim), du svarade dem och du var en förlåtande Gud mot dem, trots att du hämnades deras felsteg (misstag). ");
INSERT INTO swe_vpl VALUES ("PS99_9","020_99_9","PSA","99","9","9","Refräng: Upphöj Herren vår Gud (Jahve Elohim), och tillbe på hans heliga berg, för Herren vår Gud (Jahve Elohim) är helig. Han är helig upprepas som en refräng i vers 3 och 5 och här upprepas det igen med Guds fulla namn som ett crescendo på refrängen. ");
INSERT INTO swe_vpl VALUES ("PS100_1","020_100_1","PSA","100","1","1","En tacksägelsepsalm. ______ Ropa högt (höj triumferande jubelrop, väsnas med rop och härskri) till Herren (Jahve) alla tillsammans utöver hela jorden (alla länder)! Det hebreiska verbet ”rua” beskriver segerjubel och segerlarm; ordets ursprungsbetydelse är att förstöra genom att bryta något. Här skulle det bildligt kunna tolkas som att öronen brister p.g.a. öronbedövande ljud. ");
INSERT INTO swe_vpl VALUES ("PS100_2","020_100_2","PSA","100","2","2","Tjäna (bli hans livegna och arbeta för) Herren (Jahve) med största glädje (fröjd, munterhet, nöje) – kom inför hans ansikte (träd in i hans närvaro) med jubelsång (fröjderop, glädjetjut i triumf)! ");
INSERT INTO swe_vpl VALUES ("PS100_3","020_100_3","PSA","100","3","3","Erkänn (bli viss om, besinna, inse) att Herren (Jahve) själv är Gud (Elohim) – han har skapat (gjort, frambringat, åstadkommit) oss och inte vi själva – vi är hans folk i samlad trupp och får (flock av småboskap) på hans betesmark (grönbete). Ps 74:1; 79:13; Joh 10:11-14 Fyra imperativ (ropa, tjäna, kom och erkänn) leder fram till den första slutsatsen – att vi är hans folk, se vers 3. Psalmen avslutas med ytterligare tre imperativ (kom, var tacksamma och välsigna) som leder fram till den slutliga slutsatsen – att Herren är god och att hans nåd består! ");
INSERT INTO swe_vpl VALUES ("PS100_4","020_100_4","PSA","100","4","4","Kom (gå) in genom hans portar med tacksägelse som ett hyllningsoffer i unison kör, och hans förgårdar med lovsång (lovord). Var tacksamma mot (hylla, erkänn och prisa) honom, välsigna (lova, tala gott om) hans namn. Den ursprungliga hebreiska betydelsen av verbet tacka är att använda och hålla ut sin hand, men även att kasta något. Här finns troligen innebörden av att lyfta händerna i lovprisning, men även att bekänna och vrida sina händer under gråt och intensivt ”kasta ut” sina bekännelser inför Herren. Hebreiskans ord för verbet välsigna har en ursprunglig betydelse av att böja knä. ");
INSERT INTO swe_vpl VALUES ("PS100_5","020_100_5","PSA","100","5","5","För Herren (Jahve) är god han har den bästa välviljan, hans nåd (kärleksfulla godhet och omsorg, barmhärtighet) varar i evighet och från släkte till släkte (från generation till generation) varar hans trofasthet (sanning). ");
INSERT INTO swe_vpl VALUES ("PS101_1","020_101_1","PSA","101","1","1","Av (för) David, en psalm (sång ackompanjerad på strängar). ______ Jag vill sjunga om nåd (omsorgsfull kärlek) och rätt (rättvisa), till dig Herre (Jahve) ska jag sjunga mitt lov. ");
INSERT INTO swe_vpl VALUES ("PS101_2","020_101_2","PSA","101","2","2","Jag ska studera (akta, beskåda) redbarhetens väg. När ska du komma till mig? Jag ska vandra med mitt hus (min familj) med redbarhet i mitt hjärta. ");
INSERT INTO swe_vpl VALUES ("PS101_3","020_101_3","PSA","101","3","3","Jag ska inte ha några låga (dåliga) ting framför mina ögon. Jag hatar att göra krokiga (onda, förvridna) saker, det ska inte få klänga på mig. ");
INSERT INTO swe_vpl VALUES ("PS101_4","020_101_4","PSA","101","4","4","Ett falskt (förvridet, moraliskt fördärvat) hjärta ska lämna mig, jag ska inte kännas vid ondskans föremål. ");
INSERT INTO swe_vpl VALUES ("PS101_5","020_101_5","PSA","101","5","5","Den som förtalar (skvallrar på) sin granne i hemlighet, honom ska jag förgöra. Den som har arroganta ögon och ett stolt hjärta, honom ska jag inte skona. ");
INSERT INTO swe_vpl VALUES ("PS101_6","020_101_6","PSA","101","6","6","Mina ögon vilar på de trofasta i landet, för att de ska bo med mig. Den som vandrar på redbarhetens väg, han ska få betjäna mig. ");
INSERT INTO swe_vpl VALUES ("PS101_7","020_101_7","PSA","101","7","7","Den som ägnar sig åt svek (förleder andra) ska inte bo i mitt hus, han som talar falskhet (lögn) ska inte bestå inför mina ögon. ");
INSERT INTO swe_vpl VALUES ("PS101_8","020_101_8","PSA","101","8","8","Morgon efter morgon ska jag förgöra alla onda i landet, hugga av från Herrens (Jahves) stad alla som sysslar med missgärning. ");
INSERT INTO swe_vpl VALUES ("PS102_1","020_102_1","PSA","102","1","1","En bön av en betryckt (ansatt), när han är överväldigad och utgjuter sin klagan (fundering, i mitt lågmälda grubblande) inför Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS102_2","020_102_2","PSA","102","2","2","Herre (Jahve) hör min bön, och låt mitt rop komma inför dig. ");
INSERT INTO swe_vpl VALUES ("PS102_3","020_102_3","PSA","102","3","3","Göm inte ditt ansikte för mig i mina dagar av ångest, luta ditt öra till mig, den dag då jag ropar (höjer min röst i bön), svara mig med hast (fort). ");
INSERT INTO swe_vpl VALUES ("PS102_4","020_102_4","PSA","102","4","4","Mina dagar äts upp som rök, och mina ben brinner som en eldstad. ");
INSERT INTO swe_vpl VALUES ("PS102_5","020_102_5","PSA","102","5","5","Mitt hjärta är slaget som gräs och vittrar bort, eftersom jag glömmer att äta mitt bröd. Förlorad aptit är inte ovanligt hos någon som är drabbad av ångest. ");
INSERT INTO swe_vpl VALUES ("PS102_6","020_102_6","PSA","102","6","6","På grund av min suckande röst åtskiljs mina ben från mitt kött (skelett och muskler faller isär). ");
INSERT INTO swe_vpl VALUES ("PS102_7","020_102_7","PSA","102","7","7","Jag är som en pelikan i öknen, jag har blivit som en uggla på en övergiven plats. Jes 34:10-15; Sef 2:13-15. ");
INSERT INTO swe_vpl VALUES ("PS102_8","020_102_8","PSA","102","8","8","Jag tittar och har blivit som en sparv som är ensam på taknocken. ");
INSERT INTO swe_vpl VALUES ("PS102_9","020_102_9","PSA","102","9","9","Mina fiender hånar mig hela dagen, de som är arga på mig använder mig som en förbannelse. ");
INSERT INTO swe_vpl VALUES ("PS102_10","020_102_10","PSA","102","10","10","Jag har ätit aska som bröd, och blandat min dryck med tårar. ");
INSERT INTO swe_vpl VALUES ("PS102_11","020_102_11","PSA","102","11","11","På grund av din harm och din vrede, för du tog upp mig och kastade bort mig, ");
INSERT INTO swe_vpl VALUES ("PS102_12","020_102_12","PSA","102","12","12","är mina dagar som en lång skugga och jag vissnar bort som gräs. ");
INSERT INTO swe_vpl VALUES ("PS102_13","020_102_13","PSA","102","13","13","Men du Herre (Jahve) sitter på tronen för evigt, och ditt namn är för alla släktled (generationer, det upphör aldrig). ");
INSERT INTO swe_vpl VALUES ("PS102_14","020_102_14","PSA","102","14","14","Du kommer att uppstå och ha nåd och förbarmande över Sion tempelberget i Jerusalem, för det är tid att visa nåd (oförtjänt kärlek, favör) mot henne, för hennes bestämda tid har kommit. ");
INSERT INTO swe_vpl VALUES ("PS102_15","020_102_15","PSA","102","15","15","Dina tjänare har sitt behag i hennes stenar och älskar hennes dammkorn. ");
INSERT INTO swe_vpl VALUES ("PS102_16","020_102_16","PSA","102","16","16","Nationerna (länderna, hedningarna) fruktar (vördar) Herrens (Jahves) namn, alla jordens kungar din härlighet. ");
INSERT INTO swe_vpl VALUES ("PS102_17","020_102_17","PSA","102","17","17","När Herren (Jahve) har byggt upp Sion tempelberget i Jerusalem, när han har visat sig i sin härlighet, ");
INSERT INTO swe_vpl VALUES ("PS102_18","020_102_18","PSA","102","18","18","när han har sett de utblottades böner, och inte föraktat deras böner. ");
INSERT INTO swe_vpl VALUES ("PS102_19","020_102_19","PSA","102","19","19","Detta skall skrivas för kommande generationer, och ett folk som ska skapas för att prisa Herren (Ja, kortformen av Guds namn). ");
INSERT INTO swe_vpl VALUES ("PS102_20","020_102_20","PSA","102","20","20","För han har sett ner från sin helgedom i höjden, från himlarna har Herren (Jahve) skådat ner på jorden, ");
INSERT INTO swe_vpl VALUES ("PS102_21","020_102_21","PSA","102","21","21","för att höra jämmern från de fångna, för att lösa dem som är bestämda till död (bokstavligt; för att öppna för dödens söner), ");
INSERT INTO swe_vpl VALUES ("PS102_22","020_102_22","PSA","102","22","22","för att människor ska berätta om Herrens (Jahves) namn i Sion tempelberget i Jerusalem, och förkunna hans lov i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("PS102_23","020_102_23","PSA","102","23","23","När folken samlas, och kungarikena för att tjäna Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS102_24","020_102_24","PSA","102","24","24","Han försvagar min styrka på vägen, han förkortar mina dagar (gör dem färre). ");
INSERT INTO swe_vpl VALUES ("PS102_25","020_102_25","PSA","102","25","25","Jag säger: Min Gud (El) ta inte bort mig mitt i mina dagar (mitt i livet), du vars år varar genom alla släkten (generationer). ");
INSERT INTO swe_vpl VALUES ("PS102_26","020_102_26","PSA","102","26","26","En gång lade du jordens grund, och himlarna är skapade av dina händer. ");
INSERT INTO swe_vpl VALUES ("PS102_27","020_102_27","PSA","102","27","27","De ska förgås, men du står kvar. De slits ut som ett plagg, som kläder ska du ta av dem och byta ut (förändra) dem. ");
INSERT INTO swe_vpl VALUES ("PS102_28","020_102_28","PSA","102","28","28","Du är densamme (du förändras inte), dina år har inget slut. ");
INSERT INTO swe_vpl VALUES ("PS102_29","020_102_29","PSA","102","29","29","Dina tjänares barn ska bo här, och deras barn ska leva i trygghet inför dig (i din närhet). ");
INSERT INTO swe_vpl VALUES ("PS103_1","020_103_1","PSA","103","1","1","Av (för) David. ______ Välsigna (prisa, böj dig ner inför) Herren, min själ (mitt innersta, hela min varelse, hebreiska ”nefesh”) och allt som är inom mig ... Hans heliga namn ... Meningen är ofullständig, den saknar ett verb. Det kan vara ett sätt att förstärka ordet ”välsigna”, och i så fall blir det en uppmaning att ”Välsigna hans heliga namn”, men det kan också vara så att David blir så överväldigad av Guds helighet och allt Gud har gjort att han tvingas stanna upp, för att sedan börja om meningen i nästa vers. ");
INSERT INTO swe_vpl VALUES ("PS103_2","020_103_2","PSA","103","2","2","Välsigna (prisa, böj dig ner inför) Herren, min själ (hela min varelse), och glöm inte alla hans ingripanden (gärningar, förmåner). Ordet själ i hebreiskt språkbruk innefattar kropp, hjärta, sinne och styrka. David talar nu till sig själv och uppmanar hela sin varelse att böja sig inför Gud och inte glömma någon av följande punkter i vers 3-8. ");
INSERT INTO swe_vpl VALUES ("PS103_3","020_103_3","PSA","103","3","3","Han som förlåter dig min själ alla dina synder, som helar alla dina sjukdomar (brister), ");
INSERT INTO swe_vpl VALUES ("PS103_4","020_103_4","PSA","103","4","4","som köper tillbaka (återlöser och på så vis räddar) ditt liv från graven (döden, dödsriket, från ett liv i meningslöshet), som kröner (hedrar) dig min själ med nåd (omsorgsfull kärlek) och barmhärtighet (ömsint nåd), ");
INSERT INTO swe_vpl VALUES ("PS103_5","020_103_5","PSA","103","5","5","som mättar ditt liv med allt gott (fyller i överflödande mått alla mänskliga behov), som förnyar (återskapar) din ungdom som örnen. Örnen lever länge och symboliserar styrka och frihet. Kan också syfta på den process då örnen varje år byter ut alla sina fjädrar och låter nya växa ut och blir ung på nytt. ");
INSERT INTO swe_vpl VALUES ("PS103_6","020_103_6","PSA","103","6","6","Herren (Jahve) gör det som är rätt, han ger rättvisa åt alla som är förtryckta. ");
INSERT INTO swe_vpl VALUES ("PS103_7","020_103_7","PSA","103","7","7","Han visade sina vägar för Mose, sina gärningar för Israels folk. Vägar visar på förtrolighet och en nära relation. ");
INSERT INTO swe_vpl VALUES ("PS103_8","020_103_8","PSA","103","8","8","Herren (Jahve) är barmhärtig (förlåtande, känner medlidande) och nådefull, sen till vrede och visar stor (överflödande) kärlek (lojalitet, är trofast till sina löften). Denna vers innehåller tre olika ord som alla betyder nåd, med lite skilda aspekter. ");
INSERT INTO swe_vpl VALUES ("PS103_9","020_103_9","PSA","103","9","9","Han går inte ständigt till rätta, och behåller inte sin vrede för evigt. ");
INSERT INTO swe_vpl VALUES ("PS103_10","020_103_10","PSA","103","10","10","Han behandlar inte oss efter våra synder (felsteg), och ger inte igen för den skuld vi förtjänar (verkställer inte domen mot oss). ");
INSERT INTO swe_vpl VALUES ("PS103_11","020_103_11","PSA","103","11","11","För lika hög som himmelen är över jorden, så stor (stark) är hans nåd (omsorgsfulla kärlek) till dem som fruktar (vördar) tillber honom. ");
INSERT INTO swe_vpl VALUES ("PS103_12","020_103_12","PSA","103","12","12","Lika långt som öster är från väster en oändligt lång, omätbar sträcka, så långt låter han våra upproriska överträdelser vara från oss. ");
INSERT INTO swe_vpl VALUES ("PS103_13","020_103_13","PSA","103","13","13","Som en fader förbarmar sig (visar barmhärtighet, ömhet) över sina barn, så förbarmar sig Herren över dem som i vördnadsfull tillbedjan fruktar honom. ");
INSERT INTO swe_vpl VALUES ("PS103_14","020_103_14","PSA","103","14","14","För han vet hur vi är skapade (hur vi är), han kommer ihåg (tänker på) att vi är stoft (lera). ");
INSERT INTO swe_vpl VALUES ("PS103_15","020_103_15","PSA","103","15","15","Människans dagar är som gräs, som en blomma på fältet blomstrar hon. ");
INSERT INTO swe_vpl VALUES ("PS103_16","020_103_16","PSA","103","16","16","Vinden drar förbi över den och den är borta, dess plats är inte längre känd. ");
INSERT INTO swe_vpl VALUES ("PS103_17","020_103_17","PSA","103","17","17","Men Herrens nåd (omsorgsfulla kärlek) varar från evighet till evighet över dem som fruktar (vördar) honom, och hans rättfärdighet till sönernas söner (från generation till generation). ");
INSERT INTO swe_vpl VALUES ("PS103_18","020_103_18","PSA","103","18","18","För sådana som håller hans förbund och till dem som kommer ihåg hans föreskrifter och gör efter dem (lever sina liv som Gud vill). ");
INSERT INTO swe_vpl VALUES ("PS103_19","020_103_19","PSA","103","19","19","Herren (Jahve) har rest sin tron i himlen, hans kungarike råder över allt. ");
INSERT INTO swe_vpl VALUES ("PS103_20","020_103_20","PSA","103","20","20","Välsigna (prisa, böj er ner inför) Herren, ni hans budbärare profeter som talar inspirerat av Gud, kan även syfta på änglar, ni starka krigare som utför hans uppdrag och lyder hans befallningar. ");
INSERT INTO swe_vpl VALUES ("PS103_21","020_103_21","PSA","103","21","21","Välsigna (prisa, böj er ner inför) Herren, alla hans härar (alla änglar), alla hans tjänare som utför hans vilja. ");
INSERT INTO swe_vpl VALUES ("PS103_22","020_103_22","PSA","103","22","22","Välsigna (prisa, böj er ner inför) Herren, alla hans verk, överallt (på alla områden) i hans välde. Välsigna (prisa, böj dig ner inför) Herren (Jahve) min själ (hela min varelse). ");
INSERT INTO swe_vpl VALUES ("PS104_1","020_104_1","PSA","104","1","1","Välsigna (prisa, böj dig ner inför) Herren (Jahve) min själ (hela min varelse). Herre, min Gud, du är väldig och stor, du är klädd i majestät och härlighet. ");
INSERT INTO swe_vpl VALUES ("PS104_2","020_104_2","PSA","104","2","2","Du sveper dig i ljus som en klädnad, du spänner ut (expanderar) himlarna (universum) som ett tält här antyds ett expandrade universum, se även Ps 18:10, ");
INSERT INTO swe_vpl VALUES ("PS104_3","020_104_3","PSA","104","3","3","och har lagt (konstruerat, timrat) balkarna till dina övre rum tronsalar ovan skyn (vattnen). Du gör molnen till din vagn, och drar fram på vindens vingar. ");
INSERT INTO swe_vpl VALUES ("PS104_4","020_104_4","PSA","104","4","4","Du gör vindar till dina sändebud, eldslågor till dina tjänare. Kan även översättas: ”Du gör dina änglar till sändebud, dina tjänare till flammande eldslågor.” ");
INSERT INTO swe_vpl VALUES ("PS104_5","020_104_5","PSA","104","5","5","Du grundade jorden på dess fästen, så att den aldrig kommer att vackla. ");
INSERT INTO swe_vpl VALUES ("PS104_6","020_104_6","PSA","104","6","6","Du täckte den med djupet som en klädnad, vattnet stod högt över bergen. ");
INSERT INTO swe_vpl VALUES ("PS104_7","020_104_7","PSA","104","7","7","På ditt kommando flydde de, för din dundrande röst skyndade de bort. ");
INSERT INTO swe_vpl VALUES ("PS104_8","020_104_8","PSA","104","8","8","De gick över bergen, de gick ner i dalarna, till den plats du hade bestämt för dem. ");
INSERT INTO swe_vpl VALUES ("PS104_9","020_104_9","PSA","104","9","9","Du har satt en gräns som vattnen inte får gå över, aldrig mer ska de täcka jorden. 1 Mos 9:11 ");
INSERT INTO swe_vpl VALUES ("PS104_10","020_104_10","PSA","104","10","10","Du förvandlar källor till flöden, och låter dem forsa fram mellan bergen. ");
INSERT INTO swe_vpl VALUES ("PS104_11","020_104_11","PSA","104","11","11","De vattnar alla markens djur, vildåsnor släcker sin törst. ");
INSERT INTO swe_vpl VALUES ("PS104_12","020_104_12","PSA","104","12","12","Vid dem har himlens fåglar sina bon, de sjunger från grenarna. ");
INSERT INTO swe_vpl VALUES ("PS104_13","020_104_13","PSA","104","13","13","Du vattnar bergen från dina salar, jorden mättas av din frukt. ");
INSERT INTO swe_vpl VALUES ("PS104_14","020_104_14","PSA","104","14","14","Du låter gräs växa för boskapen, och grödor (plantor, spannmål) som människan kan bruka. Du gör så att marken producerar bröd (mat), ");
INSERT INTO swe_vpl VALUES ("PS104_15","020_104_15","PSA","104","15","15","och vin som gör människan glad, som får hennes ansikte att skina (stråla) med glädjens olja Ps 23:5; 45:7, och bröd som styrker människans hjärta. ");
INSERT INTO swe_vpl VALUES ("PS104_16","020_104_16","PSA","104","16","16","Herrens (Jahves) träd har sin mättnad (tillfredsställelse, all näring som de behöver med råge), Libanons cedrar som han har planterat. ");
INSERT INTO swe_vpl VALUES ("PS104_17","020_104_17","PSA","104","17","17","Där bygger fåglarna sina bon, storken har sitt hem i furorna. ");
INSERT INTO swe_vpl VALUES ("PS104_18","020_104_18","PSA","104","18","18","Bergen finns för de vilda getterna, klipporna är en tillflyktsort för kaninerna. ");
INSERT INTO swe_vpl VALUES ("PS104_19","020_104_19","PSA","104","19","19","Månen visar de bestämda tiderna 1 Mos 1:14-15, solen vet när den ska gå ner. ");
INSERT INTO swe_vpl VALUES ("PS104_20","020_104_20","PSA","104","20","20","Du har gjort mörkret och det är natt, när alla skogens djur kommer fram. ");
INSERT INTO swe_vpl VALUES ("PS104_21","020_104_21","PSA","104","21","21","De unga lejonen ryter efter byte, och söker sin mat från Gud (El). ");
INSERT INTO swe_vpl VALUES ("PS104_22","020_104_22","PSA","104","22","22","Solen går upp och de gömmer sig, de lägger sig i sina lyor. ");
INSERT INTO swe_vpl VALUES ("PS104_23","020_104_23","PSA","104","23","23","Människan kommer ut till sina sysslor och arbetar till kvällen. ");
INSERT INTO swe_vpl VALUES ("PS104_24","020_104_24","PSA","104","24","24","Hur mångfaldiga är dina verk, Herre (Jahve), i vishet har du gjort dem alla, jorden är full av det du har skapat. ");
INSERT INTO swe_vpl VALUES ("PS104_25","020_104_25","PSA","104","25","25","Där borta är havet, stort och brett (vidsträckt), däri finns oräkneliga ting som glider omkring, levande varelser både små och stora. ");
INSERT INTO swe_vpl VALUES ("PS104_26","020_104_26","PSA","104","26","26","Där går skeppen, där är Leviatan som du har format till att leka där. Job 40:20 ");
INSERT INTO swe_vpl VALUES ("PS104_27","020_104_27","PSA","104","27","27","Alla dessa allt levande som Gud har skapat ser med förväntan på dig, att du ger dem mat i rätt tid. ");
INSERT INTO swe_vpl VALUES ("PS104_28","020_104_28","PSA","104","28","28","Du ger dem mat och de tar emot, du öppnar din hand och de äter sig mätta. ");
INSERT INTO swe_vpl VALUES ("PS104_29","020_104_29","PSA","104","29","29","Du döljer ditt ansikte och de blir skräckslagna. När du tar bort deras ande, dör de och återgår till jorden (stoft). ");
INSERT INTO swe_vpl VALUES ("PS104_30","020_104_30","PSA","104","30","30","När du sänder ut din livgivande ande då skapas de och du förnyar jordens yta. ");
INSERT INTO swe_vpl VALUES ("PS104_31","020_104_31","PSA","104","31","31","Låt Herrens ära (majestät, tyngd) bestå för evigt. låt Herren glädja sig över allt han gjort. ");
INSERT INTO swe_vpl VALUES ("PS104_32","020_104_32","PSA","104","32","32","Han som ser på jorden och den darrar (jordbävning), han rör vid bergen och de ryker (vulkanutbrott). ");
INSERT INTO swe_vpl VALUES ("PS104_33","020_104_33","PSA","104","33","33","Jag ska sjunga till Herren (Jahve) så länge jag lever, jag ska sjunga lovsång till min Gud (Elohim) så länge jag andas. ");
INSERT INTO swe_vpl VALUES ("PS104_34","020_104_34","PSA","104","34","34","Mitt tal (meditation, fundering, mitt lågmälda grubblande) behagade honom, jag ska glädja mig i Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS104_35","020_104_35","PSA","104","35","35","Låt syndaren försvinna från jorden och låt inte de onda finnas mer. Välsigna (prisa, böj dig ner inför) Herren (Jahve), min själ (hela min varelse). Halleluja! ");
INSERT INTO swe_vpl VALUES ("PS105_1","020_105_1","PSA","105","1","1"," Vers 1-15 återfinns i stort sett ordagrant också i 1 Krön 16:8-22. Tacka (med öppna händer prisa, hylla och erkänn) Herren (Jahve), åkalla hans namn, gör hans gärningar kända bland folken! ");
INSERT INTO swe_vpl VALUES ("PS105_2","020_105_2","PSA","105","2","2","Sjung till honom, musicera till honom, tala om alla hans underbara gärningar (om allt fantastiskt han gjort). ");
INSERT INTO swe_vpl VALUES ("PS105_3","020_105_3","PSA","105","3","3","Ha er ära i hans heliga namn, låt deras hjärtan glädja sig som söker Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS105_4","020_105_4","PSA","105","4","4","Fråga efter (sök, ta er tillflykt till, träd ofta fram inför) Herren (Jahve) och hans styrka (makt) frälsning, sök (leta, be, längta efter) hans ansikte (närvaro) ständigt (dagligen, för evigt). Ps 105:5 I hebreiskan används två synonymer darash och baqash som översatts ”fråga efter” och ”sök”. Ordet darash beskriver ett noggrant sökande och består av tre bokstäver: Dalet, Resh och Shin. De hebreiska piktogrammen förstärker ordens betydelse. Bokstaven Dalet avbildar en dörr och har ofta att göra med val och beslut. Resh beskriver framsidan av ett huvud och den sista bokstaven, Shin, föreställer en tand, dvs. något som krossar. Ordet ”darash” låter oss förstå att det handlar om ett aktivt vägval där man söker Guds ansikte och hans kraft. I ordet finns också betydelsen att ofta besöka och vistas hos Gud för att konsultera honom.  Ordet ”baqash” har också tre bokstäver: Bet, Qof och Shin. Den sista bokstaven, Shin, illustrerar Guds kraft precis som i darash. Bet är en bild på ett hus och Qof utgör baksidan av ett huvud. Baqash skildrar ett sökande som utgår utifrån en hemvist i huset och som därmed har Guds perspektiv på tillvaron. Ordningen spelar roll. Det första steget är att söka efter Herren och hans styrka, som är frälsningen, se Ps 3:9. Utifrån den positionen är sedan bönen att få vara kvar i Guds närvaro.  Den ursprungliga innebörden av det sista hebreiska ordet som översatts ”ständigt” kommer från verbet ”att sträcka” eller ”att tänja” dvs. att konstant, ideligen, alltid och för evigt söka Gud. I denna vers finns tre begrepp – Herren, hans ansikte och hans kraft. Dessa hör ihop. Om Gud själv vänder sitt ansikte till oss, vem kan då vara emot oss, se 4 Mos 6:26; Rom 8:31. ");
INSERT INTO swe_vpl VALUES ("PS105_5","020_105_5","PSA","105","5","5","Kom ihåg hans underbara gärningar, allt fantastiskt som han har gjort, hans mirakler och hans muns domar. ");
INSERT INTO swe_vpl VALUES ("PS105_6","020_105_6","PSA","105","6","6","Abrahams säd, hans tjänare, Jakobs söner (barn), hans utvalda. ");
INSERT INTO swe_vpl VALUES ("PS105_7","020_105_7","PSA","105","7","7","Han är Herren vår Gud (Jahve Elohim). Hans domar finns på hela jorden. ");
INSERT INTO swe_vpl VALUES ("PS105_8","020_105_8","PSA","105","8","8","Han har kommit ihåg sitt förbund för evigt, orden som han befallde för tusen generationer. ");
INSERT INTO swe_vpl VALUES ("PS105_9","020_105_9","PSA","105","9","9","Förbundet som han upprättade (skar) med Abraham, och eden som han gav Isak. Förbundet är ett blodsförbund och i hebreiskan är uttrycket alltid att man ”skär ett förbund” det pekar fram på Jesus som när han gav oss det nya förbundet gjorde det med sina sår och genom att utgjuta sitt blod för oss. ");
INSERT INTO swe_vpl VALUES ("PS105_10","020_105_10","PSA","105","10","10","Han har bekräftat det till Jakob som en stadga, till Israel ett evigt förbund. ");
INSERT INTO swe_vpl VALUES ("PS105_11","020_105_11","PSA","105","11","11","Du säger: ”Till dig ska jag ge Kanaans land, hela ditt arv.” ");
INSERT INTO swe_vpl VALUES ("PS105_12","020_105_12","PSA","105","12","12","När de bara var ett fåtal, ja mycket få, och färdades genom det (utlovade landområdet), ");
INSERT INTO swe_vpl VALUES ("PS105_13","020_105_13","PSA","105","13","13","när de gick från land till land, från ett kungarike till ett annat folk, Det landområde som Gud hade utvalt beboddes av ett flertal folkgrupper innan Israel fick ta över landet. ");
INSERT INTO swe_vpl VALUES ("PS105_14","020_105_14","PSA","105","14","14","tillät han ingen att göra fel mot dem, han bestraffade kungar för deras skull. ");
INSERT INTO swe_vpl VALUES ("PS105_15","020_105_15","PSA","105","15","15","”Rör inte min smorde och tillfoga inte mina profeter någon skada.” ");
INSERT INTO swe_vpl VALUES ("PS105_16","020_105_16","PSA","105","16","16","Han kallade på en hungersnöd över landet, han avbröt hela matförsörjningen (allt bröd uteblev). ");
INSERT INTO swe_vpl VALUES ("PS105_17","020_105_17","PSA","105","17","17","Han sände en man framför dem, Josef såldes som en slav, ");
INSERT INTO swe_vpl VALUES ("PS105_18","020_105_18","PSA","105","18","18","hans fötter sattes i kedjor, hans själ slogs i järn (hela hans person var bunden), ");
INSERT INTO swe_vpl VALUES ("PS105_19","020_105_19","PSA","105","19","19","till den tid då hans ord (tal) kom, Herrens (Jahves) löfte (ord) prövade honom. ");
INSERT INTO swe_vpl VALUES ("PS105_20","020_105_20","PSA","105","20","20","Kungen sände bud och frigjorde honom, folkets regent satte honom fri. ");
INSERT INTO swe_vpl VALUES ("PS105_21","020_105_21","PSA","105","21","21","Han gjorde honom till herre över sitt hus och till regent över hans egendom, ");
INSERT INTO swe_vpl VALUES ("PS105_22","020_105_22","PSA","105","22","22","till att disciplinera hans furstar efter sitt behag och undervisa hans äldste i vishet. ");
INSERT INTO swe_vpl VALUES ("PS105_23","020_105_23","PSA","105","23","23","Israel kom också till Egypten och Jakob reste till Chams land. ");
INSERT INTO swe_vpl VALUES ("PS105_24","020_105_24","PSA","105","24","24","Han lät sitt folk växa till storligen (i antal) och gjorde dem övermäktiga för sina motståndare. ");
INSERT INTO swe_vpl VALUES ("PS105_25","020_105_25","PSA","105","25","25","Han vände deras egyptiernas hjärtan till att hata hans folk och hantera hans tjänare hårdhänt. ");
INSERT INTO swe_vpl VALUES ("PS105_26","020_105_26","PSA","105","26","26","Han sände Mose, sin tjänare och Aron som han utvalt. ");
INSERT INTO swe_vpl VALUES ("PS105_27","020_105_27","PSA","105","27","27","De utförde ibland dem hans olika tecken, mirakler i Chams land. ");
INSERT INTO swe_vpl VALUES ("PS105_28","020_105_28","PSA","105","28","28","Han sände mörker, och det blev mörkt, och de gjorde uppror mot hans ord. 2 Mos 10:21-22 ");
INSERT INTO swe_vpl VALUES ("PS105_29","020_105_29","PSA","105","29","29","Han förvandlade deras vatten till blod och slog deras fiskar. 2 Mos 7:20-21 ");
INSERT INTO swe_vpl VALUES ("PS105_30","020_105_30","PSA","105","30","30","Deras land övertäcktes av grodor, ända in i kungens kammare. 2 Mos 8:6 ");
INSERT INTO swe_vpl VALUES ("PS105_31","020_105_31","PSA","105","31","31","Han talade och det kom flugsvärmar och myggor inom alla landets gränser. 2 Mos 8:17; 21 ");
INSERT INTO swe_vpl VALUES ("PS105_32","020_105_32","PSA","105","32","32","Han gav dem hagel istället för regn och flammande eld (åskoväder) i deras land. ");
INSERT INTO swe_vpl VALUES ("PS105_33","020_105_33","PSA","105","33","33","Han slog deras vinstockar och deras fikonträd och bröt sönder träden i deras land. 2 Mos 9:23 ");
INSERT INTO swe_vpl VALUES ("PS105_34","020_105_34","PSA","105","34","34","Han talade och gräshoppor kom och skadliga larver utan tal (omöjliga att räkna på grund av sin stora mängd). 2 Mos 10:4-5 ");
INSERT INTO swe_vpl VALUES ("PS105_35","020_105_35","PSA","105","35","35","De åt upp alla örter i deras land och de åt upp all frukt på marken. ");
INSERT INTO swe_vpl VALUES ("PS105_36","020_105_36","PSA","105","36","36","Han slog alla förstfödda i deras land, det förstfödda av deras styrka. 2 Mos 11:4-5 ");
INSERT INTO swe_vpl VALUES ("PS105_37","020_105_37","PSA","105","37","37","Han förde ut dem med silver och guld, och där fanns ingen som snavade (gick dåligt) bland hans stammar. ");
INSERT INTO swe_vpl VALUES ("PS105_38","020_105_38","PSA","105","38","38","Egypten gladdes när de lämnade, för fruktan för dem hade kommit över dem. ");
INSERT INTO swe_vpl VALUES ("PS105_39","020_105_39","PSA","105","39","39","Han spred ut en molnstod som ett skydd och eld för att ge dem ljus på natten. ");
INSERT INTO swe_vpl VALUES ("PS105_40","020_105_40","PSA","105","40","40","De bad och han gav dem vaktlar, och gav dem mycket himmelskt bröd. ");
INSERT INTO swe_vpl VALUES ("PS105_41","020_105_41","PSA","105","41","41","Han öppnade klippan och vatten forsade ut, det rann en flod på en torr plats. ");
INSERT INTO swe_vpl VALUES ("PS105_42","020_105_42","PSA","105","42","42","För han kom ihåg sitt heliga ord till Abraham, sin tjänare. ");
INSERT INTO swe_vpl VALUES ("PS105_43","020_105_43","PSA","105","43","43","Han förde ut sitt folk med glädje, hans utvalda med sång. 2 Mos 15 ");
INSERT INTO swe_vpl VALUES ("PS105_44","020_105_44","PSA","105","44","44","Han gav dem ländernas områden och de tog folkets arbete i besittning. ");
INSERT INTO swe_vpl VALUES ("PS105_45","020_105_45","PSA","105","45","45","För att de skulle hålla hans stadgar och ta vara på hans undervisning. Halleluja (värdig att prisas, allt lov till dig)! ");
INSERT INTO swe_vpl VALUES ("PS106_1","020_106_1","PSA","106","1","1","Halleluja! Tacka (med öppna händer prisa, hylla och erkänn) Herren (Jahve) för han är god. Hans nåd (kärleksfulla omsorg) varar för evigt. ");
INSERT INTO swe_vpl VALUES ("PS106_2","020_106_2","PSA","106","2","2","Vem kan förklara Herrens (Jahves) mäktiga gärningar eller låta all hans lovprisning bli hörd? ");
INSERT INTO swe_vpl VALUES ("PS106_3","020_106_3","PSA","106","3","3","Rikt välsignad (salig, mycket lycklig) är den som håller rätten gör och skyddar det som är rätt, som alltid gör det rättfärdiga. ");
INSERT INTO swe_vpl VALUES ("PS106_4","020_106_4","PSA","106","4","4","Kom ihåg mig Herre (Jahve) när du belönar ditt folk, tänk på mig när du ger frälsning, ");
INSERT INTO swe_vpl VALUES ("PS106_5","020_106_5","PSA","106","5","5","så att jag får se framgången hos dina utvalda, så att jag får glädja mig i ditt lands glädje, så att jag får lovprisa med ditt arv (alla de som tillhör Herren). ");
INSERT INTO swe_vpl VALUES ("PS106_6","020_106_6","PSA","106","6","6","Vi har syndat med våra fäder på samma sätt som de, vi har handlat orättfärdigt, vi har agerat ondskefullt. ");
INSERT INTO swe_vpl VALUES ("PS106_7","020_106_7","PSA","106","7","7","Våra fäder i Egypten uppmärksammade inte dina under, de glömde din rikliga nåd (kärleksfulla omsorg), de var upproriska vid havet, ja vid Röda havet. Ps 78:13; 2 Mos 14-15 ");
INSERT INTO swe_vpl VALUES ("PS106_8","020_106_8","PSA","106","8","8","Likväl frälste (räddade) han dem för sitt namns skull, för att han skulle göra sin mäktiga kraft känd. ");
INSERT INTO swe_vpl VALUES ("PS106_9","020_106_9","PSA","106","9","9","Han tillrättavisade Röda havet och det torkade upp; han ledde dem genom djupen liksom genom öknen. ");
INSERT INTO swe_vpl VALUES ("PS106_10","020_106_10","PSA","106","10","10","Han frälste dem från hans hand som hatade dem; han återlöste (beskriver en frivillig handling) dem från deras fiendes hand. ");
INSERT INTO swe_vpl VALUES ("PS106_11","020_106_11","PSA","106","11","11","Vattnet övertäckte deras åklagare en beskrivning av farao och hans armé som utplånades fullständigt, inte en enda av dem undkom. ");
INSERT INTO swe_vpl VALUES ("PS106_12","020_106_12","PSA","106","12","12","Sedan trodde de (Israels barn) hans ord, de sjöng hans lov. ");
INSERT INTO swe_vpl VALUES ("PS106_13","020_106_13","PSA","106","13","13","Men de glömde snabbt vad han gjort, de inväntade inte hans råd och vägledning, ");
INSERT INTO swe_vpl VALUES ("PS106_14","020_106_14","PSA","106","14","14","utan svävade ut i ohämmad lusta i öknen och prövade Gud (El) i vildmarken. 4 Mos 11 ");
INSERT INTO swe_vpl VALUES ("PS106_15","020_106_15","PSA","106","15","15","Han gav dem vad de begärde men lät samtidigt deras själ (person, hebreiska ”nefesh”) bli mager. Deras fysiska begär efter mat, frosseri, tillfredsställdes men på bekostnad av själens behov. Gud ville vara deras tillfredsställelse både fysiskt och själsligt, se 4 Mos 11:33-35 ");
INSERT INTO swe_vpl VALUES ("PS106_16","020_106_16","PSA","106","16","16","De var avundsjuka på Mose i lägret och på Aron, Guds (Jahves) helige. ");
INSERT INTO swe_vpl VALUES ("PS106_17","020_106_17","PSA","106","17","17","Jorden öppnade sig och slukade Datan och övertäckte Abirams avdelning. 4 Mos 16 ");
INSERT INTO swe_vpl VALUES ("PS106_18","020_106_18","PSA","106","18","18","En eld tändes i deras avdelning, flamman brände upp de svaga. ");
INSERT INTO swe_vpl VALUES ("PS106_19","020_106_19","PSA","106","19","19","De gjorde en kalv i Horeb och tillbad en gjuten avgud. 2 Mos 32; 5 Mos 9:7-17 ");
INSERT INTO swe_vpl VALUES ("PS106_20","020_106_20","PSA","106","20","20","På det viset bytte de ut sin ära mot bilden av en oxe som äter gräs. ");
INSERT INTO swe_vpl VALUES ("PS106_21","020_106_21","PSA","106","21","21","De glömde bort Gud (El) deras frälsare som gjort stora ting för dem i Egypten, ");
INSERT INTO swe_vpl VALUES ("PS106_22","020_106_22","PSA","106","22","22","förunderliga ting i Hams land annat namn på Egypten efter Noas son Ham vars ättlingar bosatt sig i Afrika, fruktansvärda ting vid Röda havet. ");
INSERT INTO swe_vpl VALUES ("PS106_23","020_106_23","PSA","106","23","23","Därför sa han Gud att han skulle förgöra dem. Om inte Mose, hans utvalde, hade ställt sig framför honom i gapet för att avvända hans vrede, skulle han ha förgjort dem. 2 Mos 32:30-33:23; 4 Mos 9:18-21 ");
INSERT INTO swe_vpl VALUES ("PS106_24","020_106_24","PSA","106","24","24","Dessutom föraktade de det åtråvärda landet Israel, de trodde inte på hans ord. 4 Mos 14:1-12 ");
INSERT INTO swe_vpl VALUES ("PS106_25","020_106_25","PSA","106","25","25","De knotade i sina tält 5 Mos 1:27; 1 Kor 10:10, de lyssnade inte till Herrens (Jahves) röst. ");
INSERT INTO swe_vpl VALUES ("PS106_26","020_106_26","PSA","106","26","26","Därför gav han dem sin ed att han skulle förgöra dem i öknen ");
INSERT INTO swe_vpl VALUES ("PS106_27","020_106_27","PSA","106","27","27","och skingra deras ättlingar bland nationerna och sprida ut dem i länderna vilket skedde i exilen. 4 Mos 14:27-35 ");
INSERT INTO swe_vpl VALUES ("PS106_28","020_106_28","PSA","106","28","28","De gick i ok med Baal från Peor och åt offer från döda ting. De åt förmodligen sådant som var offrat till avgudar, vilka här bokstavligt omnämns som döda ting, då de bara är skurna beläten. ");
INSERT INTO swe_vpl VALUES ("PS106_29","020_106_29","PSA","106","29","29","På det sättet retade och provocerade de honom med sina gärningar och en farsot bröt ut ibland dem. ");
INSERT INTO swe_vpl VALUES ("PS106_30","020_106_30","PSA","106","30","30","Men Pinechas stod upp och ingrep så att farsoten stoppades. 4 Mos 25:6-9 ");
INSERT INTO swe_vpl VALUES ("PS106_31","020_106_31","PSA","106","31","31","Det tillräknades honom som rättfärdighet, från generation till generation för evigt. 4 Mos 25:10-13; Mal 2:4-6 ");
INSERT INTO swe_vpl VALUES ("PS106_32","020_106_32","PSA","106","32","32","Vid Merivas vatten framkallade de hans vrede Ps 81:7; 95:8 och Mose fick bekymmer på grund av dem. ");
INSERT INTO swe_vpl VALUES ("PS106_33","020_106_33","PSA","106","33","33","De förbittrade hans ande och han talade förhastat med sina läppar. 4 Mos 20:10-11 ");
INSERT INTO swe_vpl VALUES ("PS106_34","020_106_34","PSA","106","34","34","De förgjorde inte folken olika fiender som krigade mot Israel under ökenvandringen såsom Herren (Jahve) hade sagt till (befallt) dem att göra. ");
INSERT INTO swe_vpl VALUES ("PS106_35","020_106_35","PSA","106","35","35","Tvärtom beblandade de sig med de andra nationerna och lärde sig deras sätt vanor och kulturyttringar, framför allt avgudadyrkan. ");
INSERT INTO swe_vpl VALUES ("PS106_36","020_106_36","PSA","106","36","36","De tjänade deras avgudar, som blev en snara för dem. ");
INSERT INTO swe_vpl VALUES ("PS106_37","020_106_37","PSA","106","37","37","De till och med offrade sina söner och döttrar till demonerna. Alla slags gudar/avgudar utom Gud är manifestationer av olika demoner, se 3 Mos 18:21; 5 Mos 12:31; 2 Kung 16:1; 21:6; 23:10; Jer 7:31; Hes 16:20-21; 20:31; 1 Kor 10:20 ");
INSERT INTO swe_vpl VALUES ("PS106_38","020_106_38","PSA","106","38","38","De utgöt oskyldigt blod, blodet av deras söner och döttrar, som de offrade till Kanaans avgudar Jer 19:4, så landet blev ohelgat (orenat) genom blodet. ");
INSERT INTO swe_vpl VALUES ("PS106_39","020_106_39","PSA","106","39","39","Så skändade de sig själva med sina handlingar, de prostituerade sig själva (var otrogna mot Gud) med sina gärningar. ");
INSERT INTO swe_vpl VALUES ("PS106_40","020_106_40","PSA","106","40","40","Därför upptändes Herrens (Jahves) brinnande vrede mot sitt folk och han hatade sin arvedel. ");
INSERT INTO swe_vpl VALUES ("PS106_41","020_106_41","PSA","106","41","41","Han utlämnade dem till nationerna alla länder dit de blev kringspridda och de som hatade dem judarna regerade över dem. ");
INSERT INTO swe_vpl VALUES ("PS106_42","020_106_42","PSA","106","42","42","Deras fiender förtryckte dem och de kuvades under deras händer. ");
INSERT INTO swe_vpl VALUES ("PS106_43","020_106_43","PSA","106","43","43","Många gånger befriade han dem men de fortsatte avsiktligt med sitt uppror och sjönk därför allt djupare i sin synd. ");
INSERT INTO swe_vpl VALUES ("PS106_44","020_106_44","PSA","106","44","44","Trots det såg han till deras nöd när han hörde deras rop (på hjälp). ");
INSERT INTO swe_vpl VALUES ("PS106_45","020_106_45","PSA","106","45","45","Han kom ihåg förbundet som han slutit med dem och ångrade sig (kände en sorg och agerade) i enlighet med hans överflödande, rika nåd (omsorgsfulla kärlek). Det hebreiska ordet för att ”ångra” niham innebär inte att Gud ångrar sitt första beslut i betydelsen ”inser att det var fel”. Ordet betyder både att känna sorg och att trösta, och själva skeendet då man går från sorg till att ge tröst. Gud känner sorg över att människan föll i synd, men det finns hopp och tröst och räddning! ");
INSERT INTO swe_vpl VALUES ("PS106_46","020_106_46","PSA","106","46","46","Han fick dem att beklaga sig (finna barmhärtighet och ömsint nåd) inför alla som tagit dem till fånga. ");
INSERT INTO swe_vpl VALUES ("PS106_47","020_106_47","PSA","106","47","47","Fräls oss Herre vår Gud (Jahve Elohim) och samla oss från länderna dit de blivit utspridda så att vi får tacka (med öppna händer prisa, hylla och erkänna) ditt heliga namn och triumfera i din lovprisning. ");
INSERT INTO swe_vpl VALUES ("PS106_48","020_106_48","PSA","106","48","48","Välsignad är Herren (Jahve), Israels Gud (Elohim) från evighet till evighet, låt alla människor säga amen, Halleluja. ");
INSERT INTO swe_vpl VALUES ("PS107_1","020_107_1","PSA","107","1","1"," Psalmisten tackar Gud för hans godhet.  Författare: Okänd  Struktur:  Inledande tacksägelse, vers 1-3  Vinjett 1 – Vilsna ökenvandrare, vers 4-9  Vinjett 2 – Fångar som blivit fria, vers 10-16  Vinjett 3 – Sjuka som blivit helade, vers 17-22  Vinjett 4 – Sjömän som räddats, vers 23-32  Gud förser, vers 33-42  En sista uppmaning, vers 43 ______ Tacka (med öppna händer prisa, hylla och erkänn) Herren (Jahve), för han är god Gud har den bästa välviljan och är riklig på allt gott, för alltid (för evigt, i evighet) varar hans nåd (barmhärtighet, kärleksfulla omsorg). Psalmen inleds med ett verb som härrör från det hebreiska ordet för en öppen hand, här finns betydelsen att lyfta händerna i lovprisning, men även att bekänna. Hebreiskans ord för god, ”tov”, beskriver adjektivet i dess vidaste bemärkelse. ");
INSERT INTO swe_vpl VALUES ("PS107_2","020_107_2","PSA","107","2","2","Så ska de befriade säga, de som Herren (Jahve) har befriat från fiendens hand, ");
INSERT INTO swe_vpl VALUES ("PS107_3","020_107_3","PSA","107","3","3","och samlat från avlägsna länder, från öster och väster, från norr och söder. ");
INSERT INTO swe_vpl VALUES ("PS107_4","020_107_4","PSA","107","4","4","De vandrade genom öknen på en öde väg, de fann ingen stad att bo i. ");
INSERT INTO swe_vpl VALUES ("PS107_5","020_107_5","PSA","107","5","5","De var hungriga och törstiga, deras själ försmäktade (de gick under av utmattning). ");
INSERT INTO swe_vpl VALUES ("PS107_6","020_107_6","PSA","107","6","6","Bön: Då ropade de till Herren i sin svåra situation (nöd, smal passage), och han förde ut dem från deras svårigheter. ");
INSERT INTO swe_vpl VALUES ("PS107_7","020_107_7","PSA","107","7","7","Befrielsen: Han ledde dem på en jämn väg, så att de kunde hitta en stad där de kunde bo. ");
INSERT INTO swe_vpl VALUES ("PS107_8","020_107_8","PSA","107","8","8","Tacksägelse: Må de tacka (med öppna händer prisa, hylla och erkänna) Herren (Jahve) för hans nåd (omsorgsfulla kärlek), och alla de fantastiska saker han gjort för människor. ");
INSERT INTO swe_vpl VALUES ("PS107_9","020_107_9","PSA","107","9","9","För han har överflödande gett vatten till den själ (person; även ”strupe”) som törstat, och mättat den själ som hungrar med sitt goda. ");
INSERT INTO swe_vpl VALUES ("PS107_10","020_107_10","PSA","107","10","10","Som den som sitter i mörkret och i dödens skugga, som är bunden i lidande och järnkedjor. ");
INSERT INTO swe_vpl VALUES ("PS107_11","020_107_11","PSA","107","11","11","Eftersom de gjorde uppror mot Guds ord, och föraktade den Högstes (Elions) råd. ");
INSERT INTO swe_vpl VALUES ("PS107_12","020_107_12","PSA","107","12","12","Därför har han ödmjukat deras hjärtan med födslovåndor, de snubblade och där fanns ingen som kom till hjälp. ");
INSERT INTO swe_vpl VALUES ("PS107_13","020_107_13","PSA","107","13","13","Bön: Då ropade de till Herren i sin svåra situation (nöd, smal passage), och han förde ut dem från deras belägring (plåga). Här används ett annat hebreiskt verb för ropa än i vers 6 och 28. ");
INSERT INTO swe_vpl VALUES ("PS107_14","020_107_14","PSA","107","14","14","Befrielsen: Han förde dem ut ur mörkret och dödens skugga, och bröt sönder deras bojor. ");
INSERT INTO swe_vpl VALUES ("PS107_15","020_107_15","PSA","107","15","15","Tacksägelse: De må tacka (med öppna händer prisa, hylla och erkänna) Herren (Jahve) för hans nåd (omsorgsfulla kärlek), och för hans underbara verk mot människors söner (barn). ");
INSERT INTO swe_vpl VALUES ("PS107_16","020_107_16","PSA","107","16","16","För han har brutit sönder kopparportarna, och huggit sönder järnbommarna. ");
INSERT INTO swe_vpl VALUES ("PS107_17","020_107_17","PSA","107","17","17","Dårar moraliskt fördärvade var de, eftersom de vandrar på överträdelsens väg och olyckliga på grund av deras synder. ");
INSERT INTO swe_vpl VALUES ("PS107_18","020_107_18","PSA","107","18","18","De tappade aptiten för all mat, och drogs nära dödens portar. ");
INSERT INTO swe_vpl VALUES ("PS107_19","020_107_19","PSA","107","19","19","Bön: De ropade ut till Herren i sin nöd, och han befriade dem från deras problem. ");
INSERT INTO swe_vpl VALUES ("PS107_20","020_107_20","PSA","107","20","20","Befrielsen: Han sände sitt ord och helade dem, och räddade dem från fällan (gropen, graven) de var fångade i. ");
INSERT INTO swe_vpl VALUES ("PS107_21","020_107_21","PSA","107","21","21","Tacksägelse: Låt dem tacka (med öppna händer prisa, hylla och erkänna) Herren (Jahve) för hans lojala kärlek (nåd, oförtjänta favör), och de fantastiska saker han har gjort mot mänskligheten. ");
INSERT INTO swe_vpl VALUES ("PS107_22","020_107_22","PSA","107","22","22","Låt dem bära fram tackoffer och med starkt jubel berätta (ropa ut) vad han gjort. ");
INSERT INTO swe_vpl VALUES ("PS107_23","020_107_23","PSA","107","23","23","De som går ner till havet i skepp, som gör affärer (sjömännen) på de stora vattnen, ");
INSERT INTO swe_vpl VALUES ("PS107_24","020_107_24","PSA","107","24","24","de såg Herrens (Jahves) verk och hans under i djupen. ");
INSERT INTO swe_vpl VALUES ("PS107_25","020_107_25","PSA","107","25","25","Han talade och frambringade stormvinden, som lyfte upp dess (havets) vågor, ");
INSERT INTO swe_vpl VALUES ("PS107_26","020_107_26","PSA","107","26","26","de reste sig mot himlen, de kom ner i djupen. Deras själ smälte bort på grund av skräck. ");
INSERT INTO swe_vpl VALUES ("PS107_27","020_107_27","PSA","107","27","27","De vinglade (rörde sig i cirklar, dansade) och raglade som en berusad (drucken man), all deras vishet var uppslukad. Ordet för att smälta i vers 26 betecknar en förändring som inte går att stå emot. Människorna skakar av skräck och kan inte göra någonting åt situationen. Hebreiskan växlar ofta mellan plural och singular. Genom att beskriva hur ”de” betedde sig som ”en berusad man” målas en inre detaljrik bild upp för läsaren av en berusad man som vinglar fram på en gata, inte en grupp berusade på avstånd. ");
INSERT INTO swe_vpl VALUES ("PS107_28","020_107_28","PSA","107","28","28","Bön: Då ropade de till Herren i sin svåra situation (nöd, smala passage), och han förde ut dem från deras belägring (plåga). ");
INSERT INTO swe_vpl VALUES ("PS107_29","020_107_29","PSA","107","29","29","Befrielsen: Han tystade stormen, och stillade vågorna. ");
INSERT INTO swe_vpl VALUES ("PS107_30","020_107_30","PSA","107","30","30","Tacksägelse: Sedan blev de glada när sjön blev lugn, och han förde dem säkert till den hamn dit de ville. ");
INSERT INTO swe_vpl VALUES ("PS107_31","020_107_31","PSA","107","31","31","Låt dem tacka (med öppna händer prisa, hylla och erkänna) Herren (Jahve) för hans lojala kärlek (nåd, oförtjänta favör), för hans underbara gärningar (gång på gång) mot människors barn. ");
INSERT INTO swe_vpl VALUES ("PS107_32","020_107_32","PSA","107","32","32","Må de upphöja honom i församlingen, och prisa (lova) honom inför folkets ledare (de äldste). ");
INSERT INTO swe_vpl VALUES ("PS107_33","020_107_33","PSA","107","33","33","Han gjorde floder till öken och vattenkällor till törstig mark. ");
INSERT INTO swe_vpl VALUES ("PS107_34","020_107_34","PSA","107","34","34","Ett fruktbärande land till saltavfall, på grund av ondskan hos dem som bodde där. ");
INSERT INTO swe_vpl VALUES ("PS107_35","020_107_35","PSA","107","35","35","Han gjorde öknen till en vattenrik sjö och torrt land till vattenkällor. ");
INSERT INTO swe_vpl VALUES ("PS107_36","020_107_36","PSA","107","36","36","Där lät han de hungriga bo och de gjorde en stad där man bor, ");
INSERT INTO swe_vpl VALUES ("PS107_37","020_107_37","PSA","107","37","37","de besådde fälten och planterade vingårdar, som bar riklig frukt. ");
INSERT INTO swe_vpl VALUES ("PS107_38","020_107_38","PSA","107","38","38","Han välsignade dem så att de förökades rikligt och deras boskap led inte av att bli färre (förminskades inte). ");
INSERT INTO swe_vpl VALUES ("PS107_39","020_107_39","PSA","107","39","39","Åter blev de svaga och krympte ihop genom förtryck och ondska och sorg. ");
INSERT INTO swe_vpl VALUES ("PS107_40","020_107_40","PSA","107","40","40","Han utgöt förakt över furstar och lät dem vandra i meningslöshet, där det inte fanns någon väg. ");
INSERT INTO swe_vpl VALUES ("PS107_41","020_107_41","PSA","107","41","41","Han sätter de behövande högt över (långt ifrån) lidande, och gör sin familj till en fårhjord (flock av småboskap). ");
INSERT INTO swe_vpl VALUES ("PS107_42","020_107_42","PSA","107","42","42","De med uppriktiga hjärtan (ärliga och rena hjärtan, de rättsinniga, ordagrant ”rakhjärtade”) ser det och är glada, och all missgärning upphör (ordagrant: stoppar hennes mun). ");
INSERT INTO swe_vpl VALUES ("PS107_43","020_107_43","PSA","107","43","43","Vemhelst som är vis, låt honom lägga märke till dessa ting, och låt dem betänka Herrens (Jahves) nåd (omsorgsfulla kärlek). ");
INSERT INTO swe_vpl VALUES ("PS108_1","020_108_1","PSA","108","1","1","En sång, en psalm (sång ackompanjerad på strängar). Av (för) David. ");
INSERT INTO swe_vpl VALUES ("PS108_2","020_108_2","PSA","108","2","2","Mitt hjärta är redo Gud (Elohim), jag ska sjunga, ja jag ska musicera med hela min ära (tyngd). ");
INSERT INTO swe_vpl VALUES ("PS108_3","020_108_3","PSA","108","3","3","Vakna Nevel-lyra (hebreiska ”nevel”, vanligtvis tolvsträngad) och Kinnor-harpa (kithara, hebreiska ”kinnor”, mindre harpa), jag ska väcka morgonrodnaden. Morgonrodnaden här syftar speciellt på det spektakulära färgspelet när solen går upp över Olivberget öster om Jerusalem och en ny dag gryr. För mer om de olika stränginstrumenten, se Ps 33:2. ");
INSERT INTO swe_vpl VALUES ("PS108_4","020_108_4","PSA","108","4","4","Jag ska tacka (med öppna händer prisa, hylla och erkänna) dig Herre (Jahve) bland folken, jag ska prisa dig bland folkslagen. ");
INSERT INTO swe_vpl VALUES ("PS108_5","020_108_5","PSA","108","5","5","För din nåd (omsorgsfulla kärlek) är stor över himlarna, och din sanning når till skyarna. Begreppet ”nåd och sanning”, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. ");
INSERT INTO swe_vpl VALUES ("PS108_6","020_108_6","PSA","108","6","6","Var upphöjd Gud (Elohim) över himlarna, och din ära ska vara över hela jorden. ");
INSERT INTO swe_vpl VALUES ("PS108_7","020_108_7","PSA","108","7","7","För att dina älskade må bli befriade, räddade av din högra hand och svara mig. ");
INSERT INTO swe_vpl VALUES ("PS108_8","020_108_8","PSA","108","8","8","Gud tala i din helighet, så att jag kan upphöja, så att jag kan dela Shechem och mäta ut Sukkots dal. ");
INSERT INTO swe_vpl VALUES ("PS108_9","020_108_9","PSA","108","9","9","Gilead bergsområde öster om Sukkot är mitt, Manasse över och väster om Jordanfloden, se 4 Mos 32:33 är mitt, Efraim väster om Jordanfloden, mellan Manasse och Benjamin är försvaret av mitt huvud, Juda Jerusalem och den södra delen av Israel är min spira. ");
INSERT INTO swe_vpl VALUES ("PS108_10","020_108_10","PSA","108","10","10","Moab fiender öster om Döda havet, se Dom 3:12 är mitt tvättfat som jag tvättar mina fötter i, över Edom fiende söder om Döda havet kastar jag min sko som en tjänare, över Filisteen ropar jag högt i segerjubel. ");
INSERT INTO swe_vpl VALUES ("PS108_11","020_108_11","PSA","108","11","11","Vem ska föra in mig i den befästa staden? Vem ska leda mig till Edom? ");
INSERT INTO swe_vpl VALUES ("PS108_12","020_108_12","PSA","108","12","12","Har inte Gud (Elohim), försmått oss (kastat ut oss)? Drar du inte längre ut med vår armé? ");
INSERT INTO swe_vpl VALUES ("PS108_13","020_108_13","PSA","108","13","13","Ge oss hjälp mot våra motståndare, för människors hjälp är fåfäng. ");
INSERT INTO swe_vpl VALUES ("PS108_14","020_108_14","PSA","108","14","14","Genom Gud (Elohim) ska jag vara tapper, för han är den som ska förtrampa våra motståndare. ");
INSERT INTO swe_vpl VALUES ("PS109_1","020_109_1","PSA","109","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar) av David. ______ Gud (Elohim) som jag lovsjunger, var inte tyst (döv). ");
INSERT INTO swe_vpl VALUES ("PS109_2","020_109_2","PSA","109","2","2","De onda och bedrägliga har öppnat sin mun mot mig. De har talat till mig med en lögnaktig tunga. ");
INSERT INTO swe_vpl VALUES ("PS109_3","020_109_3","PSA","109","3","3","De omringade mig med ord av hat och stred med mig utan orsak. ");
INSERT INTO swe_vpl VALUES ("PS109_4","020_109_4","PSA","109","4","4","Som tack för min kärlek är de mina fiender, men jag är ständigt bedjande (ordagrant: ”jag är bön”). ");
INSERT INTO swe_vpl VALUES ("PS109_5","020_109_5","PSA","109","5","5","De har gett mig ont för gott, och hatar mig för min kärlek. ");
INSERT INTO swe_vpl VALUES ("PS109_6","020_109_6","PSA","109","6","6","Må du sätta en ond man över honom och låt en åklagare stå vid hans högra hand. ");
INSERT INTO swe_vpl VALUES ("PS109_7","020_109_7","PSA","109","7","7","När han döms, låt honom gå i fördömelse och låt hans böner vändas till synd. ");
INSERT INTO swe_vpl VALUES ("PS109_8","020_109_8","PSA","109","8","8","Låt hans dagar bli få, låt någon annan ta hans plats. ");
INSERT INTO swe_vpl VALUES ("PS109_9","020_109_9","PSA","109","9","9","Låt hans barn bli faderlösa, och hans hustru bli änka. ");
INSERT INTO swe_vpl VALUES ("PS109_10","020_109_10","PSA","109","10","10","Låt hans barn bli lösdrivare och tigga och låt dem söka (fråga efter) sitt bröd på öde platser. ");
INSERT INTO swe_vpl VALUES ("PS109_11","020_109_11","PSA","109","11","11","Låt fordringsägarna ta allt som han haft och låt främlingar fördärva hans arbete. ");
INSERT INTO swe_vpl VALUES ("PS109_12","020_109_12","PSA","109","12","12","Låt det inte visas någon nåd (omsorgsfull kärlek) mot honom, låt inte heller någon visa nåd (oförtjänt kärlek) mot hans faderlösa barn. ");
INSERT INTO swe_vpl VALUES ("PS109_13","020_109_13","PSA","109","13","13","Låt hans eftermäle bli avhugget (inte finnas), låt deras namn bli bortglömt i kommande generationer. ");
INSERT INTO swe_vpl VALUES ("PS109_14","020_109_14","PSA","109","14","14","Låt hans fäders missgärningar bli ihågkommen inför Herren (Jahve) och låt inte hans mors synder glömmas bort, ");
INSERT INTO swe_vpl VALUES ("PS109_15","020_109_15","PSA","109","15","15","låt dem vara inför Herren (Jahve) hela tiden (kontinuerligt) så att han kan utplåna (ordagrant: hugga av) deras minne från jorden. ");
INSERT INTO swe_vpl VALUES ("PS109_16","020_109_16","PSA","109","16","16","Eftersom han inte kom ihåg att visa nåd (omsorgsfull kärlek) utan förföljde de betryckta (ansatta) och fattiga helt beroende av dig Gud och dem med brustna hjärtan, var han redo att dräpa. ");
INSERT INTO swe_vpl VALUES ("PS109_17","020_109_17","PSA","109","17","17","Ja, han älskade förbannelse att förbanna och kalla ner Guds straff på andra och den kom till honom. Han hade inte sin glädje (lust) i välsignelse och den var långt från honom. ");
INSERT INTO swe_vpl VALUES ("PS109_18","020_109_18","PSA","109","18","18","Han klädde sig själv i förbannelse som i en mantel, och det trängde in i hans inre som vatten och som olja till hans ben. ");
INSERT INTO swe_vpl VALUES ("PS109_19","020_109_19","PSA","109","19","19","Låt det bli för honom som manteln han tar på sig och som gördeln som han omger sig med hela tiden. ");
INSERT INTO swe_vpl VALUES ("PS109_20","020_109_20","PSA","109","20","20","Detta ska mina motståndare få erfara från Herren (Jahve), dem som talar ont mot min själ. ");
INSERT INTO swe_vpl VALUES ("PS109_21","020_109_21","PSA","109","21","21","Men du Herre Herre (Jahve Adonai), handla med mig för ditt namns skull, eftersom din nåd (omsorgsfulla kärlek) är god, befria mig du, ");
INSERT INTO swe_vpl VALUES ("PS109_22","020_109_22","PSA","109","22","22","för jag är betryckt (ansatt) och fattig helt beroende av dig Gud och mitt hjärta är sårat i mig. ");
INSERT INTO swe_vpl VALUES ("PS109_23","020_109_23","PSA","109","23","23","Jag är borta som en skugga när den förlängs, jag har skakats av som gräshopporna. ");
INSERT INTO swe_vpl VALUES ("PS109_24","020_109_24","PSA","109","24","24","Mina knän vacklar på grund av fasta, och mitt kött är magert och har inget fett. ");
INSERT INTO swe_vpl VALUES ("PS109_25","020_109_25","PSA","109","25","25","Jag har blivit ett hån för dem, när de ser mig skakar de på sina huvuden. ");
INSERT INTO swe_vpl VALUES ("PS109_26","020_109_26","PSA","109","26","26","Hjälp mig Herre min Gud (Jahve Elohim), fräls mig (rädda mig) i enlighet med din nåd (omsorgsfulla kärlek), ");
INSERT INTO swe_vpl VALUES ("PS109_27","020_109_27","PSA","109","27","27","för att de ska veta att detta är din hand, att Du Herre (Jahve) har gjort det. ");
INSERT INTO swe_vpl VALUES ("PS109_28","020_109_28","PSA","109","28","28","Låt dem förbanna (ta lätt på, lättviktigt, en mild förbannelse) men välsigna Du, när de reser sig ska de bli satta i skam, men Din tjänare ska glädja sig. ");
INSERT INTO swe_vpl VALUES ("PS109_29","020_109_29","PSA","109","29","29","Mina motståndare ska bli klädda i förvirring och ska ta på sig sin egen skam som en ämbetsdräkt. ");
INSERT INTO swe_vpl VALUES ("PS109_30","020_109_30","PSA","109","30","30","Jag ska storligen tacka (med öppna händer prisa, hylla och erkänna) Herren (Jahve) med min mun, jag ska prisa honom bland skarorna, ");
INSERT INTO swe_vpl VALUES ("PS109_31","020_109_31","PSA","109","31","31","för han står vid den behövandes högra hand (sida) för att frälsa (rädda) honom från den som dömer hans själ. ");
INSERT INTO swe_vpl VALUES ("PS110_1","020_110_1","PSA","110","1","1","Av David, en psalm (sång ackompanjerad på strängar). ______ Här är Herrens Jahves – Gud Faderns profetiska ord till min Herre Adonai – Guds son, Jesus: ”Sitt på min högra sida tills jag lagt dina fiender under dina fötter (tills de blivit din fotpall).” ");
INSERT INTO swe_vpl VALUES ("PS110_2","020_110_2","PSA","110","2","2","Herren Jahve – Gud Fadern sträcker ut din kungaspira (ditt herradöme) från Sion Jerusalem. Fadern uppmanar nu sonen: Regera (utöka ditt rike) mitt bland dina fiender (trots att det är fiender omkring dig). ");
INSERT INTO swe_vpl VALUES ("PS110_3","020_110_3","PSA","110","3","3","Ditt folk följer dig villigt (offrar frivilliga gåvor) när du går ut i strid. På samma sätt som daggen föds av sin moder på de heliga bergen, så ska din armé komma till dig. Guds folk liknas här med den oräkneliga skara av miljontals daggdroppar som omger Jerusalem efter en natt. De kommer villigt, för med sig liv och kraft, och reflekterar morgonljuset. ");
INSERT INTO swe_vpl VALUES ("PS110_4","020_110_4","PSA","110","4","4","Herren Jahve – Gud Fadern har gett ett löfte (svurit en ed) som han inte ska ta tillbaka: ”Du är präst för evigt på samma sätt som Melkisedek.” Hebreiska namnet Malkizedek betyder: ”Min kung är rättfärdig”. ");
INSERT INTO swe_vpl VALUES ("PS110_5","020_110_5","PSA","110","5","5","Herren Guds Son, Jesus är på din högra sida. Fadern proklamerar nu vad sonen ska göra: Han ska krossa kungar på sin vredes dag. ");
INSERT INTO swe_vpl VALUES ("PS110_6","020_110_6","PSA","110","6","6","Han ska döma hednafolken, han fyller dalen med döda kroppar, han ska krossa huvudet för många länder (folk). Antikrist, Satan själv, som leder allt motstånd mot Jesus ska bli krossad, se 2 Tess 2:8. ");
INSERT INTO swe_vpl VALUES ("PS110_7","020_110_7","PSA","110","7","7","Från bäcken längs med vägen ska han dricka, sedan lyfter han huvudet högt (återfår han styrka och kraft). ");
INSERT INTO swe_vpl VALUES ("PS111_1","020_111_1","PSA","111","1","1","Halleluja (prisa Herren Jahves namn)! Av hela mitt hjärta vill jag tacka Herren, tillsammans med dem som lever rätt (lever helhjärtat för Gud), i församlingen vill jag tacka honom. Ordet ”vill jag” börjar på den första hebreiska bokstaven Alef, det förstärker att det första och viktigaste beslutet vi kan göra är att prisa och böja oss inför Gud. Ordet ”tillsammans” börjar på bokstaven Bet som avbildar ett hus och symboliserar hem och gemenskap. Ordet och bokstaven förstärker hur viktig gemenskapen med andra troende är då vi tillsammans får tacka och lovprisa Gud. ");
INSERT INTO swe_vpl VALUES ("PS111_2","020_111_2","PSA","111","2","2","Det Herren gör är mäktigt(stort, går inte att jämföra, sker ibland på ett oväntat sätt), det studeras(ett sökande som leder till mer och mer förståelse) av alla de som älskar det han gör. Ordet ”mäktigt” börjar på bokstaven Dalet och ”studeras” med Gimel. ");
INSERT INTO swe_vpl VALUES ("PS111_3","020_111_3","PSA","111","3","3","Det han gör är majestätiskt och fantastiskt(han är klädd i härlighet och kräver respekt), och hans rättfärdighet består för evigt. Ordet ”majestätiskt” börjar på bokstaven He och ”och” med Vav. ");
INSERT INTO swe_vpl VALUES ("PS111_4","020_111_4","PSA","111","4","4","Han gör otroliga under som kommer att bli ihågkomna, Herren (Jahve) är nådefull och barmhärtig (förlåtande, känner medlidande). Ordet ”ihågkommen” börjar på bokstaven Zajin och ”nådefull” med Chet. ");
INSERT INTO swe_vpl VALUES ("PS111_5","020_111_5","PSA","111","5","5","Han ger mat till dem som fruktar (vördar) honom, han kommer aldrig glömma sitt förbund. Ordet ”mat” börjar på bokstaven Tet och ”han kommer” med Jod. ");
INSERT INTO swe_vpl VALUES ("PS111_6","020_111_6","PSA","111","6","6","Styrkan i hans kraft har han visat sitt folk, genom att ge dem hedningarnas (nationernas) arvedel. Jos 1-12 Ordet ”styrkan” börjar på bokstaven Kaf och ”ge” på Lamed. ");
INSERT INTO swe_vpl VALUES ("PS111_7","020_111_7","PSA","111","7","7","Hans händers gärningar är sanna och rätta, hans förordningar är trofasta. Ordet ”gärningar” börjar på bokstaven Mem och ”förordningar” på Nun. ");
INSERT INTO swe_vpl VALUES ("PS111_8","020_111_8","PSA","111","8","8","De står fasta för alltid och evigt Matt 5:18, de utförs(ska verkställas) i sanning (trofasthet) och rättvisa. Ordet ”står fasta” börjar på Samek och ”utförs” börjar på Ajin. ");
INSERT INTO swe_vpl VALUES ("PS111_9","020_111_9","PSA","111","9","9","Han sände befrielse för sitt folk, han slöt(stadgade) sitt förbund för evigt, heligt och fruktansvärt är hans namn. Nu följer tre bokstäver för varje vers. Ordet ”befrielse” börjar på Pe, ”slöt” på Tsade och ”heligt” på Qof. ");
INSERT INTO swe_vpl VALUES ("PS111_10","020_111_10","PSA","111","10","10","Början(begynnelsen, startpunkten, det allra första steget) till kunskap är fruktan för Herren (Jahve), alla som gör dem följer Herrens förordningar, se vers 7 får ett gott förstånd(insikt, förståelse). Hans lov består (går upp) för evigt! Ordet ”Början” börjar på Resh, ”förstånd” bokstaven Shin och till sist som avslutning ”lov” på den tjugoandra och sista bokstaven Tav. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. ");
INSERT INTO swe_vpl VALUES ("PS112_1","020_112_1","PSA","112","1","1","Halleluja (prisa Herren Jahves namn)! Välsignad är den som fruktar Herren (Jahve), som har sin stora glädje i hans budord. Ordet ”välsignad” börjar på den första hebreiska bokstaven Alef. Ordet ”i” börjar på bokstaven Bet som avbildar ett hus och symboliserar hem och gemenskap. Bokstävernas tecken förstärker hur Gudsfruktan ger välsignelse för den som ”bor” och är ”i” Guds Ord. ");
INSERT INTO swe_vpl VALUES ("PS112_2","020_112_2","PSA","112","2","2","Mäktiga(väldiga hjältar) ska hans barn bli på jorden, de rättsinnigas (med ärliga och rena hjärtan, rakhjärtades)släkte(generation) ska bli välsignat. Ordet ”mäktiga” börjar på bokstaven Dalet och ”släkte” med Gimel. ");
INSERT INTO swe_vpl VALUES ("PS112_3","020_112_3","PSA","112","3","3","Välstånd och rikedom finns i hans hus, och hans rättfärdighet består för evigt. Ordet ”välstånd” börjar på bokstaven He och ”och” med Vav. ");
INSERT INTO swe_vpl VALUES ("PS112_4","020_112_4","PSA","112","4","4","Ett ljus lyser(har gått upp) i mörkret för de med uppriktiga hjärtan (de rättsinniga, ordagrant ”rakhjärtade”), ljuset, som representerar Gud ärnådig(full av omsorgsfull kärlek) och barmhärtig (förlåtande, känner medlidande, oändlig nåd) och rättfärdig. Ordet ”lyser” börjar på bokstaven Zajin och ”nådig” med Chet. Versen avslutas av tre adjektiv i singular, det skulle kunna beskriva de uppriktiga, men troligare är att det beskriver Guds ljus som går upp med nåd, barmhärtighet och rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("PS112_5","020_112_5","PSA","112","5","5","Det går väl(är gott) för den som är generös och ger lån, den som handlar(agerar) rättvist i allt han gör. Ordet ”Det går väl” börjar på bokstaven Tet och ”handlar” med Jod. ");
INSERT INTO swe_vpl VALUES ("PS112_6","020_112_6","PSA","112","6","6","För han ska inte vackla, ihågkommen ska den rättfärdige bli i evighet. Ordet ”För” börjar på bokstaven Kaf och ”ihågkommen” på Lamed som är den storleksmässigt längsta bokstaven i det hebreiska alfabetet. Det gör att den står ut i en text och är väl synlig eftersom det är den enda bokstaven som är så hög så den sticker upp ovanför den tänkta topplinjen längs överkanten på bokstäverna. De räftfärdiga ”sticker ut” från mängden och blir ihågkommna. ");
INSERT INTO swe_vpl VALUES ("PS112_7","020_112_7","PSA","112","7","7","Han fruktar inte ett ont budskap, fast förankrat(fixerat) är hans hjärta, det förtröstar på Herren (Jahve). Ordet ”budskap” börjar på bokstaven Mem och ”fast förankrad” på Nun. ");
INSERT INTO swe_vpl VALUES ("PS112_8","020_112_8","PSA","112","8","8","Lugnt(fast, stadigt) är hans hjärta, han är inte rädd, till sist får han se sina fiender falla. Ordet ”Lugnt” börjar på Samek och ”till sist” börjar på Ajin. ");
INSERT INTO swe_vpl VALUES ("PS112_9","020_112_9","PSA","112","9","9","Han strör ut, han ger åt de fattiga. Hans rättfärdighet består för evigt. Hans horn(kraft, makt) blir upplyft och ärat. Nu följer tre bokstäver för varje vers. Ordet ”Han strör ut” börjar på Pe, ”Hans rättfärdighet” på Tsade och ”Hans horn” på Qof. ");
INSERT INTO swe_vpl VALUES ("PS112_10","020_112_10","PSA","112","10","10","Den ogudaktige ser det och är rasande, han gnisslar tänder och tynar bort. De gudlösas begär(längtan, planer) blir det ingenting av. Ordet ”Den ogudaktige” börjar på Resh, ”gnisslar tänder” bokstaven Shin och till sist som avslutning ”begär” på den tjugoandra och sista bokstaven Tav. ");
INSERT INTO swe_vpl VALUES ("PS113_1","020_113_1","PSA","113","1","1","Halleluja (prisa Herren Jahves namn)! Prisa Herren (Jahve). Prisa, ni hans tjänare, prisa Herrens (Jahves) namn. ");
INSERT INTO swe_vpl VALUES ("PS113_2","020_113_2","PSA","113","2","2","Låt Herrens (Jahves) namn bli välsignat (prisat, låt oss böja oss inför honom), nu och för evigt! ");
INSERT INTO swe_vpl VALUES ("PS113_3","020_113_3","PSA","113","3","3","Från öst till väst (från där solen går upp till där den går ner, dvs. i hela världen) ska Herrens (Jahves) namn prisas. ");
INSERT INTO swe_vpl VALUES ("PS113_4","020_113_4","PSA","113","4","4","Herren (Jahve) är högt över alla hednafolk, hans härlighet (tyngd, dignitet, mättade gudsnärvaro) sträcker sig högt över himlen. ");
INSERT INTO swe_vpl VALUES ("PS113_5","020_113_5","PSA","113","5","5","Vem kan jämföras med Herren (Jahve) vår Gud(Elohim)? Psalmens mittpunkt är ”vår Gud”. Detta är också sjunde och sista gången Gud refereras med namn. Fram till vers 5 har Herrens personliga namn Jahve nämns sex gånger. Psalmen bygger nu upp till ett crescendo som får sitt svar när Gud omnämns den sjunde gången som ”vår Gud”. Talet sju står för fullkomlighet. Allt bygger upp till den frågan, och det som följer besvarar den men utan att namnge Gud. Efter vers 5 används pronomen ”han”. Han som tronar så högt. ");
INSERT INTO swe_vpl VALUES ("PS113_6","020_113_6","PSA","113","6","6","Han som böjer sig ner, för att se på himlen och jorden. ");
INSERT INTO swe_vpl VALUES ("PS113_7","020_113_7","PSA","113","7","7","Han reser (lyfter) den fattige (ringe) ur stoftet, han reser (lyfter) den hjälplöse från dyngan (sophögen, platsen där avfall dumpades). ");
INSERT INTO swe_vpl VALUES ("PS113_8","020_113_8","PSA","113","8","8","för att sätta honom bredvid furstar, tillsammans med sitt folks furstar. 1 Sam 2:8; Luk 1:52 ");
INSERT INTO swe_vpl VALUES ("PS113_9","020_113_9","PSA","113","9","9","Han låter den barnlösa bo i hemmet, som lycklig mor till barn. Barnlöshet en stor skam, se1 Sam 1:2-20. Halleluja (prisa Herrens namn)! ");
INSERT INTO swe_vpl VALUES ("PS114_1","020_114_1","PSA","114","1","1","När Israel lämnade Egypten, när Jakobs familj lämnade ett folk med ett främmande språk bakom sig, ");
INSERT INTO swe_vpl VALUES ("PS114_2","020_114_2","PSA","114","2","2","då blev Juda hans heliga, Israel hans kungarike. ");
INSERT INTO swe_vpl VALUES ("PS114_3","020_114_3","PSA","114","3","3","Havet såg detta och flydde när israeliterna korsar Röda havet, 2 Mos 14:21. Jordan vände tillbaka när de korsade Jordanfloden, se Jos 3:13, 16. ");
INSERT INTO swe_vpl VALUES ("PS114_4","020_114_4","PSA","114","4","4","Bergen hoppade som baggar, höjderna som lamm. Kan syfta på jordbävningen när Gud uppenbarade sig på berget Sinai och Mose fick ta emot lagen. ");
INSERT INTO swe_vpl VALUES ("PS114_5","020_114_5","PSA","114","5","5","Hav, varför flydde du? Jordan, varför vek du undan? ");
INSERT INTO swe_vpl VALUES ("PS114_6","020_114_6","PSA","114","6","6","Berg, varför hoppade ni som baggar, och ni höjder som lamm? Genom dessa frågor förstärks nu slutsatsen som de leder fram till: ");
INSERT INTO swe_vpl VALUES ("PS114_7","020_114_7","PSA","114","7","7","Bäva inför (i närvaro av) Herren (Adonai, fokus på Guds storhet och makt), du jord, bäva inför Jakobs Gud, ");
INSERT INTO swe_vpl VALUES ("PS114_8","020_114_8","PSA","114","8","8","han som förvandlar (då förvandlade och fortfarande förvandlar) klippan till en vattenrik sjö, det hårda berget (hårdaste kisel) till en vattenkälla. ");
INSERT INTO swe_vpl VALUES ("PS115_1","020_115_1","PSA","115","1","1","Inte till oss (det handlar inte om oss), Herre (Jahve), inte till oss, utan till ditt namn ge äran, för din nåds skull, för din sannings skull. Begreppet ”nåd och sanning”, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. Ordet för barmhärtighet på hebreiska är ”rachamim”. Det förekommer bara i plural och visar på Guds oändliga nåd, se Ps 25:6. ");
INSERT INTO swe_vpl VALUES ("PS115_2","020_115_2","PSA","115","2","2","Varför ska hedningarna få säga: ”Var är nu deras Gud (Elohim)?” ");
INSERT INTO swe_vpl VALUES ("PS115_3","020_115_3","PSA","115","3","3","Vår Gud (Elohim) är i himlarna, allt han vill har han gjort. ");
INSERT INTO swe_vpl VALUES ("PS115_4","020_115_4","PSA","115","4","4","Deras avgudar är silver och guld, ett arbete av människors hand. ");
INSERT INTO swe_vpl VALUES ("PS115_5","020_115_5","PSA","115","5","5","De har munnar men talar inte, ögon men ser inte, ");
INSERT INTO swe_vpl VALUES ("PS115_6","020_115_6","PSA","115","6","6","de har öron men hör inte, näsor men känner ingen doft, ");
INSERT INTO swe_vpl VALUES ("PS115_7","020_115_7","PSA","115","7","7","de har händer men kan inget göra med dem, fötter men kan inte gå, inte heller kan de tala med sin strupe. ");
INSERT INTO swe_vpl VALUES ("PS115_8","020_115_8","PSA","115","8","8","De som har gjort dem ska bli dem lika, ja alla som litar (sätter sin förtröstan) på dem. Ps 135:15-18; Jes 44:9-20; 46:6-7; Jer 10:1-9; Hab 2:18-19 ");
INSERT INTO swe_vpl VALUES ("PS115_9","020_115_9","PSA","115","9","9","O, Israel lita på Herren (Jahve)! Han är din hjälp och din sköld! ");
INSERT INTO swe_vpl VALUES ("PS115_10","020_115_10","PSA","115","10","10","Arons hus (översteprästerna), lita på Herren (Jahve)! Han är din hjälp och din sköld! ");
INSERT INTO swe_vpl VALUES ("PS115_11","020_115_11","PSA","115","11","11","Ni som fruktar (vördar) Herren (Jahve) Ords 1:7, lita på Herren (Jahve)! Han är din hjälp och din sköld! ");
INSERT INTO swe_vpl VALUES ("PS115_12","020_115_12","PSA","115","12","12","Herren (Jahve) har kommit ihåg oss. Han ska välsigna oss, han ska välsigna Israels hus, han ska välsigna Arons hus prästerna, ");
INSERT INTO swe_vpl VALUES ("PS115_13","020_115_13","PSA","115","13","13","Han ska välsigna dem som fruktar (vördar) honom Ords 1:7, både stora och små. ");
INSERT INTO swe_vpl VALUES ("PS115_14","020_115_14","PSA","115","14","14","Herren ska föröka dig mer och mer, dig och dina söner (barn). ");
INSERT INTO swe_vpl VALUES ("PS115_15","020_115_15","PSA","115","15","15","Välsignad är Herren (Jahve) som har gjort himlarna och jorden. 1 Mos 1:1 ");
INSERT INTO swe_vpl VALUES ("PS115_16","020_115_16","PSA","115","16","16","Himlarna är Herrens (Jahves) himlar, och jorden har han gett till människors söner (barn). ");
INSERT INTO swe_vpl VALUES ("PS115_17","020_115_17","PSA","115","17","17","De döda prisar inte Herren (Jahve), inte heller de som gått ner i tystnaden i graven och döden. ");
INSERT INTO swe_vpl VALUES ("PS115_18","020_115_18","PSA","115","18","18","Men vi ska välsigna Herren (Jahve) från nu och till evig tid. Halleluja (prisa Herren Jahves namn)! ");
INSERT INTO swe_vpl VALUES ("PS116_1","020_116_1","PSA","116","1","1","Jag älskar för Herren (Jahve) har hört min röst, mina böners ljud (enträgna, ödmjuka vädjanden om nåd och hjälp). ");
INSERT INTO swe_vpl VALUES ("PS116_2","020_116_2","PSA","116","2","2","Han har vänt sitt öra till mig (böjt sig ner mot mig), därför ska jag åkalla (ropa i bön till) honom hela mitt liv. Den grammatiska konstruktionen i den första versen är ovanlig. Verbet ”älskar”, hebreiska ”ahab” har inget objekt, men är riktad till Gud som räddat psalmisten från döden. Första gången ordet används är i 1 Mos 22:1, där Gud talar till Abraham att ta sin ende son ”som han älskar” och gå till berget Moria. ");
INSERT INTO swe_vpl VALUES ("PS116_3","020_116_3","PSA","116","3","3","Dödens band omslöt mig mer och mer, dödsrikets (Sheols) ångest hade mig i sitt grepp, jag stod inför nöd (enorma problem) och stor sorg. ");
INSERT INTO swe_vpl VALUES ("PS116_4","020_116_4","PSA","116","4","4","Då åkallade jag (höjde jag min röst och bad i) Herrens (Jahves) namn: ”O, Herre, rädda min själ (mitt liv).” ");
INSERT INTO swe_vpl VALUES ("PS116_5","020_116_5","PSA","116","5","5","Herren (Jahve) är nådefull (barmhärtig, oförtjänt kärlek) och rättfärdig, vår Gud (Elohim) agerar barmhärtigt (ger oss nåd och barmhärtighet). Här beskrivs tre egenskaper hos Gud. De två första, nådefull och rättfärdig, är i hebreiskan beskrivande adjektiv. Att Gud är nådefull innebär att han ger oss välsignelser vi inte förtjänar men också att han måste agera utifrån sin rättfärdiga natur.  Den tredje egenskapen är dock inte ett beskrivande adjektiv utan ett verb, hebreiska ”merahem”. Gud är inte bara ”barmhärtig” som en egenskap, han agerar barmhärtigt. Han ger oss barmhärtighet genom att aktivt göra något. Detta är unikt för denna vers. Adjektivet för ”barmhärtig”, hebreiska ”rahum”, återfinns tolv gånger tillsammans med versens första beskrivande adjektiv ”nådefull”, se 2 Mos 34:6; Jona 4:2; Ps 86:15; 103:8; 111:4; 112:4; 145:8; Neh 9:17, 31; 2 Krön 30:9; Joel 2:13. Här i Psalm 116:5 är dock enda gången i hela GT verbet ”agerar barmhärtigt” används tillsammans med adjektivet ”nådefull”. Det som gör denna vers ännu mer speciell är att i Psalm 116 nämns Gud totalt 16 ggr. I 15 av dessa används Gudsnamnet med fyra bokstäver ”JHVH” medan denna vers har ”Eloheinu” – vår Gud. Gudsnamnet ”JHVH” sägs inte av judar. När man läser en text och kommer till JHVH säger man istället Adonai, som betyder Herre. Rabbiner förklarar att Guds namn, JHVH, har att göra med att Gud är evig och bortom tid. Vi kan helt enkelt inte förstå en Gud utanför tiden som är allvetande. Att inte uttala hans namn visar på vår litenhet och förstärker Guds storhet.  Här i vers 5 används alltså inte JHVH utan det mer generella ordet för Gud, hebreiska ”Elohim”. Det ordet används om Gud i skapelsen där hans egenskaper blir synliga i naturen. Formen som används här är ”Eloheinu”, som betyder ”vår Gud”. Det förstärker att Gud är synlig, men inte bara opersonligt som i skapelsen utan personligt engagerad som ”vår Gud”. Denna vers är alltså ett specialfall i ett specialfall! Gud har inte bara attributen nådefull och barmhärtig, han är nådefull och agerar barmhärtigt och utför nådefulla handlingar på ett personligt sätt mot oss. ");
INSERT INTO swe_vpl VALUES ("PS116_6","020_116_6","PSA","116","6","6","Herren bevarar ständigt de enkla (öppna, helhjärtade), jag var i stor nöd (hjälplös, svag, ordagrant ”förd lågt ner”), och han räddade mig. ");
INSERT INTO swe_vpl VALUES ("PS116_7","020_116_7","PSA","116","7","7","Återvänd till din vila, min själ, för Herren (Jahve) har varit god mot dig. ");
INSERT INTO swe_vpl VALUES ("PS116_8","020_116_8","PSA","116","8","8","Du har räddat min själ från döden, mitt öga från tårar, min fot från fall. ");
INSERT INTO swe_vpl VALUES ("PS116_9","020_116_9","PSA","116","9","9","Jag ska vandra inför Herren, i de levandes land. ");
INSERT INTO swe_vpl VALUES ("PS116_10","020_116_10","PSA","116","10","10","Jag hade tillit (trodde), därför talade jag 2 Kor 4:13: ”Jag är mycket prövad.” ");
INSERT INTO swe_vpl VALUES ("PS116_11","020_116_11","PSA","116","11","11","Jag sade i min brådska (flykt, oro – impulsivt) Ps 31:23: ”Alla människor är lögnare.” ");
INSERT INTO swe_vpl VALUES ("PS116_12","020_116_12","PSA","116","12","12","Hur kan jag återgälda Herren (Jahve) alla hans överflödande välgärningar mot mig? ");
INSERT INTO swe_vpl VALUES ("PS116_13","020_116_13","PSA","116","13","13","Jag ska lyfta upp frälsningens bägare, och åkalla (höja min röst och be i) Herrens (Jahves) namn. ");
INSERT INTO swe_vpl VALUES ("PS116_14","020_116_14","PSA","116","14","14","Jag ska infria mina löften till Herren (Jahve), i närvaro av (framför) hela hans folk. ");
INSERT INTO swe_vpl VALUES ("PS116_15","020_116_15","PSA","116","15","15","Dyrbart i Herrens (Jahves) ögon är hans benådades död. ");
INSERT INTO swe_vpl VALUES ("PS116_16","020_116_16","PSA","116","16","16","Jag ber dig Herre (Jahve), för jag är din tjänare, jag är din tjänare, tjänstekvinnans son, du har lossat mina band. ");
INSERT INTO swe_vpl VALUES ("PS116_17","020_116_17","PSA","116","17","17","Jag ska offra tackoffer till dig, jag ska åkalla (höja min röst och be i) ditt namn Herre (Jahve), ");
INSERT INTO swe_vpl VALUES ("PS116_18","020_116_18","PSA","116","18","18","jag ska infria mina löften till Herren (Jahve), i närvaro av (framför) hela hans folk, ");
INSERT INTO swe_vpl VALUES ("PS116_19","020_116_19","PSA","116","19","19","i gårdarna till Herrens (Jahves) hus, i din mitt, Jerusalem. Halleluja! ");
INSERT INTO swe_vpl VALUES ("PS117_1","020_117_1","PSA","117","1","1","Lova Herren (Jahve) alla nationer (hednafolk), prisa honom alla folk! ");
INSERT INTO swe_vpl VALUES ("PS117_2","020_117_2","PSA","117","2","2","För hans nåd (omsorgsfulla kärlek) är mäktig (väldig, stark, överflödande) över oss, och Herrens (Jahves) sanning varar i evighet! Halleluja (värdig att prisas, allt lov till dig)! Begreppet ”nåd och sanning”, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. ");
INSERT INTO swe_vpl VALUES ("PS118_1","020_118_1","PSA","118","1","1"," Psalmen inleds med lovprisning. En försångare kan ha sjungit den första strofen och sedan har församlingen svarat ”I evighet varar hans nåd”. Tacka (med öppna händer prisa, hylla och erkänn) Herren (Jahve) för han är god. I evighet varar hans nåd (omsorgsfulla, trofasta kärlek). ");
INSERT INTO swe_vpl VALUES ("PS118_2","020_118_2","PSA","118","2","2","Sjung, du Israels folk: I evighet varar hans nåd (omsorgsfulla, trofasta kärlek). ");
INSERT INTO swe_vpl VALUES ("PS118_3","020_118_3","PSA","118","3","3","Sjung, du Arons släkt prästerna: I evighet varar hans nåd (omsorgsfulla, trofasta kärlek). ");
INSERT INTO swe_vpl VALUES ("PS118_4","020_118_4","PSA","118","4","4","Sjung, ni som fruktar (vördar) Herren (Jahve) Mal 3:16; Ords 1:7: I evighet varar hans nåd (omsorgsfulla, trofasta kärlek). ");
INSERT INTO swe_vpl VALUES ("PS118_5","020_118_5","PSA","118","5","5","Vers 5-18 handlar om prövning. Här ges bakgrunden till lovprisningen i vers 1-4. Genomgående används första person singular (jag/min) i denna sektion. Troligvis sjungs denna del av en solist. I mitt trångmål ropade (höjde jag min röst i bön) till Herren (Jah), Herren (Jah) svarade mig och förde mig ut till en rymlig plats. ");
INSERT INTO swe_vpl VALUES ("PS118_6","020_118_6","PSA","118","6","6","Herren (Jahve) är för mig (vid min sida), jag fruktar inte. Rom 8:31 vad kan människor (ordagrant ”Adam”, en människa) göra mig? Heb 13:6 ");
INSERT INTO swe_vpl VALUES ("PS118_7","020_118_7","PSA","118","7","7","Herren (Jahve) är för mig (vid min sida), min hjälpare, därför kan jag i triumf se på dem som hatar mig. ");
INSERT INTO swe_vpl VALUES ("PS118_8","020_118_8","PSA","118","8","8","Bättre att förtrösta på (ha sin tillit till) Herren (Jahve), än att förlita sig på människor (hebr. ”Adam”). ");
INSERT INTO swe_vpl VALUES ("PS118_9","020_118_9","PSA","118","9","9","Bättre att förtrösta på (ha sin tillit till) Herren (Jahve), än att förlita sig på furstar (gåvor, från verbet ”att ge”). Det är lätt att sätta sin förhoppning till människor och deras gåvor. Ett exempel finns i Esra där Kyros gav gåvor, men hur andra ledare senare vill hindra bygget, se Esra 1:4-5; 3:7; 4:1-24. ");
INSERT INTO swe_vpl VALUES ("PS118_10","020_118_10","PSA","118","10","10","Alla nationer (hednafolk) omringar mig. I Herrens (Jahves) namn ska jag förgöra dem. ");
INSERT INTO swe_vpl VALUES ("PS118_11","020_118_11","PSA","118","11","11","De omringar mig, ja, de omringar mig I Herrens (Jahves) namn ska jag förgöra dem. ");
INSERT INTO swe_vpl VALUES ("PS118_12","020_118_12","PSA","118","12","12","De omringar mig som bin, de slocknar som eld i törne I Herrens (Jahves) namn ska jag förgöra dem. ");
INSERT INTO swe_vpl VALUES ("PS118_13","020_118_13","PSA","118","13","13","Knuffande, knuffade du mig ni fientliga nationer och försökte få mig på fall, men Herren (Jahve) hjälper mig. ");
INSERT INTO swe_vpl VALUES ("PS118_14","020_118_14","PSA","118","14","14","Herren (Jahve) är min starkhet och min lovsång, och han blev mig till frälsning (räddning, befrielse; hebr. ”yeshuah”). 2 Mos 15:2 ");
INSERT INTO swe_vpl VALUES ("PS118_15","020_118_15","PSA","118","15","15","Segerjubel (glädjerop) och frälsningsglädje hörs i de rättfärdigas tält (deras boningar). Herrens (Jahves) högra hand visar sin kraft (militära styrka). ");
INSERT INTO swe_vpl VALUES ("PS118_16","020_118_16","PSA","118","16","16","Herrens (Jahves) högra hand ger seger. Herrens (Jahves) högra hand visar sin kraft (militära styrka). Dessa tre strofer i vers 10-16 är psalmens strukturella mittpunkt. De förstärker huvudbudskapet i denna psalm som är att det är Herren som har kraft och vinner seger! ");
INSERT INTO swe_vpl VALUES ("PS118_17","020_118_17","PSA","118","17","17","Jag ska inte dö, utan leva och berätta (vittna, proklamera) vad Herren (Jah) har gjort. ");
INSERT INTO swe_vpl VALUES ("PS118_18","020_118_18","PSA","118","18","18","Herren (Jah) prövade mig hårt, men han överlämnade mig inte till döden. ");
INSERT INTO swe_vpl VALUES ("PS118_19","020_118_19","PSA","118","19","19","Öppna rättfärdighetens portar för mig in till den sanna kungens tempel. Jag vill gå in genom dem och tacka (med öppna händer prisa, hylla och erkänna) Herren (Jah). ");
INSERT INTO swe_vpl VALUES ("PS118_20","020_118_20","PSA","118","20","20","Detta är Herrens (Jahves) port, genom den ska de rättfärdiga gå in. ");
INSERT INTO swe_vpl VALUES ("PS118_21","020_118_21","PSA","118","21","21","Jag tackar (prisar med öppna händer, hyllar och erkänner) dig för du hörde min bön och blev mig till frälsning (befrielse). ");
INSERT INTO swe_vpl VALUES ("PS118_22","020_118_22","PSA","118","22","22","Den sten som arbetarna inte ville veta av (såg ner på), har blivit en hörnsten (den mest betydelsefulla och ärofyllda delen i byggnaden). Luk 20:17; Apg 4:11; Ef 2:20; 1 Pet 2:7 ");
INSERT INTO swe_vpl VALUES ("PS118_23","020_118_23","PSA","118","23","23","Detta är Herrens verk, det är helt otroligt i våra ögon! Matt 21:42; Mark 12:10-11 ");
INSERT INTO swe_vpl VALUES ("PS118_24","020_118_24","PSA","118","24","24","Detta är dagen som Herren (Jahve) har gjort (då han grep in), låt oss jubla och vara glada. ");
INSERT INTO swe_vpl VALUES ("PS118_25","020_118_25","PSA","118","25","25","Herre (Jahve), hosianna (fräls, befria, fortsätt att hjälpa oss), Herre (Jahve), ge oss framgång (hjälp oss att fullfölja uppdraget)! ");
INSERT INTO swe_vpl VALUES ("PS118_26","020_118_26","PSA","118","26","26","Välsignad är han som kommer i Herrens (Jahves) namn (böj er inför honom). Vi välsignar (böjer oss ned inför) er från Herrens hus. Mark 11:9; Luk 13:35; 19:38 ");
INSERT INTO swe_vpl VALUES ("PS118_27","020_118_27","PSA","118","27","27","Herren (Jahve) är Gud (El, den mäktige) och han har gett oss ljus vänder sitt ansikte mot oss, ger favör och seger över fiender. Bind fast offret med band vid altarets horn. 2 Mos 27:2 ");
INSERT INTO swe_vpl VALUES ("PS118_28","020_118_28","PSA","118","28","28","Du är min Gud (Elohim), jag vill tacka (med öppna händer prisa, hylla och erkänna) dig! Min Gud, jag vill upphöja dig. ");
INSERT INTO swe_vpl VALUES ("PS118_29","020_118_29","PSA","118","29","29","Tacka (med öppna händer prisa, hylla och erkänn) Herren (Jahve) för han är god. I evighet varar hans nåd (omsorgsfulla, trofasta kärlek). ");
INSERT INTO swe_vpl VALUES ("PS119_1","020_119_1","PSA","119","1","1"," Den första hebreiska bokstaven är: א – Alef. Tecknet föreställer en oxe. Bokstaven symboliserar styrka, ledaren, den första och det viktigaste. De två första verserna börjar båda med ordet ”ashrei”, samma ord som inleder hela Psaltaren, se Ps 1:1. Rikt välsignade(saliga, mycket lyckliga) är de vars väg är rak som inte vinglar hit och dit mellan dikena, som vandrar i Herrens (Jahves) undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_2","020_119_2","PSA","119","2","2","Rikt välsignade(saliga, mycket lyckliga) är de som håller hans stadgar (vittnesbörd, grundläggande regler), och som kommer att fråga efter (söka, ta sin tillflykt till, träda fram inför) honom av hela hjärtat. ");
INSERT INTO swe_vpl VALUES ("PS119_3","020_119_3","PSA","119","3","3","De som inte heller gör något orättfärdigt, de som har vandrat på hans vägar. ");
INSERT INTO swe_vpl VALUES ("PS119_4","020_119_4","PSA","119","4","4","Du har befallt dina föreskrifter, för att vi ska följa dem noggrant. I de första fyra verserna används olika verbformer i den andra delen: vandrar (vers 1), kommer att söka (vers 2) och har vandrat (vers 3). Samma ord, fast presens och imperfekt, ”vandrar” och ”har vandrat” ramar in vers 2 som handlar om att även i framtiden söka och fråga efter Gud. I vers 4 är det en infinitiv verbform (översatt: ”ska följa”) som talar om att följa Guds föreskrifter är något tidlöst. De olika verbformerna förstärker att det viktigaste vi kan göra är att leva efter Guds vilja och också fortsätta söka honom, det är något vi gör hela livet! ");
INSERT INTO swe_vpl VALUES ("PS119_5","020_119_5","PSA","119","5","5","O måtte mina vägar vara styrda så att jag följer dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_6","020_119_6","PSA","119","6","6","Då ska jag inte skämmas när jag tar hänsyn till alla dina budord. ");
INSERT INTO swe_vpl VALUES ("PS119_7","020_119_7","PSA","119","7","7","Jag vill tacka(med öppna händer prisa, hylla och erkänna) dig med uppriktigt hjärta, när jag lär mig dina rättfärdiga påbud. ");
INSERT INTO swe_vpl VALUES ("PS119_8","020_119_8","PSA","119","8","8","Jag ska hålla (skydda, följa, ge akt på)dina förordningar(”inristade bud”), överge mig inte fullständigt. Ordet ”hålla”, hebr. ”shamar”, används både här i avslutningen och i första versen i nästa stycke och binder samman dessa stycken. ");
INSERT INTO swe_vpl VALUES ("PS119_9","020_119_9","PSA","119","9","9","Den andra hebreiska bokstaven är: ב – Bet. Tecknet avbildar ett hus med bara en dörr. Det symboliserar ett hem och total tillit. Hur ska en ung man bevara sin stig (välkända, upptrampade gångväg) ren? Genom att hålla sig till (skydda, följa, ge akt på) ditt ord. ");
INSERT INTO swe_vpl VALUES ("PS119_10","020_119_10","PSA","119","10","10","Med hela mitt hjärta har jag frågat efter (sökt, tagit min tillflykt till, närmat mig) dig, låt mig inte göra fel mot dina budord. ");
INSERT INTO swe_vpl VALUES ("PS119_11","020_119_11","PSA","119","11","11","I mitt hjärta har jag gömt (bevarat, skyddat, samlat) ditt ord (löfte) som en skatt, se Matt 6:21, så att jag inte ska synda mot dig. ");
INSERT INTO swe_vpl VALUES ("PS119_12","020_119_12","PSA","119","12","12","Välsignad är du Herre (Jahve), lär mig dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_13","020_119_13","PSA","119","13","13","Med mina läppar har jag uttalat alla påbud från din mun. ");
INSERT INTO swe_vpl VALUES ("PS119_14","020_119_14","PSA","119","14","14","Jag fröjdar mig i (längs med) ditt vittnesbörds väg(det finns en glädje tillsammans på livsvandringen med dig), lika mycket som i all världens rikedom. All rikedom i hela världen måste till för att ens göra någon form av jämförelse med glädjen att få vandra på Guds väg, se även Ords 10:22. ");
INSERT INTO swe_vpl VALUES ("PS119_15","020_119_15","PSA","119","15","15","Jag vill begrunda (tänka på)dina påbud och följa dina stigar (välkända, upptrampade gångvägar). ");
INSERT INTO swe_vpl VALUES ("PS119_16","020_119_16","PSA","119","16","16","I dina förordningar(”intristade bud”) har jag min lekfulla glädje (som ett barn som leker och skrattar), och jag ska inte glömma ditt ord. vissa manuskript har ”ord” i plural. ");
INSERT INTO swe_vpl VALUES ("PS119_17","020_119_17","PSA","119","17","17","Den tredje hebreiska bokstaven är: ג – Gimel. Tecknet avbildar en kamel. Ofta symboliserar den uthållighet; en kamel går genom öknen i hetta och kyla, oavsett omständigheter håller den huvudet högt och går framåt. Handla generöst med din tjänare så att jag får leva, och jag ska lyda ditt ord. ");
INSERT INTO swe_vpl VALUES ("PS119_18","020_119_18","PSA","119","18","18","Avtäck(öppna) mina ögon, så jag kan se det underbara (undren, allt fantastiskt) ordet är i plural i din undervisning (Tora). Apg 9:18 ");
INSERT INTO swe_vpl VALUES ("PS119_19","020_119_19","PSA","119","19","19","Jag är en resenär(främling) på jorden det är inte mitt hemland, göm inte dina budord från mig. ");
INSERT INTO swe_vpl VALUES ("PS119_20","020_119_20","PSA","119","20","20","Min själ (hela min person)brister(krossas, går sönder) i den längtan som den hela tiden har efter dina påbud. ");
INSERT INTO swe_vpl VALUES ("PS119_21","020_119_21","PSA","119","21","21","Du har bestraffat de stolta som är förbannade, då de gjort fel mot dina budord. ");
INSERT INTO swe_vpl VALUES ("PS119_22","020_119_22","PSA","119","22","22","Ta bort(rulla undan) från mig hån och förakt, för jag har hållit dina stadgar (vittnesbörd, Guds grundläggande regler för hur vi ska leva). ");
INSERT INTO swe_vpl VALUES ("PS119_23","020_119_23","PSA","119","23","23","Även då furstar sitter och talar emot mig, har din tjänare tänkt på (begrundat) dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_24","020_119_24","PSA","119","24","24","Ja(även, också), dina stadgar (vittnesbörd) är min njutning, de är mina rådgivare. ");
INSERT INTO swe_vpl VALUES ("PS119_25","020_119_25","PSA","119","25","25","Den fjärde hebreiska bokstaven är: ד – Dalet. Tecknet avbildar en öppen dörr sedd ovanifrån. Bokstaven representerar att kunna fatta beslut och välja rätt väg. Min själ hålls fast i (följer, är limmad mot) stoftet denna världen, det mänskliga, skynda till mig i enlighet med ditt ord. ");
INSERT INTO swe_vpl VALUES ("PS119_26","020_119_26","PSA","119","26","26","Jag berättar om mina vägar, och du svarar mig, undervisa mig dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_27","020_119_27","PSA","119","27","27","Låt mig förstå vägen för dina påbud, så att jag kan tala om dina fantastiska gärningar. ");
INSERT INTO swe_vpl VALUES ("PS119_28","020_119_28","PSA","119","28","28","Min själ (hela min person)smälter bort(droppar) jag gråter under tyngden av sorg, upprätthåll mig i enlighet med ditt ord. ");
INSERT INTO swe_vpl VALUES ("PS119_29","020_119_29","PSA","119","29","29","Ta bort från mig falskhetens väg, och ge mig i nåd (oförtjänt kärlek) din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_30","020_119_30","PSA","119","30","30","Jag har valt sanningens väg, dina domar har jag för ögonen. ");
INSERT INTO swe_vpl VALUES ("PS119_31","020_119_31","PSA","119","31","31","Jag håller fast(följer, ”är som limmad”) vid dina stadgar. Herre, låt mig inte komma på skam! ");
INSERT INTO swe_vpl VALUES ("PS119_32","020_119_32","PSA","119","32","32","Jag springer på dina budords väg, för du har vidgat mitt hjärta (gett mig insikt genom att ge mig en längtan och glädje för ditt ord). ");
INSERT INTO swe_vpl VALUES ("PS119_33","020_119_33","PSA","119","33","33","Den femte hebreiska bokstaven är: ה – He. Tecknet avbildar ett fönster. Det symboliserar att se och ha perspektiv. Undervisa mig Herre (Jahve) dina förordningars (”inristade buds”) väg, och jag ska följa dem i varje steg (jag tar). ");
INSERT INTO swe_vpl VALUES ("PS119_34","020_119_34","PSA","119","34","34","Ge mig förståelse så jag kan lyda din undervisning och efterleva (hålla mig till) den av hela mitt hjärta. ");
INSERT INTO swe_vpl VALUES ("PS119_35","020_119_35","PSA","119","35","35","Led mig(hjälp mig vandra) på dina budords stig, för jag älskar att gå på den (känner stark längtan och dras till den). ");
INSERT INTO swe_vpl VALUES ("PS119_36","020_119_36","PSA","119","36","36","Böj(vänd) mitt hjärta till ditt vittnesbörd och inte till girighet. ");
INSERT INTO swe_vpl VALUES ("PS119_37","020_119_37","PSA","119","37","37","Vänd bort mina ögon från att se fåfänga och låt mig leva (bli bevarad, leva till fullaste måttet) på dina vägar. ");
INSERT INTO swe_vpl VALUES ("PS119_38","020_119_38","PSA","119","38","38","Stadfäst(bekräfta, uppfyll, ordagrant: ”res upp”) ditt ord (löfte) för din tjänare, som ägnar sig åt att frukta (vörda) dig. ");
INSERT INTO swe_vpl VALUES ("PS119_39","020_119_39","PSA","119","39","39","Vänd bort mina förebråelser som jag fruktar (är rädd för), för dina påbud är goda. ");
INSERT INTO swe_vpl VALUES ("PS119_40","020_119_40","PSA","119","40","40","Se, jag har längtat efter dina föreskrifter, låt mig leva (bli bevarad, leva till fullaste måttet) i din rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("PS119_41","020_119_41","PSA","119","41","41","Den sjätte hebreiska bokstaven är: ו – Vav. Tecknet avbildar en tältpinne, en krok eller hängare. Tältpinnens funktion är att hålla upp tältduken, den är den centrala knutpunkt som binder ihop olika delar. På samma sätt används bokstaven i grammatiken för att binda ihop ord till meningar. Orden ”och”, ”men”, ”alltså” osv. börjar med ”vav”. Hebreiska bokstäver har även ett talvärde. Bokstaven ”vav” har talvärdet sex. Detta är människans tal och därför symboliserar den ofta människan och det mänskliga. Och kom med din nåd (omsorgsfulla kärlek) över mig O, Herre (Jahve), liksom din frälsning, enligt ditt ord (löfte). ");
INSERT INTO swe_vpl VALUES ("PS119_42","020_119_42","PSA","119","42","42","Så att jag kan svara den som hånar mig, för jag litar på ditt ord. ");
INSERT INTO swe_vpl VALUES ("PS119_43","020_119_43","PSA","119","43","43","Och ta aldrig någonsin bort från min mun ordet med din sanning, för jag hoppas på dina påbud. ");
INSERT INTO swe_vpl VALUES ("PS119_44","020_119_44","PSA","119","44","44","Då ska jag följa(hålla, lyda) din undervisning hela tiden (kontinuerligt) för evigt. ");
INSERT INTO swe_vpl VALUES ("PS119_45","020_119_45","PSA","119","45","45","Och jag ska vandra i lätthet (utan verkliga bekymmer), för jag har frågat efter (sökt, tagit min tillflykt till) dina föreskrifter. ");
INSERT INTO swe_vpl VALUES ("PS119_46","020_119_46","PSA","119","46","46","Och jag ska tala om dina stadgar (vittnesbörd) inför kungar utan att behöva skämmas. ");
INSERT INTO swe_vpl VALUES ("PS119_47","020_119_47","PSA","119","47","47","Och min lekfulla glädje(som ett barn som leker och skrattar) har jag i dina budord som jag har kära (älskar). ");
INSERT INTO swe_vpl VALUES ("PS119_48","020_119_48","PSA","119","48","48","Och jag ska även lyfta upp mina händer till dina budord som jag älskar och jag ska begrunda (fundera eftertänksamt) på dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_49","020_119_49","PSA","119","49","49","Den sjunde hebreiska bokstaven är: ז – Zajin. Tecknet avbildar ett svärd och symboliserar rörelse och iver. Kom ihåg ditt ord till din tjänare, eftersom du har gett mig hopp. ");
INSERT INTO swe_vpl VALUES ("PS119_50","020_119_50","PSA","119","50","50","Detta är min tröst i min bedrövelse, att ditt ord (löfte) har återupplivat mig (bevarat och gett mig nytt liv). ");
INSERT INTO swe_vpl VALUES ("PS119_51","020_119_51","PSA","119","51","51","De stolta har hånat mig mycket, men jag har inte vikit av från din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_52","020_119_52","PSA","119","52","52","Jag har kommit ihåg dina påbud från forna dagar Herre (Jahve), de har tröstat mig. ");
INSERT INTO swe_vpl VALUES ("PS119_53","020_119_53","PSA","119","53","53","Brinnande harm(en rättfärdig vrede) har fått sitt grepp om mig, eftersom de onda har övergett din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_54","020_119_54","PSA","119","54","54","Dina förordningar (”inristade bud”) har blivit mina sånger(lovsånger) i min pilgrimsfärds boning. ");
INSERT INTO swe_vpl VALUES ("PS119_55","020_119_55","PSA","119","55","55","Jag har kommit ihåg ditt namn Herre (Jahve) under natten, och har lagt märke till din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_56","020_119_56","PSA","119","56","56","Detta har jag (kan tillgodoräkna mig) att jag har hållit dina föreskrifter. ");
INSERT INTO swe_vpl VALUES ("PS119_57","020_119_57","PSA","119","57","57","Den åttonde hebreiska bokstaven är: ח – Chet. Tecknet avbildar ett staket. Bokstaven symboliserar något som binder samman och inhägnar, rent fysiskt som ett staket eller en mur, eller socialt som vänskap och kärlek. Herren (Jahve) är min del(arvedel, lott), jag har sagt att jag ska hålla (vaka över, bevaka, bevara) dina ord. ");
INSERT INTO swe_vpl VALUES ("PS119_58","020_119_58","PSA","119","58","58","Jag bönfaller inför ditt ansikte med hela mitt hjärta, ge mig nåd (oförtjänt kärlek) i enlighet med ditt ord (löfte). ");
INSERT INTO swe_vpl VALUES ("PS119_59","020_119_59","PSA","119","59","59","Jag har tänkt på(planerat, ”vävt”) mina vägar (mina vägval) och styrt mina fötter enligt dina stadgar (vittnesbörd). ");
INSERT INTO swe_vpl VALUES ("PS119_60","020_119_60","PSA","119","60","60","Jag har skyndat mig och dröjde inte att hålla (följa) dina budord. ");
INSERT INTO swe_vpl VALUES ("PS119_61","020_119_61","PSA","119","61","61","De ondas snaror(band) har omsnärjt mig men jag har inte glömt bort din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_62","020_119_62","PSA","119","62","62","Mitt i natten ska jag stå upp och tacka (med öppna händer prisa, hylla och erkänna) dig för dina rättfärdiga påbud. ");
INSERT INTO swe_vpl VALUES ("PS119_63","020_119_63","PSA","119","63","63","Mina vänner(de jag väljer att umgås med, mina kamrater) är de som fruktar (vördar) dig, och de som håller dina påbud. ");
INSERT INTO swe_vpl VALUES ("PS119_64","020_119_64","PSA","119","64","64","Jorden, o Herre (Jahve), är full av din nåd(omsorgsfulla kärlek), lär mig dina förordningar (”inristade bud”). Stycket ramas in av Herren, Jahve, se vers 57 och 64. ");
INSERT INTO swe_vpl VALUES ("PS119_65","020_119_65","PSA","119","65","65","Den nionde hebreiska bokstaven är: ט – Tet. Tecknet avbildar ett huvud och en svans och föreställer antingen en orm i en korg, eller en människa som har böjt sig i ödmjukhet. Paradoxalt nog kan bokstaven symbolisera både ont och gott, antingen rebelliskhet eller godhet. I detta stycke finns ordet ”tov” som betyder gott, väl, bättre sex gånger. De två första och de två sista verserna börjar med det hebreiska ordet ”tov” som översätts gott, väl och bättre. Centralt i vers 68 finns ordet två gånger, vilket förstärker Guds godhet och hur Guds undervisning är något gott! Du har handlat väl(gott) med din tjänare Herre (Jahve), i enlighet med ditt ord. ");
INSERT INTO swe_vpl VALUES ("PS119_66","020_119_66","PSA","119","66","66","Lär mig gott omdöme och kunskap, för jag tror på dina budord. ");
INSERT INTO swe_vpl VALUES ("PS119_67","020_119_67","PSA","119","67","67","Tidigare(förut) var jag plågad, jag gjorde fel, men nu följer (lyder) jag ditt ord (löfte). ");
INSERT INTO swe_vpl VALUES ("PS119_68","020_119_68","PSA","119","68","68","Du är god och gör gott, undervisa mig dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_69","020_119_69","PSA","119","69","69","De stolta har smitt(täckt över, dolt) en lögn mot mig, men med hela mitt hjärta vill jag hålla (följa, lyda) dina påbud. ");
INSERT INTO swe_vpl VALUES ("PS119_70","020_119_70","PSA","119","70","70","Deras hjärtan är okänsliga som fett, men jag har min lekfulla glädje (som ett barn som leker och skrattar) i din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_71","020_119_71","PSA","119","71","71","Det är gott för mig att jag har blivit bedrövad, så att jag kan lära mig dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_72","020_119_72","PSA","119","72","72","Undervisningen från din mun är bättre för mig än tusen mängder av guld och silver mynt. ");
INSERT INTO swe_vpl VALUES ("PS119_73","020_119_73","PSA","119","73","73","Den tionde och minsta hebreiska bokstaven är: י – Jod. Tecknet avbildar en arm eller en sluten hand. Eftersom denna bokstav är en punkt så är det början på alla andra bokstäver, och beskriver ofta skapelsen. Handen symboliserar styrka och kraft. Dina händer har gjort mig och format mig, ge mig förstånd så att jag kan lära mig dina budord. ");
INSERT INTO swe_vpl VALUES ("PS119_74","020_119_74","PSA","119","74","74","De som fruktar(vördar) dig ska se mig och vara glada, eftersom jag har mitt hopp i ditt ord. ");
INSERT INTO swe_vpl VALUES ("PS119_75","020_119_75","PSA","119","75","75","Jag vet Herre (Jahve) att dina domar är rättfärdiga och att du har bedrövat mig i trofasthet. ");
INSERT INTO swe_vpl VALUES ("PS119_76","020_119_76","PSA","119","76","76","Jag ber dig, låt din nåd (omsorgsfulla kärlek) vara redo att trösta mig, efter ditt ord (löfte) till din tjänare. ");
INSERT INTO swe_vpl VALUES ("PS119_77","020_119_77","PSA","119","77","77","Din barmhärtighet (ömsinta nåd)kommer över mig, så jag kan leva, för din undervisning (Tora) är min glädje! ");
INSERT INTO swe_vpl VALUES ("PS119_78","020_119_78","PSA","119","78","78","Låt de stolta komma på skam, för de har förvrängt min sak med falskhet, men jag ska begrunda (fundera allvarligt på) dina påbud. ");
INSERT INTO swe_vpl VALUES ("PS119_79","020_119_79","PSA","119","79","79","Låt dem som fruktar (vördar) dig komma tillbaka till mig, och de som känner dina stadgar. ");
INSERT INTO swe_vpl VALUES ("PS119_80","020_119_80","PSA","119","80","80","Låt mitt hjärta vara odelat (låt mig vara helhjärtad) i dina förordningar (”inristade bud”), så att jag inte drabbas av skam. ");
INSERT INTO swe_vpl VALUES ("PS119_81","020_119_81","PSA","119","81","81","Den elfte hebreiska bokstaven är: כ – Kaf. Tecknet avbildar en utsträckt hand. Den kan både symbolisera givmildhet, genom att sträcka ut handen för att välsigna, men också för att ta emot. Min själ (hela min person)förgås(är utmattad, utarmad och trängtar) efter din frälsning (räddning), på ditt ord hoppas jag. Jmf Ps 84:3; 119:20 där andra hebreiska ord används för att uttrycka samma tanke. ");
INSERT INTO swe_vpl VALUES ("PS119_82","020_119_82","PSA","119","82","82","Mina ögon är uttröttade(utslitna av allt läsande) för ditt ord, jag säger: ”När ska du trösta mig?” ");
INSERT INTO swe_vpl VALUES ("PS119_83","020_119_83","PSA","119","83","83","För jag har blivit som en vinlägel i rök, likväl glömmer jag inte dina förordningar (”inristade bud”). Vinläglar gjordes av skinn som blir torrt och sprucket när det utsätts för större mängder rök. ");
INSERT INTO swe_vpl VALUES ("PS119_84","020_119_84","PSA","119","84","84","Hur många är din tjänares dagar? När ska du verkställa domen på dem som förföljer mig? ");
INSERT INTO swe_vpl VALUES ("PS119_85","020_119_85","PSA","119","85","85","De stolta har grävt en djup grop för mig, vilket är emot din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_86","020_119_86","PSA","119","86","86","Alla dina budord är trofasta, de förföljer mig för ingenting, hjälp mig du. ");
INSERT INTO swe_vpl VALUES ("PS119_87","020_119_87","PSA","119","87","87","De har nästan förtärt mig på jorden, men för min del har jag inte försakat något av dina påbud. ");
INSERT INTO swe_vpl VALUES ("PS119_88","020_119_88","PSA","119","88","88","Återuppliva mig efter din nåd(omsorgsfulla kärlek), och jag ska följa din muns alla vittnesbörd. Uttrycket ”återuppliva” kan även översättas, låt mig leva, uppliva, skynda på, bevara livet, förbli levande, ha ett friskt och sunt liv med mera. ");
INSERT INTO swe_vpl VALUES ("PS119_89","020_119_89","PSA","119","89","89","Den tolfte hebreiska bokstaven är: ל – Lamed. Den är storleksmässigt den längsta bokstaven i det hebreiska alfabetet. Det gör att den står ut i en text och är väl synlig eftersom det är den enda bokstaven som är så hög så den sticker upp ovanför den tänkta topplinjen längs överkanten på bokstäverna. Tecknet avbildar en stav eller oxpiska. Den beskriver ofta auktoritet, eller något som motiverar och gör så att något sker. Som den högsta bokstaven sträcker den sig uppåt mot himlen och kopplar ihop bokstäverna med himmelen. För evigt Herre (Jahve) står ditt ord fast i himlarna. ");
INSERT INTO swe_vpl VALUES ("PS119_90","020_119_90","PSA","119","90","90","Från generationer till generation varar din trofasthet, du har grundat jorden och den står fast. ");
INSERT INTO swe_vpl VALUES ("PS119_91","020_119_91","PSA","119","91","91","Enligt dina påbud består de än idag, för alla ting är dina tjänare. ");
INSERT INTO swe_vpl VALUES ("PS119_92","020_119_92","PSA","119","92","92","Om inte din undervisning hade varit min lust, skulle jag ha gått under i mina bedrövelser. ");
INSERT INTO swe_vpl VALUES ("PS119_93","020_119_93","PSA","119","93","93","Jag ska aldrig glömma dina föreskrifter, för med dem har du upplivat mig. Uttrycket ”uppliva” kan även översättas, låt mig leva, återuppliva, skynda på, bevara livet, förbli levande, ha ett friskt och sunt liv med mera. ");
INSERT INTO swe_vpl VALUES ("PS119_94","020_119_94","PSA","119","94","94","Jag är din, fräls (rädda) mig för jag har frågat efter (sökt, tagit min tillflykt till) dina föreskrifter. ");
INSERT INTO swe_vpl VALUES ("PS119_95","020_119_95","PSA","119","95","95","De onda har väntat på mig för att kunna förgöra mig, men jag begrundar (tänker noga på) dina stadgar. ");
INSERT INTO swe_vpl VALUES ("PS119_96","020_119_96","PSA","119","96","96","Jag har sett ett slut (en gräns)på varje fulländning, men dina budord saknar begränsning. ");
INSERT INTO swe_vpl VALUES ("PS119_97","020_119_97","PSA","119","97","97","Den trettonde hebreiska bokstaven är: מ – Mem. Ursprungligen föreställde tecknet vågor på vattnet. Vår bokstav ”M” har fortfarande kvar denna vågform, medan det nuvarande hebreiska tecknet är bilden på ett lugnt vatten. Bokstaven står för vatten, folk, nationer och språk. Hur jag älskar din undervisning! Hela dagen är den min kontemplation (det jag alltid tänker på, begrundar). ");
INSERT INTO swe_vpl VALUES ("PS119_98","020_119_98","PSA","119","98","98","Dina budord gör mig visare än mina motståndare, för de är alltid med mig. ");
INSERT INTO swe_vpl VALUES ("PS119_99","020_119_99","PSA","119","99","99","Jag har mer förståelse än alla mina lärare, för jag låter dina stadgar (vittnesbörd) vara min kontemplation (det jag alltid tänker på, begrundar). ");
INSERT INTO swe_vpl VALUES ("PS119_100","020_119_100","PSA","119","100","100","Jag förstår mer än mina äldste, eftersom jag håller (följer, lyder) dina föreskrifter. ");
INSERT INTO swe_vpl VALUES ("PS119_101","020_119_101","PSA","119","101","101","Jag har avhållit min fot från varje ond stig (välkänd, upptrampad gångväg) för att jag har hållit (följt, varit lydig mot) ditt ord. ");
INSERT INTO swe_vpl VALUES ("PS119_102","020_119_102","PSA","119","102","102","Jag har inte vikit av från dina påbud, som du har instruerat mig. ");
INSERT INTO swe_vpl VALUES ("PS119_103","020_119_103","PSA","119","103","103","Hur söta (ljuvliga) är dina ord (löften) för min gom, ja sötare än honung i min mun. Guds ord liknas vid honung. Syftar antagligen på dess ljuvliga smak men också dess fantastiska hållbarhet. Honung kan förvaras över 3 000 år och fortfarande vara ätbar. Den innehåller också olika antibiotika som har hälsosamma effekter. ");
INSERT INTO swe_vpl VALUES ("PS119_104","020_119_104","PSA","119","104","104","Av(genom) dina föreskrifter får jag förståelse, därför hatar jag varje falsk stig (välkänd, upptrampad gångväg). ");
INSERT INTO swe_vpl VALUES ("PS119_105","020_119_105","PSA","119","105","105","Den fjortonde hebreiska bokstaven är: נ – Nun. Tecknet avbildar en fisk och betyder arvtagare och avkomma. Det används ofta för att beskriva en fortsättning och kontinuitet. Orden lykta och stig börjar på bokstaven Nun. Ditt ord är en lykta(oljelampa) för min fot, och ett ljus på min stig. Guds undervisning lyser upp min livsväg, hjälper mig i val och beslut, se Ords 6:23. Jesus är världens ljus, se Luk 2:29-32; Joh 1:4; 8:12. ");
INSERT INTO swe_vpl VALUES ("PS119_106","020_119_106","PSA","119","106","106","Jag har svurit(gett min ed) och jag har bekräftat det för att hålla (följa, lyda) dina rättfärdiga påbud. ");
INSERT INTO swe_vpl VALUES ("PS119_107","020_119_107","PSA","119","107","107","Jag är bedrövad, djupt plågad, uppliva mig (ge mig liv på nytt) Herre (Jahve), enligt ditt ord. ");
INSERT INTO swe_vpl VALUES ("PS119_108","020_119_108","PSA","119","108","108","Ta emot det frivilliga offret från min mun, jag ber dig Herre (Jahve) och undervisa mig dina påbud. ");
INSERT INTO swe_vpl VALUES ("PS119_109","020_119_109","PSA","119","109","109","Min själ(hela min person) är hela tiden (kontinuerligt) i min hand, jag har inte glömt bort din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_110","020_119_110","PSA","119","110","110","De onda har lagt ut en snara för mig, men jag vandrar inte bort från dina föreskrifter. ");
INSERT INTO swe_vpl VALUES ("PS119_111","020_119_111","PSA","119","111","111","Dina vittnesbörd har jag tagit som arv för alltid, de är mitt hjärtas glädje. ");
INSERT INTO swe_vpl VALUES ("PS119_112","020_119_112","PSA","119","112","112","Jag har böjt(lutat) mitt hjärta till att utföra dina förordningar (”inristade bud”) för alltid, med varje steg jag tar. ");
INSERT INTO swe_vpl VALUES ("PS119_113","020_119_113","PSA","119","113","113","Den femtonde hebreiska bokstaven är: ס – Samek. Tecknet avbildar en pelare och symboliserar stöd, support och stabilitet. Jag hatar dem som vacklar hit och dit(halvhjärtade, skeptiska, de som har delad håg), men din undervisning (Tora) älskar jag. ");
INSERT INTO swe_vpl VALUES ("PS119_114","020_119_114","PSA","119","114","114","Mitt gömställe(hemliga skydd, tillflyktsort) och min sköld är du; jag hoppas (väntar tålmodigt, förtröstar) på ditt ord (råd, svar). ");
INSERT INTO swe_vpl VALUES ("PS119_115","020_119_115","PSA","119","115","115","Vik bort(stig åt sidan) från mig, ni som gör det onda, så jag obehindrat kan hålla (skydda, vakta, lyda) min Guds (Elohims) bud. ");
INSERT INTO swe_vpl VALUES ("PS119_116","020_119_116","PSA","119","116","116","Uppehåll mig enligt ditt ord (löfte) så att jag får leva, och låt inte mitt hopp komma på skam. ");
INSERT INTO swe_vpl VALUES ("PS119_117","020_119_117","PSA","119","117","117","Stötta mig och jag ska bli frälst (räddad) och jag ska ägna mig oavbrutet åt dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_118","020_119_118","PSA","119","118","118","Du föraktar alla som gör fel (tar lätt på) mot dina förordningar (”inristade bud”), för deras lögn är fåfäng. ");
INSERT INTO swe_vpl VALUES ("PS119_119","020_119_119","PSA","119","119","119","Du tar bort alla onda från jorden som slagg, därför älskar jag dina stadgar. ");
INSERT INTO swe_vpl VALUES ("PS119_120","020_119_120","PSA","119","120","120","Mitt kött skälver i fruktan för dig, och jag är rädd för dina domar. ");
INSERT INTO swe_vpl VALUES ("PS119_121","020_119_121","PSA","119","121","121","Den sextonde hebreiska bokstaven är: ע – Ajin. Tecknet avbildar ett öga eller en vattenkälla. Den symboliserar ofta profetisk klarsyn och uppenbarelse. Jag har gjort det som är rätt och rättfärdigt, utlämna mig inte till mina förtryckare. ");
INSERT INTO swe_vpl VALUES ("PS119_122","020_119_122","PSA","119","122","122","Garantera(ge ett löfte att göra) din tjänare gott, låt inte de stolta förtrycka mig. Detta är den enda versen i hela kapitlet som inte har med ett av åtta ord för Guds Ord. Dock tolkas ordet ”gott” som att det syftar på att Guds ord är gott! ");
INSERT INTO swe_vpl VALUES ("PS119_123","020_119_123","PSA","119","123","123","Mina ögon trånar efter din frälsning (räddning) och efter ditt rättfärdiga ord (löfte). ");
INSERT INTO swe_vpl VALUES ("PS119_124","020_119_124","PSA","119","124","124","Handla(gör) med din tjänare i enlighet med din nåd (omsorgsfulla kärlek) och undervisa mig dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_125","020_119_125","PSA","119","125","125","Jag är din tjänare, ge mig förstånd så att jag kan ha kunskap om dina stadgar. ");
INSERT INTO swe_vpl VALUES ("PS119_126","020_119_126","PSA","119","126","126","Det är tid för Herren (Jahve) att arbeta (agera), de har gjort om intet din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_127","020_119_127","PSA","119","127","127","Därför älskar jag dina påbud över allt guld, ja mer än finaste guld. ");
INSERT INTO swe_vpl VALUES ("PS119_128","020_119_128","PSA","119","128","128","Därför högaktar jag alla dina föreskrifter angående allting, och håller dem för att vara rätta. Jag hatar varje falsk stig (välkänd, upptrampad gångväg). ");
INSERT INTO swe_vpl VALUES ("PS119_129","020_119_129","PSA","119","129","129","Den sjuttonde hebreiska bokstaven är: פ – Pe. Tecknet avbildar en öppen mun med en tunga i. Detta är anledningen till ordvalet i vers 131 där psalmisten beskriver hur han öppnar sin mun på vid gavel och flämtar efter Guds ord! Pe står ofta för tal och relationer. Underbara(övernaturliga, fantastiska) är dina vittnesbörd (varningar, påminnelser), därför håller jag dem (min själ vaktar dem). ");
INSERT INTO swe_vpl VALUES ("PS119_130","020_119_130","PSA","119","130","130","När porten till ditt ord öppnas upp(som när en stängd dörr slås upp), ger den öppnade porten ljus (uppenbarelse) och förståelse (urskillningsförmåga) för enkla(öppna, villiga) människor. ");
INSERT INTO swe_vpl VALUES ("PS119_131","020_119_131","PSA","119","131","131","Jag öppnar min mun på vid gavel och flämtar, för jag längtar efter dina bud (mitzvah, kontrakt, lag) tio Guds ord. ");
INSERT INTO swe_vpl VALUES ("PS119_132","020_119_132","PSA","119","132","132","Vänd dig till mig och var nådefull (ge mig oförtjänt kärlek, favör), så som du brukar göra mot dem som älskar dig (som sätter ditt namn främst). ");
INSERT INTO swe_vpl VALUES ("PS119_133","020_119_133","PSA","119","133","133","Led mina steg(gör dem fasta) med ditt ord (genom ditt löfte), låt ingen synd dominera (styra, regera över) mig. ");
INSERT INTO swe_vpl VALUES ("PS119_134","020_119_134","PSA","119","134","134","Befria mig från människors förtryck som missbrukar sin auktoritet för att krossa dem under sig, så jag kan hålla dina befallningar(generella lagar, grundlagar). ");
INSERT INTO swe_vpl VALUES ("PS119_135","020_119_135","PSA","119","135","135","Låt ditt ansikte lysa över din tjänare (le mot mig och visa dig för mig, kom med din närvaro), lär mig dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_136","020_119_136","PSA","119","136","136","Strömmar av tårar rinner från mina ögon, därför att människor inte följer (håller sig till) din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_137","020_119_137","PSA","119","137","137","Den artonde hebreiska bokstaven är: צ – Tsade. Tecknet avbildar en fiskkrok och symboliserar ofta rättfärdighet. Du är rättfärdig Herre (Jahve) och rätta (raka) är dina domar. ");
INSERT INTO swe_vpl VALUES ("PS119_138","020_119_138","PSA","119","138","138","Du har befallt dina stadgar (vittnesbörd) i rättfärdighet och överflödande trofasthet. ");
INSERT INTO swe_vpl VALUES ("PS119_139","020_119_139","PSA","119","139","139","Min nitälskan har förgjort mig, eftersom mina motståndare har glömt dina ord. ");
INSERT INTO swe_vpl VALUES ("PS119_140","020_119_140","PSA","119","140","140","Ditt ord (tal, löfte) är prövat till sitt yttersta, och din tjänare älskar det! ");
INSERT INTO swe_vpl VALUES ("PS119_141","020_119_141","PSA","119","141","141","Jag är liten och föraktad, likväl har jag inte glömt dina föreskrifter. ");
INSERT INTO swe_vpl VALUES ("PS119_142","020_119_142","PSA","119","142","142","Din rättfärdighet är en evig rättfärdighet och din undervisning är sann. ");
INSERT INTO swe_vpl VALUES ("PS119_143","020_119_143","PSA","119","143","143","Bekymmer och ångest har överväldigat mig, men dina budord är min lust. ");
INSERT INTO swe_vpl VALUES ("PS119_144","020_119_144","PSA","119","144","144","Dina vittnesbörd är rättfärdiga för evigt, ge mig förstånd och jag ska leva. ");
INSERT INTO swe_vpl VALUES ("PS119_145","020_119_145","PSA","119","145","145","Den nittonde hebreiska bokstaven är: ק – Qof. Tecknet avbildar ett nålsöga eller baksidan på ett huvud. Det symboliserar ofta att stå bakom någon. Jag ropar(höjer min röst i bön) av hela mitt hjärta, svara mig Herre (Jahve) – jag ska hålla (följa, lyda) dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_146","020_119_146","PSA","119","146","146","Jag ropar(höjer min röst i bön) till dig, fräls (rädda) mig och jag ska följa dina stadgar. ");
INSERT INTO swe_vpl VALUES ("PS119_147","020_119_147","PSA","119","147","147","Jag kommer vid gryningen och skriker ut (ropar efter hjälp), jag väntar (hoppas) på dina ord. ");
INSERT INTO swe_vpl VALUES ("PS119_148","020_119_148","PSA","119","148","148","Mina ögon är vakna under nattens alla tre väkter (jag är vaken hela natten), så jag kan tänka på (meditera över) ditt ord (löfte, tal). ");
INSERT INTO swe_vpl VALUES ("PS119_149","020_119_149","PSA","119","149","149","Hör min röst, i enlighet med din nåd (omsorgsfulla kärlek), uppliva mig (ge mig ny styrka och liv) Herre (Jahve) med dina domar. ");
INSERT INTO swe_vpl VALUES ("PS119_150","020_119_150","PSA","119","150","150","De som följer ondskan kommer närmare, de är långt bort från din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_151","020_119_151","PSA","119","151","151","Du är nära Herre (Jahve) och alla dina budord är sanna. ");
INSERT INTO swe_vpl VALUES ("PS119_152","020_119_152","PSA","119","152","152","Från forna tider vet jag av dina stadgar (vittnesbörd) att du har grundat dem för evigt. ”Forna tider” används om öster men är också ett uttryck för att se både framåt och bakåt, göra bokslut och få visioner. ");
INSERT INTO swe_vpl VALUES ("PS119_153","020_119_153","PSA","119","153","153","Den tjugonde hebreiska bokstaven är: ר – Resh. Tecknet avbildar framsidan av ett huvud och symboliserar att se. Se mitt lidande (elände) och rädda mig, för jag glömmer inte din undervisning. ");
INSERT INTO swe_vpl VALUES ("PS119_154","020_119_154","PSA","119","154","154","Strid för mig (för min talan) och återlös mig, ge mig liv (blås nytt liv i mig) enligt ditt ord (löfte, tal). ");
INSERT INTO swe_vpl VALUES ("PS119_155","020_119_155","PSA","119","155","155","Långt borta är frälsningen från de ogudaktiga, eftersom de inte frågar efter (söker, tar sin tillflykt till) dina förordningar (”inristade bud”) ");
INSERT INTO swe_vpl VALUES ("PS119_156","020_119_156","PSA","119","156","156","Din barmhärtighetplural är stor(din ömsinta nåd är överflödande), Herre (Jahve), ge mig liv (blås nytt liv i mig) genom dina domar (att du skapar rätt). Bara Gud kan balansera barmhärtighet och samtidigt döma. ");
INSERT INTO swe_vpl VALUES ("PS119_157","020_119_157","PSA","119","157","157","Många är mina förföljare och ovänner, men jag väjer inte undan från dina vittnesbörd. ");
INSERT INTO swe_vpl VALUES ("PS119_158","020_119_158","PSA","119","158","158","När jag ser de trolösa känner jag sorg (bryts jag sönder inombords, mår jag illa, känner avsky), eftersom de inte lyder (följer, håller) ditt ord (löfte, tal). ");
INSERT INTO swe_vpl VALUES ("PS119_159","020_119_159","PSA","119","159","159","Se hur jag älskar dina befallningar (instruktioner), Herre (Jahve), håll mig vid liv med din nåd (omsorgsfulla kärlek). ");
INSERT INTO swe_vpl VALUES ("PS119_160","020_119_160","PSA","119","160","160","Summan av ditt ord är sanning, och alla dina rättfärdiga domar är eviga. Ordagrant: ”Huvudet av ditt ord är sanning, och eviga alla dina rättfärdiga domar.” ");
INSERT INTO swe_vpl VALUES ("PS119_161","020_119_161","PSA","119","161","161","Den tjugoförsta hebreiska bokstaven är: ש – Shin. Tecknet avbildar en tand, och symboliserar ofta att krossa och att förgöra något, men också att ”tugga” och meditera på Guds ord. Furstar har förföljt mig utan orsak, men mitt hjärta förblir i förundran för dina ord. ");
INSERT INTO swe_vpl VALUES ("PS119_162","020_119_162","PSA","119","162","162","Jag fröjdar mig i ditt ord (löfte, tal) som en som har funnit en stor skatt som varit borttappad. ");
INSERT INTO swe_vpl VALUES ("PS119_163","020_119_163","PSA","119","163","163","Jag hatar och avskyr lögn, din undervisning älskar jag. ");
INSERT INTO swe_vpl VALUES ("PS119_164","020_119_164","PSA","119","164","164","Sju gånger om dagen prisar jag (ropar jag ”halleluja” till) dig för dina rättfärdiga påbud. Talet sju kan beskriva sju bönetillfällen om dagen, även om tre är vanligare, se även Ps 55:18. Troligare är dock att sju står för fulländning och helhet – dvs. kontinuerlig bön och tacksamhet till Gud. Anledningen till att det hebreiska ordet för sju, ”sheva”, används just här kan också vara för att uppmärksamma läsaren på nästa vers som består av just sju ord. Även i hela stycket 161-168 anas en fin struktur med 3 verser på vardera sida om vers 164-165 som formar en central enhet. ");
INSERT INTO swe_vpl VALUES ("PS119_165","020_119_165","PSA","119","165","165","Frid(fred, helhet på alla områden – shalom) som är stor har de som älskar din undervisning (Tora), ingenting kan få dem på fall. Vers 165 består av sju ord. Det första ordet är Shalom som beskriver frid, fred och fullhet på alla områden. Här är enda förekomsten av detta ord i hela Psalm 119. Ordet består av fyra bokstäver Shin, Lamed, Vav och Mem. Intressant är att begynnelsebokstaven för första, tredje, femte och sjunde ordet i denna vers är just dessa fyra bokstäver. Kodat i denna vers finns alltså ordet Shalom! Och centralt i denna vers med sju ord finns Guds undervisning - Tora! Att alla denna symbolik med det fullkomliga talet sju dessutom finns under bokstaven Shin som är den tjugoförsta bokstaven (7 x 3) förstärker också strukturen och versens budskap! ");
INSERT INTO swe_vpl VALUES ("PS119_166","020_119_166","PSA","119","166","166","Jag har hoppats på din frälsning (räddning) Herre (Jahve) och har gjort (efterlevt) dina budord. ");
INSERT INTO swe_vpl VALUES ("PS119_167","020_119_167","PSA","119","167","167","Min själ (jag, hela min person)har hållit(följt, lytt) dina stadgar (vittnesbörd) och jag älskar dem oändligt. ");
INSERT INTO swe_vpl VALUES ("PS119_168","020_119_168","PSA","119","168","168","Jag har hållit(följt, lytt) dina föreskrifter och dina stadgar, för alla mina vägar är inför dig. ");
INSERT INTO swe_vpl VALUES ("PS119_169","020_119_169","PSA","119","169","169","Den tjugoandra hebreiska bokstaven är: ת – Tav. Tecknet föreställer en punkt, en signatur eller ett kors. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. Ordet ”låt” används fyra gånger i dessa verser. Det förstärker psalmistens beroende av Gud och viljan att låta Gud få leda. Vi behöver Guds hjälp för att bli fulländade. Låt min jubelsång (mitt jubelrop) komma inför ditt ansikte (låt lovsången föra mig inför din närhet), ge mig förmågan att förstå ditt ord (ge mig insikt från ditt ord). ");
INSERT INTO swe_vpl VALUES ("PS119_170","020_119_170","PSA","119","170","170","Låt min bön komma inför ditt ansikte, rädda mig, som du har sagt (lovat). ");
INSERT INTO swe_vpl VALUES ("PS119_171","020_119_171","PSA","119","171","171","Mina läppar ska flöda över av lovsång (lovprisning), för du lär mig dina förordningar (”inristade bud”). ");
INSERT INTO swe_vpl VALUES ("PS119_172","020_119_172","PSA","119","172","172","Min tunga ska sjunga om ditt ord (vad du sagt, ditt löfte), för alla dina bud är rättfärdiga (rättvisa). ");
INSERT INTO swe_vpl VALUES ("PS119_173","020_119_173","PSA","119","173","173","Låt din hand hjälpa mig, för jag har valt att lyda dina regler (befallningar). ");
INSERT INTO swe_vpl VALUES ("PS119_174","020_119_174","PSA","119","174","174","Jag har längtat efter din frälsning (räddning, befrielse), o Herre, det är en sådan underbar glädje (tillfredsställelse) i din undervisning (Tora). ");
INSERT INTO swe_vpl VALUES ("PS119_175","020_119_175","PSA","119","175","175","Låt mig (min själ) leva och prisa dig, och låt dina domar (din moral) hjälpa mig. ");
INSERT INTO swe_vpl VALUES ("PS119_176","020_119_176","PSA","119","176","176","Jag har gått vilse som ett förlorat får. Kom sök efter din tjänare, för jag har inte glömt dina bud. ");
INSERT INTO swe_vpl VALUES ("PS120_1","020_120_1","PSA","120","1","1","En pilgrimssång. Bokstavligt ”en sång från eller för uppstigandet”, på hebreiska ”maalah”. Anledningen till denna formulering är att oavsett varifrån man kommer så går man alltid upp till Jerusalem. ______ I min ångest ropade jag (höjde jag min röst i bön) till Herren (Jahve) och han svarade mig. ");
INSERT INTO swe_vpl VALUES ("PS120_2","020_120_2","PSA","120","2","2","Herre (Jahve) befria min själ (mitt jag, mitt liv) från ljugande (lögnaktiga) läppar, från en bedräglig (falsk, vilseledande) tunga. ");
INSERT INTO swe_vpl VALUES ("PS120_3","020_120_3","PSA","120","3","3","Nu riktas orden från Herren till en motståndare och hans lögnaktiga ord: Vad ska jag ge dig och vad mer kan jag göra för dig, du bedrägliga tunga? ");
INSERT INTO swe_vpl VALUES ("PS120_4","020_120_4","PSA","120","4","4","Mäktiga mäns skarpa pilar med brinnande kol från ginstbuskar. ");
INSERT INTO swe_vpl VALUES ("PS120_5","020_120_5","PSA","120","5","5","Ve mig eftersom jag vistas i Meshech långt i norr, jag bor bland Kedars tält i den arabiska öknen sydost om Israel. Meshech är namnet på ättlingar till Noa som bodde norrut, antingen i norra Israel eller i trakten av Armenien. Deras namn nämns ofta tillsammans med Tubal och Magog, se 1 Mos 10:2 Ordet betyder att dra upp som en fisk ur vattnet eller en rot ur jorden, eller rita ut ett spår, dra upp en linje. Men det kan också betyda en sådd eller en besittning.  Kedar var Ismaels son, se 1 Mos 25:14. Ordet betyder ”mörk”. Genom att ange områden i norr och öster visar psalmisten hur han är som en nomad, borta från landet. ");
INSERT INTO swe_vpl VALUES ("PS120_6","020_120_6","PSA","120","6","6","Min själ har alltför länge bott bland den som hatar fred (shalom). Singular ”den” förstärker. ");
INSERT INTO swe_vpl VALUES ("PS120_7","020_120_7","PSA","120","7","7","Jag, fred (shalom) Jag vill fred, välgång, helhet; jag är fridsam, men när jag talar, är dessa för krig. Ordagrant står det ”Jag, fred”. Ordet shalom betyder frid, fred och fullhet på alla områden. Guds frid är djupt förknippat med Gud själv. ");
INSERT INTO swe_vpl VALUES ("PS121_1","020_121_1","PSA","121","1","1","En pilgrimssång. ______ Jag lyfter mina ögon mot bergen som omger Jerusalem, berget Sion och Moria. varifrån ska min hjälp komma? ");
INSERT INTO swe_vpl VALUES ("PS121_2","020_121_2","PSA","121","2","2","Min hjälp kommer från Herren (Jahve), som har gjort (format) himmel och jord. ");
INSERT INTO swe_vpl VALUES ("PS121_3","020_121_3","PSA","121","3","3","Han låter inte din fot slinta (du ska inte tappa fotfästet, förlora balansen), han som beskyddar dig ska inte vila (slumra). ");
INSERT INTO swe_vpl VALUES ("PS121_4","020_121_4","PSA","121","4","4","Nej, han som bevarar Israel ska varken vila eller sova. ");
INSERT INTO swe_vpl VALUES ("PS121_5","020_121_5","PSA","121","5","5","Herren (Jahve) är den som bevarar dig. Herren (Jahve) är din skugga (ditt skydd) på din högra sida. ");
INSERT INTO swe_vpl VALUES ("PS121_6","020_121_6","PSA","121","6","6","Solen ska inte skada dig på dagen, eller månen på natten. En stridsman höll skölden i sin vänsterhand och var oskyddad på högra sidan. Herren är den som står på din högra sida och försvarar dig. Han är också ditt skydd mot den farligt brännande solen på dagen och han värmer dig i den kalla natten. ");
INSERT INTO swe_vpl VALUES ("PS121_7","020_121_7","PSA","121","7","7","Herren ska bevara dig från all ondska, han ska bevara ditt liv (din själ). ");
INSERT INTO swe_vpl VALUES ("PS121_8","020_121_8","PSA","121","8","8","Herren ska bevara din utgång och din ingång (när du går ut och när du kommer tillbaka, allt du gör och tar dig för), från nu till evig tid. ");
INSERT INTO swe_vpl VALUES ("PS122_1","020_122_1","PSA","122","1","1","En pilgrimssång (en sång som går upp, höjer sig), av David. ______ Jag fröjdades, gladdes, när man sa till mig: ”Låt oss gå upp till Herrens (Jahves) hus” ");
INSERT INTO swe_vpl VALUES ("PS122_2","020_122_2","PSA","122","2","2","Våra fötter står i dina portar, Jerusalem. ");
INSERT INTO swe_vpl VALUES ("PS122_3","020_122_3","PSA","122","3","3","Jerusalem, byggd som en stad där husen står tillsammans (sluter sig tätt intill varandra, hus vid hus utan mellanrum). ");
INSERT INTO swe_vpl VALUES ("PS122_4","020_122_4","PSA","122","4","4","Dit stammarna går upp, Herrens (Ja – kortformen av Jahve) stammar, som ett vittnesbörd för Israel för att tacka (med öppna händer prisa, hylla och erkänna), ge sitt tack till Herrens (Jahves) namn. ");
INSERT INTO swe_vpl VALUES ("PS122_5","020_122_5","PSA","122","5","5","Där har troner satts fram för domarna, troner för Davids hus. ");
INSERT INTO swe_vpl VALUES ("PS122_6","020_122_6","PSA","122","6","6","Be för Jerusalems frid (shalom, välgång på alla områden) må de som älskar dig ha all slags framgång (shalom). ");
INSERT INTO swe_vpl VALUES ("PS122_7","020_122_7","PSA","122","7","7","Må frid (shalom, all slags välgång) råda inom, innanför dina murar, och överflöd i dina palats. ");
INSERT INTO swe_vpl VALUES ("PS122_8","020_122_8","PSA","122","8","8","För mina bröders och vänners skull vill jag nu säga: ”Frid (shalom, all slags välsignelse) ska vara hos dig. ");
INSERT INTO swe_vpl VALUES ("PS122_9","020_122_9","PSA","122","9","9","För Herrens (Jahves) hus skull, vår Gud (Elohim) ska jag söka ditt goda. ");
INSERT INTO swe_vpl VALUES ("PS123_1","020_123_1","PSA","123","1","1","En pilgrimssång. Psalm 120-134 sjöngs antagligen under de tre årliga pilgrimsfärder som alla judar gjorde till Jerusalem. Den är antifonal, dvs. en försångare sjunger först ett stycke och sedan svarar en annan stämma. Jag lyfter blicken mot dig, du som bor (har din tron) i himlen. ");
INSERT INTO swe_vpl VALUES ("PS123_2","020_123_2","PSA","123","2","2","Som tjänaren ser mot sin herres hand, som tjänarinnan ser mot sin husmors hand, på samma sätt ser våra ögon mot Herren (Jahve), vår Gud, ända tills han visar oss nåd (favör). ");
INSERT INTO swe_vpl VALUES ("PS123_3","020_123_3","PSA","123","3","3","Visa oss nåd, Herre, visa oss nåd, vi Guds folk, som har vårt hopp i dig har blivit föraktade länge nog nu. ");
INSERT INTO swe_vpl VALUES ("PS123_4","020_123_4","PSA","123","4","4","Vår själ är fylld till brädden av de självsäkras hån, och de högmodigas (arrogantas) förakt. Upprepningen av frasen ”visa oss nåd” förstärker desperationen och det akuta behovet av hjälp från Gud. ");
INSERT INTO swe_vpl VALUES ("PS124_1","020_124_1","PSA","124","1","1","En pilgrimssång. Av (för) David. Bokstavligt ”en sång från eller för uppstigandet”. Anledningen till denna formulering är att oavsett varifrån man kommer så går man alltid upp till Jerusalem. ______ Om inte Herren (Jahve) hade varit med oss (på vår sida) låt Israel nu säga: ");
INSERT INTO swe_vpl VALUES ("PS124_2","020_124_2","PSA","124","2","2","”Om inte Herren (Jahve) hade varit med oss, på vår sida, när människor reste sig mot oss, ");
INSERT INTO swe_vpl VALUES ("PS124_3","020_124_3","PSA","124","3","3","då hade vi blivit slukade levande, när deras vrede (hat) brann (glödde) mot oss, ");
INSERT INTO swe_vpl VALUES ("PS124_4","020_124_4","PSA","124","4","4","då hade vattenmassor dränkt oss, strömmarna hade överväldigat oss (våra själar), ");
INSERT INTO swe_vpl VALUES ("PS124_5","020_124_5","PSA","124","5","5","de stolta vattnen hade översköljt våra själar.” ");
INSERT INTO swe_vpl VALUES ("PS124_6","020_124_6","PSA","124","6","6","Välsignad är Herren (Jahve) som inte har utlämnat oss som byten till deras tänder. ");
INSERT INTO swe_vpl VALUES ("PS124_7","020_124_7","PSA","124","7","7","Vi (vår själ) har flytt som en fågel ut ur fågelfångarens snara, snaran har gått sönder och vi har flytt. ");
INSERT INTO swe_vpl VALUES ("PS124_8","020_124_8","PSA","124","8","8","Vår hjälp är i Herrens (Jahves) namn som skapat himlar och jord. 1 Mos 1:1 ");
INSERT INTO swe_vpl VALUES ("PS125_1","020_125_1","PSA","125","1","1","En pilgrimssång. Bokstavligt ”en sång från eller för uppstigandet”. Anledningen till denna formulering är att oavsett varifrån man kommer så går man alltid upp till Jerusalem. ______ De som litar på (förtröstar, sätter sitt hopp till) Herren (Jahve) är som Sions berg tempelberget i Jerusalem som inte kan rubbas (skakas) utan står fast (stadigt, stabilt) för evigt. ");
INSERT INTO swe_vpl VALUES ("PS125_2","020_125_2","PSA","125","2","2","Som bergen omger Jerusalem, så omger Herren sitt folk både nu och för evigt. Vers 1-2 formar en kiasm där centralt en bild av Sion och Jerusalem används för att illustrera Guds beskydd. Jerusalem ligger på 800 meters höjd över havet i Judéens bergsområde. Runt hela staden reser sig bergen något högre än själva Jerusalem, särskilt österut. Jerusalem själv är också en kuperad stad eftersom den ligger på flera berg. Här i psalmen kan vi föreställa oss pilgrimen som firar en högtid i Jerusalem och som blickar ut över de omgivande bergen och liknar dem med Guds beskydd som omringar Guds folk. Bergen, och särskilt Sions berg, står för något fast och stadigt. ");
INSERT INTO swe_vpl VALUES ("PS125_3","020_125_3","PSA","125","3","3","För ogudaktighetens spira ett förtryck från en ondskefull kung ska inte vila över de rättfärdigas land med mindre än att de rättfärdiga sätter sina händer till orättfärdighet (viker av från den rätta vägen). ");
INSERT INTO swe_vpl VALUES ("PS125_4","020_125_4","PSA","125","4","4","Gör gott Herre (Jahve) mot de goda och mot dem som har uppriktiga (upprätta, stående) hjärtan. ");
INSERT INTO swe_vpl VALUES ("PS125_5","020_125_5","PSA","125","5","5","Men de som viker av till sina krokiga vägar ska Herren (Jahve) leda bort med dem som gör det onda. Frid (shalom, allt gott) vare över Israel. ");
INSERT INTO swe_vpl VALUES ("PS126_1","020_126_1","PSA","126","1","1","En pilgrimssång. Ps 120:1 ______ När Herren (Jahve) förde tillbaka Sions fångar – det var som om vi drömde (det kändes helt overkligt, vi kunde knappt tro att det var sant). Syftar troligtvis på återtåget från exilen, se 2 Krön 36:22-23; Esra 1. ");
INSERT INTO swe_vpl VALUES ("PS126_2","020_126_2","PSA","126","2","2","Då fylldes vår mun med skratt, och vår tunga med jubel (höga triumferande glädjerop). Då sade man bland hednafolken: ”Herren (Jahve) har gjort stora ting med dem!” ");
INSERT INTO swe_vpl VALUES ("PS126_3","020_126_3","PSA","126","3","3","Ja, Herren (Jahve) har gjort stora ting med oss, och vi är glada. ");
INSERT INTO swe_vpl VALUES ("PS126_4","020_126_4","PSA","126","4","4","För tillbaka våra fångar, Herre, på samma sätt som strömmarna i Negev öknen i söder. Fårorna i Negevöknen i södra Israel är torra större delen av året, men fylls plötsligt med strömmande vatten under några få timmar när vinterfloden kommer. ");
INSERT INTO swe_vpl VALUES ("PS126_5","020_126_5","PSA","126","5","5","De som sår med tårar, ska skörda med jubel (höga triumferande glädjerop). ");
INSERT INTO swe_vpl VALUES ("PS126_6","020_126_6","PSA","126","6","6","Den som går ut går fram och tillbaka för att så gråtande (under sorg), bärandes på sitt dyrbara, sista utsäde, han ska utan tvekan återvända med jubel (höga triumferande glädjerop), bärandes på sina kärvar. Han ska få bärga in en rikligt välsignad skörd! Under sådden var man helt beroende av regn. Rädsla och oro för torka eller angrepp av skadedjur kunde göra att man sådde sin säd under gråt – särskilt om det varit ett dåligt år innan. Om utsädet var det sista man hade kvar, var man helt beroende av en god kommande skörd. Israels folk fick utstå svåra tider, men man väntade på att Guds löften skulle uppfyllas. Psalmisten är helt säker på att det kommer en tid av glädje och fröjderop. ");
INSERT INTO swe_vpl VALUES ("PS127_1","020_127_1","PSA","127","1","1","En pilgrimssång. Av (för) Salomo. Bokstavligt ”en sång från eller för uppstigandet”. Anledningen till denna formulering är att oavsett varifrån man kommer så går man alltid upp till Jerusalem. ______ Om inte Herren (Jahve) bygger huset arbetar byggnadsarbetarna fåfängt. Deras arbete är meningslöst om det inte är beroende av Gud. Om inte Herren (Jahve) bevarar staden, vaktar väktarna fåfängt. Deras arbete är meningslöst om det inte är beroende av Gud. ");
INSERT INTO swe_vpl VALUES ("PS127_2","020_127_2","PSA","127","2","2","Det är meningslöst för dig att stiga upp tidigt och stanna uppe sent, att du äter mödans bröd. Detta ger han till dem han älskar, sina vänner medan de sover. ");
INSERT INTO swe_vpl VALUES ("PS127_3","020_127_3","PSA","127","3","3","Se, barn är ett arv från Herren (Jahve), livmoderns frukt är en belöning. ");
INSERT INTO swe_vpl VALUES ("PS127_4","020_127_4","PSA","127","4","4","Som pilar i en mäktig mans (krigsmans) hand är barn som man får när man är ung. ");
INSERT INTO swe_vpl VALUES ("PS127_5","020_127_5","PSA","127","5","5","Rikt välsignad (salig, mycket lycklig) är den stridsman (en man i sin bästa ålder) som har sitt koger fyllt av dem. De ska inte komma på skam när de talar med sina fiender i porten. Stadsporten var den plats där man möttes när man hade något som behövde avgöras inför domstol. Fiende här bör kanske i första hand ses som en motpart i ett rättsfall, men har också en utvidgad betydelse. ");
INSERT INTO swe_vpl VALUES ("PS128_1","020_128_1","PSA","128","1","1","En pilgrimssång. Bokstavligt ”en sång från eller för uppstigandet”. Anledningen till denna formulering är att oavsett varifrån man kommer så går man alltid upp till Jerusalem. ______ Rikt välsignade (saliga, mycket lyckliga) är alla som vördar (fruktar, respekterar) Herren (Jahve) Ords 1:7, som går (vandrar) på hans vägar (gör det som är rätt och behagar Gud), ");
INSERT INTO swe_vpl VALUES ("PS128_2","020_128_2","PSA","128","2","2","för han ska äta frukten av sin hands arbete. Du ska vara välsignad (salig, mycket lycklig) och det ska gå väl för dig. ");
INSERT INTO swe_vpl VALUES ("PS128_3","020_128_3","PSA","128","3","3","Din hustru ska vara som en vinstock som bär riklig frukt i ditt hem. Dina barn ska vara som olivplantor runt ditt bord. Bordet, eller matbordet, är en viktig symbol för familjens sammanhållning i Bibeln. Att ha ett bord där alla samlas och där det alltid finns en plats för änkan, den faderlöse och främlingen är att ha en familj som lever i enlighet med Guds intentioner för vårt liv på jorden. Där fattas det aldrig tillräckligt med mat eftersom Gud alltid välsignar den som lever i enligt med hans ordningar. ");
INSERT INTO swe_vpl VALUES ("PS128_4","020_128_4","PSA","128","4","4","Se, den man (stridsman, en man i sin bästa ålder) som fruktar (vördar, respekterar) Herren (Jahve) ska verkligen (sannerligen) bli (vara) välsignad. ");
INSERT INTO swe_vpl VALUES ("PS128_5","020_128_5","PSA","128","5","5","Herren (Jahve) välsignar dig från Sion (tempelberget i Jerusalem) och låter dig se Jerusalems goda i alla dina livsdagar. ");
INSERT INTO swe_vpl VALUES ("PS128_6","020_128_6","PSA","128","6","6","Må du leva och få se dina barnbarn. Frid (shalom, alla Guds välsignelser) vare över Israel! ");
INSERT INTO swe_vpl VALUES ("PS129_1","020_129_1","PSA","129","1","1","En pilgrimssång. Bokstavligt ”en sång från eller för uppstigandet”.  Anledningen till denna formulering är att oavsett varifrån man kommer så går man alltid upp till Jerusalem. ______ Hur mycket, hur ofta (många gånger) har de varit fientliga mot mig ända från min ungdom, låt Israel nu säga: ");
INSERT INTO swe_vpl VALUES ("PS129_2","020_129_2","PSA","129","2","2","Hur mycket, hur ofta (många gånger) har de varit fientliga mot mig ända från min ungdom, men de har inte övervunnit mig. ");
INSERT INTO swe_vpl VALUES ("PS129_3","020_129_3","PSA","129","3","3","Drängar har plöjt min rygg, de gjorde sina plogfåror långa. Profetiskt om Jesus vars rygg blev slagen. ");
INSERT INTO swe_vpl VALUES ("PS129_4","020_129_4","PSA","129","4","4","Herren (Jahve) är rättfärdig, han har huggit av repet för de onda. ");
INSERT INTO swe_vpl VALUES ("PS129_5","020_129_5","PSA","129","5","5","Må alla som hatar Sion tempelberget i Jerusalem drivas tillbaka i skam och vanära. ");
INSERT INTO swe_vpl VALUES ("PS129_6","020_129_6","PSA","129","6","6","Låt dem bli som gräs på taken som vissnar bort innan det gror, ");
INSERT INTO swe_vpl VALUES ("PS129_7","020_129_7","PSA","129","7","7","en skördeman kan inte fylla sin hand med det, inte heller kan den som binder ihop kärvarna fylla sin kärve. ");
INSERT INTO swe_vpl VALUES ("PS129_8","020_129_8","PSA","129","8","8","Låt aldrig dem som råkar gå förbi kunna säga: ”Herrens (Jahves) välsignelse är (vilar) över dem (de onda), vi välsignar dig i Herrens (Jahves) namn.” ");
INSERT INTO swe_vpl VALUES ("PS130_1","020_130_1","PSA","130","1","1","En pilgrimssång. Psalm 120-134 sjöngs antagligen under de tre årliga pilgrimsfärder som alla judar gjorde till Jerusalem. Den är antifonal, dvs. en försångare sjunger först ett stycke och sedan svarar en annan stämma. ______ Ur djupen vattendjupen, metafor för en situation med oöverstigliga problem ropar jag (höjer jag min röst i bön) till dig, Herre (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS130_2","020_130_2","PSA","130","2","2","Herre (Adonai, fokus på Guds storhet och makt), hör min röst, låt dina öron höra mina böners ljud (enträgna, ödmjuka vädjanden om nåd och hjälp). ");
INSERT INTO swe_vpl VALUES ("PS130_3","020_130_3","PSA","130","3","3","Om du, Herre (Jah, kortare form av Jahve, betecknar att han alltid har existerat), skulle hålla fast vid (föra räkenskap över) våra synder, vem skulle då kunna stå inför dig på domens dag? ");
INSERT INTO swe_vpl VALUES ("PS130_4","020_130_4","PSA","130","4","4","Men hos dig finns förlåtelse, för att du ska bli ärad (för att vi ska tillbe, lyda och frukta dig). ");
INSERT INTO swe_vpl VALUES ("PS130_5","020_130_5","PSA","130","5","5","Jag väntar (söker ivrigt efter, litar) på Herren (Jahve), hela min varelse (min själ) väntar, och jag förtröstar på hans ord (väntar på vad han ska säga). ");
INSERT INTO swe_vpl VALUES ("PS130_6","020_130_6","PSA","130","6","6","Min själ väntar på (söker ivrigt efter) Herren (Adonai), mer än väktarna ivrigt väntar efter morgonen, ja, mer än väktarna längtar efter morgonen. ");
INSERT INTO swe_vpl VALUES ("PS130_7","020_130_7","PSA","130","7","7","Israel, förtrösta (vänta ivrigt) på Herren (Jahve), för hos Herren (Jahve) finns trofast kärlek (nåd), och hos honom finns full befrielse (fullständig lösensumma för att köpa oss fria från synden). ");
INSERT INTO swe_vpl VALUES ("PS130_8","020_130_8","PSA","130","8","8","Han ska friköpa (befria) Israel från alla deras synder (från syndens konsekvenser). ");
INSERT INTO swe_vpl VALUES ("PS131_1","020_131_1","PSA","131","1","1","En pilgrimssång (en sång som går upp, höjer sig), av David. Psalm 120-134 sjöngs antagligen under de tre årliga pilgrimsfärder som alla judar gjorde till Jerusalem. Denna korta psalm handlar om en enkel barnslig förtröstan på Gud. Det är som ett eko av Davids svar till Sauls dotter Mikal sedan han dansat inför Gud, se 2 Sam 6:21. ______ Herre (Jahve) mitt hjärta är inte stolt, jag ser inte ner på andra (mina ögon är inte överlägsna). Stolthet har sitt ursprung i hjärtat och tar ofta sitt uttryck i en högfärdig blick. Jag vandrar inte i (ägnar mig åt) stora ting, åt det som är för svårt (komplexa mysterier). Jag är förnöjd, kan släppa det som övergår mitt förstånd – Guds stora mysterier – som jag inte är redo att förstå ännu. ");
INSERT INTO swe_vpl VALUES ("PS131_2","020_131_2","PSA","131","2","2","Jag har lugnat och stillat min själ (mitt inre), som ett avvant barn tryggt och stilla vilar i sin mors famn, som ett avvant barn som inte längre rastlöst suger är min själ i mig. ");
INSERT INTO swe_vpl VALUES ("PS131_3","020_131_3","PSA","131","3","3","Israel Guds folk, lita (ha er tillit och förtröstan) på Herren (Jahve), nu och för evigt! ");
INSERT INTO swe_vpl VALUES ("PS132_1","020_132_1","PSA","132","1","1","En pilgrimssång. Bokstavligt ”en sång från eller för uppstigandet”. Anledningen till denna formulering är att oavsett varifrån man kommer så går man alltid upp till Jerusalem. ______ a. Davids löfte till Gud Herre (Jahve) kom ihåg David, allt hans lidande, ");
INSERT INTO swe_vpl VALUES ("PS132_2","020_132_2","PSA","132","2","2","och hur han svor, gav sin ed till Herren (Jahve) och sina löften till den Mäktige i Jakob. ");
INSERT INTO swe_vpl VALUES ("PS132_3","020_132_3","PSA","132","3","3","”Jag vill inte gå in i tältet till mitt hus, inte vila på min bädd, ");
INSERT INTO swe_vpl VALUES ("PS132_4","020_132_4","PSA","132","4","4","inte heller vill jag ge mina ögon någon sömn, eller sluta mina ögonlock, ");
INSERT INTO swe_vpl VALUES ("PS132_5","020_132_5","PSA","132","5","5","förrän jag finner en plats till Herren (Jahve), en viloplats för den Mäktige i Jakob.” ");
INSERT INTO swe_vpl VALUES ("PS132_6","020_132_6","PSA","132","6","6","b. Berättelsen om Guds ark Se, vi har hört om att det skulle vara i Efrata (området runt Betlehem), vi fann det på Jaars fält. ");
INSERT INTO swe_vpl VALUES ("PS132_7","020_132_7","PSA","132","7","7","Låt oss gå till hans viloplats, låt oss tillbe vid hans fotpall. ");
INSERT INTO swe_vpl VALUES ("PS132_8","020_132_8","PSA","132","8","8","Stå upp (res på dig) Herre (Jahve) till din viloplats, du och förbundsarken med din styrka. ");
INSERT INTO swe_vpl VALUES ("PS132_9","020_132_9","PSA","132","9","9","c. En bön för präst och folk Låt dina präster bli klädda med rättfärdighet, och låt dina heliga jubla (höja gälla jubelrop i triumferande glädje). ");
INSERT INTO swe_vpl VALUES ("PS132_10","020_132_10","PSA","132","10","10","d. En bön för David För din tjänare Davids skull, vänd inte bort ditt ansikte från din Smorde. ");
INSERT INTO swe_vpl VALUES ("PS132_11","020_132_11","PSA","132","11","11","a. Guds löfte till David Herren (Jahve) har gett sin ed (svurit) till David, ett sant löfte som han inte ska ta tillbaka. Från frukten av din kropp ska jag sätta en på din tron, ");
INSERT INTO swe_vpl VALUES ("PS132_12","020_132_12","PSA","132","12","12","om dina barn håller mitt förbund och mina stadgar (vittnesbörd, undervisning) som jag ska lära dem, då ska dina söner för evigt, sitta på din tron. ");
INSERT INTO swe_vpl VALUES ("PS132_13","020_132_13","PSA","132","13","13","b. Guds svar på berättelsen om arken Herren (Jahve) har utvalt Sion (tempelberget i Jerusalem). Hans önskan är att ha det som sin boning. ");
INSERT INTO swe_vpl VALUES ("PS132_14","020_132_14","PSA","132","14","14","”Detta är min viloplats för alltid, här vill jag bo för jag har utvalt den. ");
INSERT INTO swe_vpl VALUES ("PS132_15","020_132_15","PSA","132","15","15","Jag ska rikligen välsigna hennes mat. Jag ska tillfredsställa alla behövande med bröd. ");
INSERT INTO swe_vpl VALUES ("PS132_16","020_132_16","PSA","132","16","16","c. En bön för präst och folk Jag ska klä hennes präster med frälsning och hennes gudfruktiga med jubel (höga jubelrop i triumferande glädje). ");
INSERT INTO swe_vpl VALUES ("PS132_17","020_132_17","PSA","132","17","17","d. Svaret på Davids bön Där ska jag låta ett horn komma upp för David, jag har satt ett ljus för min Smorde. ");
INSERT INTO swe_vpl VALUES ("PS132_18","020_132_18","PSA","132","18","18","Hans fiender ska jag klä med skam, men på honom själv ska hans krona lysa (skina, sprida sitt klara sken). Vers 17 och 18 är en profetia om Messias, Jesus, när han kommer i härlighet och ska regera från Sion i tusenårsriket. ");
INSERT INTO swe_vpl VALUES ("PS133_1","020_133_1","PSA","133","1","1","En pilgrimssång. Av (för) David. Bokstavligt ”en sång från eller för uppstigandet”. Anledningen till denna formulering är att oavsett varifrån man kommer så går man alltid upp till Jerusalem. ______ Se hur gott och ljuvligt det är för bröder som bor tillsammans i endräkt (som är överens, inte har några inbördes tvister). ");
INSERT INTO swe_vpl VALUES ("PS133_2","020_133_2","PSA","133","2","2","Det är som den dyrbara oljan över huvudet, som kommer (rinner) ner över skägget 2 Mos 30:22-33, Arons skägg, som kommer (rinner) ner på hans färgade mantel. Översteprästen bar till skillnad från de övriga prästerna en dräkt med många färger. ");
INSERT INTO swe_vpl VALUES ("PS133_3","020_133_3","PSA","133","3","3","Det är som Hermons dagg i norra Israel som kommer ner över Sions berg tempelberget i Jerusalem. För därifrån befaller Herren (Jahve) sin välsignelse – evigt liv! ");
INSERT INTO swe_vpl VALUES ("PS134_1","020_134_1","PSA","134","1","1","En pilgrimssång. Bokstavligt ”en sång från eller för uppstigandet”. Anledningen till denna formulering är att oavsett varifrån man kommer så går man alltid upp till Jerusalem. ______ Skåda, välsigna Herren (Jahve) alla Herrens (Jahves) tjänare som står hela natten i Herrens (Jahves) hus. ");
INSERT INTO swe_vpl VALUES ("PS134_2","020_134_2","PSA","134","2","2","Lyft upp era händer till helgedomen och välsigna Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS134_3","020_134_3","PSA","134","3","3","Må Herren (Jahve) välsigna er från Sion tempelberget i Jerusalem, han som skapat himlar och jord. ");
INSERT INTO swe_vpl VALUES ("PS135_1","020_135_1","PSA","135","1","1","Halleluja (prisa Herren Jahves namn)! Prisa Herrens (Jahves) namn, Lovprisa, ni Herrens (Jahves) tjänare. ");
INSERT INTO swe_vpl VALUES ("PS135_2","020_135_2","PSA","135","2","2","Ja, ni som står i Herrens (Jahves) hus, i gårdarna till vår Guds (Elohims) hus. ");
INSERT INTO swe_vpl VALUES ("PS135_3","020_135_3","PSA","135","3","3","Prisa Herren (Ja, kortformen av Herrens namn) för Herren (Jahve) är god, sjung lovsång till hans namn, för det är välbehagligt. ");
INSERT INTO swe_vpl VALUES ("PS135_4","020_135_4","PSA","135","4","4","Herren (Jahve) har utvalt Jakob och hans släktled till sig själv, och Israel som sin egen dyrbara skatt. ");
INSERT INTO swe_vpl VALUES ("PS135_5","020_135_5","PSA","135","5","5","För jag vet att Herren (Jahve) är stor, och att vår Herre (Adonai) är över alla gudar. ");
INSERT INTO swe_vpl VALUES ("PS135_6","020_135_6","PSA","135","6","6","Allt som Herren (Jahve) har lust med, det har han gjort, i himlen och på jorden och i havet och i dess djup. ");
INSERT INTO swe_vpl VALUES ("PS135_7","020_135_7","PSA","135","7","7","Vem får dimman att stiga från jordens yttersta gräns? Han gör blixtar till regnet, Han för fram vindarna ur sina förråd. ");
INSERT INTO swe_vpl VALUES ("PS135_8","020_135_8","PSA","135","8","8","Vem slog de förstfödda i Egypten, både människor och djur? 2 Mos 11 ");
INSERT INTO swe_vpl VALUES ("PS135_9","020_135_9","PSA","135","9","9","Han sände tecken och under i din mitt, Egypten, över farao och över hans tjänare. De tio plågorna, se 2 Mos 7-12 ");
INSERT INTO swe_vpl VALUES ("PS135_10","020_135_10","PSA","135","10","10","Vem slog många länder och slog ner mäktiga kungar? ");
INSERT INTO swe_vpl VALUES ("PS135_11","020_135_11","PSA","135","11","11","Sichon, amoréernas kung och Og, Bashans kung 4 Mos 21:21-35 och alla Kanaans kungariken 4 Mos 21:1-3; Jos 1-12, ");
INSERT INTO swe_vpl VALUES ("PS135_12","020_135_12","PSA","135","12","12","och gav deras land som arv, ett arv till Israel hans folk. ");
INSERT INTO swe_vpl VALUES ("PS135_13","020_135_13","PSA","135","13","13","O, Herre (Jahve), ditt namn varar för evigt, din ryktbarhet Herre (Jahve) genom alla generationer. ");
INSERT INTO swe_vpl VALUES ("PS135_14","020_135_14","PSA","135","14","14","För Herren (Jahve) ska döma sitt folk, och ha barmhärtighet och trösta sin tjänare. ");
INSERT INTO swe_vpl VALUES ("PS135_15","020_135_15","PSA","135","15","15","Ländernas avgudar är silver och guld, gjorda av människors händer. ");
INSERT INTO swe_vpl VALUES ("PS135_16","020_135_16","PSA","135","16","16","De har munnar men talar inte, de har ögon men ser inte, ");
INSERT INTO swe_vpl VALUES ("PS135_17","020_135_17","PSA","135","17","17","de har öron men lyssnar inte, inte heller finns det någon andedräkt i deras munnar. ");
INSERT INTO swe_vpl VALUES ("PS135_18","020_135_18","PSA","135","18","18","De som har gjort dem ska bli dem lika, ja alla som litar på dem. Ps 115:4-8; Jes 44:9-20; 46:6-7; Jer 10:1-9; Hab 2:18-19 ");
INSERT INTO swe_vpl VALUES ("PS135_19","020_135_19","PSA","135","19","19","Israels hus, välsigna Herren (Jahve), Arons hus (översteprästerna), välsigna Herren (Jahve), ");
INSERT INTO swe_vpl VALUES ("PS135_20","020_135_20","PSA","135","20","20","Levi hus (alla präster), välsigna Herren (Jahve), ni som fruktar (vördar) Herren (Jahve), välsigna Herren (Jahve), ");
INSERT INTO swe_vpl VALUES ("PS135_21","020_135_21","PSA","135","21","21","Välsignad vare Herren (Jahve) från Sion tempelberget i Jerusalem, han som bor i Jerusalem. Halleluja (prisa Herren Jahves namn)! ");
INSERT INTO swe_vpl VALUES ("PS136_1","020_136_1","PSA","136","1","1","Tacka (med öppna händer prisa, hylla och erkänn) Herren (Jahve), för han är god, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_2","020_136_2","PSA","136","2","2","Tacka (med öppna händer prisa, hylla och erkänn) gudarnas Gud (Elohei elohim), för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_3","020_136_3","PSA","136","3","3","Tacka (med öppna händer prisa, hylla och erkänn) herrarnas Herre (Adonai adonim), för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_4","020_136_4","PSA","136","4","4","Till honom som ensam gör stora mirakler, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_5","020_136_5","PSA","136","5","5","Till honom som gjort (skapat) himlarna med förstånd (kunskap), för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_6","020_136_6","PSA","136","6","6","Till honom som har fördelat (spridit ut, expanderat) jorden ovanpå vattnet se Job 37:18, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_7","020_136_7","PSA","136","7","7","Till honom som gjort stora ljus plural, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_8","020_136_8","PSA","136","8","8","Till honom som gjort solen att råda över dagen, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_9","020_136_9","PSA","136","9","9","Till honom som gjort månen och stjärnorna att råda över natten, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_10","020_136_10","PSA","136","10","10","Till honom som slog Egyptens förstfödda, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_11","020_136_11","PSA","136","11","11","Till honom som förde ut Israel ifrån dem Egypten för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_12","020_136_12","PSA","136","12","12","Med stark hand och med uträckt arm, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_13","020_136_13","PSA","136","13","13","Till honom som delade Röda havet i två delar, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_14","020_136_14","PSA","136","14","14","och lät Israel gå mitt igenom det Röda havet för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_15","020_136_15","PSA","136","15","15","Till honom som störtade farao och hans här i Röda havet, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_16","020_136_16","PSA","136","16","16","Till honom som ledde sitt folk genom öknen, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_17","020_136_17","PSA","136","17","17","Till honom som störtar stora kungar, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_18","020_136_18","PSA","136","18","18","Till honom som störtar mäktiga kungar, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_19","020_136_19","PSA","136","19","19","Amoréernas kung Sichon, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_20","020_136_20","PSA","136","20","20","Och Basans kung Og för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_21","020_136_21","PSA","136","21","21","Till honom som gav deras kungarnas land till arvedel för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_22","020_136_22","PSA","136","22","22","Ja, till en arvedel åt sin tjänare Israel, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_23","020_136_23","PSA","136","23","23","Till honom som kom ihåg oss i vår ringhet när vi var slavar, för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_24","020_136_24","PSA","136","24","24","Till honom som befriade oss från våra fiender (motståndare), för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_25","020_136_25","PSA","136","25","25","Till honom som ger bröd (mat) till allt kött (allt levande) för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS136_26","020_136_26","PSA","136","26","26","Tacka (med öppna händer prisa, hylla och erkänn) himmelens Gud (El) för hans nåd (kärleksfulla omsorg) är evig. ");
INSERT INTO swe_vpl VALUES ("PS137_1","020_137_1","PSA","137","1","1","Vid Babylons floder under exilen, där satt vi och grät, när vi kom ihåg Sion tempelberget i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("PS137_2","020_137_2","PSA","137","2","2","I pilträden i dess mitt hängde vi upp våra harpor (kithara, hebreiska ”kinnor”, mindre harpa). ");
INSERT INTO swe_vpl VALUES ("PS137_3","020_137_3","PSA","137","3","3","De som förde oss i fångenskap bad oss om sångernas ord, våra plågare bad oss vara muntra: ”Sjung en av Sions sånger”. ");
INSERT INTO swe_vpl VALUES ("PS137_4","020_137_4","PSA","137","4","4","Hur ska vi kunna sjunga Herrens (Jahves) sång i ett främmande land? ");
INSERT INTO swe_vpl VALUES ("PS137_5","020_137_5","PSA","137","5","5","Om jag glömmer dig O, Jerusalem, låt min högra hand förvissna (glömma sin skicklighet, begåvning). ");
INSERT INTO swe_vpl VALUES ("PS137_6","020_137_6","PSA","137","6","6","Låt min tunga fastna i gommen i min mun, om jag inte kommer ihåg dig, om jag inte gör Jerusalem till min högsta glädje. ");
INSERT INTO swe_vpl VALUES ("PS137_7","020_137_7","PSA","137","7","7","Kom ihåg Herre (Jahve) mot Edoms söner, Jerusalems dag då staden föll, de sade: ”Bryt ner, bryt ner, även dess grundvalar.” ");
INSERT INTO swe_vpl VALUES ("PS137_8","020_137_8","PSA","137","8","8","O, Babylons dotter, som måste bli fördärvad, lycklig (välsignad) är han som hämnas dig för det du gjort mot oss. ");
INSERT INTO swe_vpl VALUES ("PS137_9","020_137_9","PSA","137","9","9","Lycklig (välsignad) är den som tar dina små och krossar dem mot klippan. Denna strof visar hur vi kan få lämna alla våra känslor till Gud, t.o.m. hatet mot dem som har gjort oss eller någon av våra närmsta illa. Genom att tala ut dessa ord ger vi uttryck för smärtan och lämnar den till Gud, och vet att en dag kommer han att döma varje människa rättvist, se Rom 12:16-21. ");
INSERT INTO swe_vpl VALUES ("PS138_1","020_138_1","PSA","138","1","1","Av (för) David. ______ Jag vill tacka (med öppna händer prisa, hylla och erkänna) dig av hela mitt hjärta, lovsjunga dig inför gudarna elohim, kan syfta på hela den himmelska änglahären, eller hedniska avgudar. ");
INSERT INTO swe_vpl VALUES ("PS138_2","020_138_2","PSA","138","2","2","Jag vill tillbe, vänd mot ditt heliga tempel, och tacka (med öppna händer prisa, hylla och erkänna) ditt namn för din trofasta kärlek (nåd) och din sanning, för du har gjort ditt ord och ditt namn större än allt (du har överträffat allt)! ");
INSERT INTO swe_vpl VALUES ("PS138_3","020_138_3","PSA","138","3","3","Den dag jag ropade (höjde min röst i bön), svarade du mig; du stärkte mig (gav mig frimodighet) med din styrka i mitt inre (min själ). ");
INSERT INTO swe_vpl VALUES ("PS138_4","020_138_4","PSA","138","4","4","Alla jordens kungar ska tacka (med öppna händer prisa, hylla och erkänna) dig, Herre (Jahve), när de hör orden från din mun. ");
INSERT INTO swe_vpl VALUES ("PS138_5","020_138_5","PSA","138","5","5","De ska sjunga om Herrens (Jahves) vägar, för Herrens (Jahves) härlighet är stor (en fullständigt mättad Gudsnärvaro, Guds ära och tyngd är stor). ");
INSERT INTO swe_vpl VALUES ("PS138_6","020_138_6","PSA","138","6","6","Även om Herren (Jahve) är upphöjd, ser han till den ringe (den som är långt ner) för den ödmjuke in i gemenskap med honom, men den högmodige känner han bara på långt avstånd. ");
INSERT INTO swe_vpl VALUES ("PS138_7","020_138_7","PSA","138","7","7","Även om jag går genom nöd (svårigheter, problem), så håller du mig vid liv (ger du mig liv, styrka och kraft), du sträcker ut din hand mot mina fienders vrede, din högra hand räddar (frälser) mig. ");
INSERT INTO swe_vpl VALUES ("PS138_8","020_138_8","PSA","138","8","8","Herren ska fullborda sitt verk för mig. Din trofasta kärlek (nåd), Herre, varar för evigt. Överge inte (upphör inte med) dina händers verk. ");
INSERT INTO swe_vpl VALUES ("PS139_1","020_139_1","PSA","139","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar) av (för) David. ______ Herre (Jahve), du rannsakar (genomsöker, granskar) mig och känner mig. ");
INSERT INTO swe_vpl VALUES ("PS139_2","020_139_2","PSA","139","2","2","Du vet (känner exakt till) när jag sitter och när jag står känner varje handling. Du känner mina motiv även på långt avstånd (redan innan jag själv vet om dem). ");
INSERT INTO swe_vpl VALUES ("PS139_3","020_139_3","PSA","139","3","3","Du synar (mäter, studerar noga) mina stigar (då jag går mina välkända, upptrampade gångvägar – mina dagliga aktiviteter) och när jag ligger ner under nattens timmar och du känner alla mina vägar (livsval). ");
INSERT INTO swe_vpl VALUES ("PS139_4","020_139_4","PSA","139","4","4","För inget ord har formats på min tunga, utan att du, Herre (Jahve), vet om (känner till) det. ");
INSERT INTO swe_vpl VALUES ("PS139_5","020_139_5","PSA","139","5","5","Du omsluter (belägrar, omringar) mig – bakom och framför (på alla sidor), och du har lagt din hand över mig. ");
INSERT INTO swe_vpl VALUES ("PS139_6","020_139_6","PSA","139","6","6","Den kunskapen övergår mitt förstånd, den är så hög att jag inte kan förstå den. ");
INSERT INTO swe_vpl VALUES ("PS139_7","020_139_7","PSA","139","7","7","Vart kan jag gå från din Ande? Vart kan jag fly från ditt ansikte (din närvaro)? Det är inte så att David vill fly från Guds närvaro, utan en hyllning till Guds kärlek och nåd som når överallt. ");
INSERT INTO swe_vpl VALUES ("PS139_8","020_139_8","PSA","139","8","8","Om jag steg upp i himlen, skulle du vara där. Om jag lägger mig (bäddar åt mig) i dödsriket (Sheol), så är du där. ");
INSERT INTO swe_vpl VALUES ("PS139_9","020_139_9","PSA","139","9","9","Om jag flög i väg på soluppgångens vingar och bosatte mig på andra sidan havet (om jag kunde resa på en solstrimma till någon avlägsen del av universum), ");
INSERT INTO swe_vpl VALUES ("PS139_10","020_139_10","PSA","139","10","10","så skulle du leda mig med din hand, och hålla mig i din högra hand även där. ");
INSERT INTO swe_vpl VALUES ("PS139_11","020_139_11","PSA","139","11","11","Om jag säger: Mörker ska täcka mig, och ljuset ska bli till natt omkring mig, ");
INSERT INTO swe_vpl VALUES ("PS139_12","020_139_12","PSA","139","12","12","så skulle inte mörkret vara för mörkt för dig, utan lysa som på dagen – mörker och ljus gör ingen skillnad för dig. De två vertikala ytterligheterna, himmel och dödsrike och de två horisontala ytterligheterna, öst och väst beskriver på ett poetiskt sätt att det inte finns någon plats där inte Gud är och kan komma till vår räddning! ");
INSERT INTO swe_vpl VALUES ("PS139_13","020_139_13","PSA","139","13","13","För du har skapat mitt inre (ordagrant: mina njurar – representerar det mest känsliga med livsavgörande funktion inombords), du sammanvävde mig i moderlivet. ");
INSERT INTO swe_vpl VALUES ("PS139_14","020_139_14","PSA","139","14","14","Jag tackar (med öppna händer prisar, hyllar och erkänner) dig för att jag med stor vördnad (innerlig respekt) är (blev) så underbart (unikt och separat) skapad avskild och helgad till Guds avbild - underbara är dina verk och det vet min själ mycket väl (känner jag själv till, är jag intimt förtrogen med). ");
INSERT INTO swe_vpl VALUES ("PS139_15","020_139_15","PSA","139","15","15","Min kropp (skelett) var inte dold för dig när jag formades i det fördolda. När jag flätades samman (som ett tyg broderas med olika färger) i jordens djup, ");
INSERT INTO swe_vpl VALUES ("PS139_16","020_139_16","PSA","139","16","16","såg dina ögon min omformade kropp (ihoprullad, hopvikt, inte ännu utvecklad, dvs. när jag bara var ett embryo). Alla mina dagar var uppskrivna i din bok livets bok, se Ps 69:28 innan de tog form, innan någon av dem hade kommit. ");
INSERT INTO swe_vpl VALUES ("PS139_17","020_139_17","PSA","139","17","17","Hur ofattbara (dyrbara) är inte dina tankar om mig, Gud (El, den mäktige, starke)! Hur ofantligt stor är inte summan av dem alla! ");
INSERT INTO swe_vpl VALUES ("PS139_18","020_139_18","PSA","139","18","18","Om jag skulle räkna dem skulle de vara fler än sandkornen. När jag vaknar upp från min sömn, eller från alla mina funderingar på detta, är jag fortfarande hos dig. ");
INSERT INTO swe_vpl VALUES ("PS139_19","020_139_19","PSA","139","19","19","Följande fyra verser utlämnas ibland när psalmen reciteras, men de finns med i psalmen och ger en bakgrund till varför psalmen komponerades. Psalmisten har blivit sårad och sviken, utstått ondska från människor som hatar Gud och gör uppror mot honom. Mitt i detta kaos och motstånd, talar denna psalm om förtröstan, tacksamhet och en innerlig Gudsnärvaro. Om du bara ville döda de gudlösa, Gud (Elohim)! Bort från mig, ni blodtörstiga! ");
INSERT INTO swe_vpl VALUES ("PS139_20","020_139_20","PSA","139","20","20","De som talar om dig med svek i sinnet, de har fört dina städer i fördärvet. ");
INSERT INTO swe_vpl VALUES ("PS139_21","020_139_21","PSA","139","21","21","Skulle jag inte hata dem som hatar dig, Herre (Jahve), och avsky dem som gör uppror mot dig? ");
INSERT INTO swe_vpl VALUES ("PS139_22","020_139_22","PSA","139","22","22","Jag hatar dem med starkaste (fullständigt, omslutande) hat, de har blivit mina fiender. ");
INSERT INTO swe_vpl VALUES ("PS139_23","020_139_23","PSA","139","23","23","Psalmen avslutas med samma ord som den öppnar med, se vers 1b-2. Skillnaden är dock att den vanliga indikativa verbformen används i inledningen: ”Du rannsakar mig”, medan avslutningen står i verbformen imperativ där psalmisten direkt vänder sig till Gud: ”Rannsaka mig!” Rannsaka (genomsök, granska) mig Gud (El), och känn (bli personligt involverad i) mitt hjärta (mitt innersta). Pröva (undersök, testa) mig som silver och guld renas, se Ps 66:10; Ords 17:3 och känn (ta hand om) mina oroliga tankar (min oro) plural. Hebreiska ordet med innebörden ”oroliga tankar” används bara här och i Ps 94:19. ");
INSERT INTO swe_vpl VALUES ("PS139_24","020_139_24","PSA","139","24","24","och se om det i mig finns en fördärvlig (smärtsam) väg (ett sätt som sårar dig och skadar mig), och led mig på den eviga vägen. Den väg som leder till en evig fortsättning i gemenskap med Gud. ");
INSERT INTO swe_vpl VALUES ("PS140_1","020_140_1","PSA","140","1","1","Till den strålande (framstående, ständige) ledaren psalmen är skriven för ledaren för tempelmusiken, men har även ett messianskt perspektiv, se inledningen. En psalm (sång ackompanjerad på strängar), av (för) David. ");
INSERT INTO swe_vpl VALUES ("PS140_2","020_140_2","PSA","140","2","2","Befria mig Herre (Jahve) från onda människor, bevara mig från våldsmännen, ");
INSERT INTO swe_vpl VALUES ("PS140_3","020_140_3","PSA","140","3","3","som bär på ondska i sina hjärtan. Dagligen uppviglar de till krig. ");
INSERT INTO swe_vpl VALUES ("PS140_4","020_140_4","PSA","140","4","4","De har skärpt (vässat) sina tungor likt ormar, ormyngels gift är under deras läppar. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS140_5","020_140_5","PSA","140","5","5","Håll mig borta Herre (Jahve) från den ondes hand, bevara mig från våldsamma människor, som försöker göra mina steg hala (vill få mig att halka). Vers 5 har samma tema som vers 2 och är snarlik. ");
INSERT INTO swe_vpl VALUES ("PS140_6","020_140_6","PSA","140","6","6","De stolta har gömt en fälla och rep för mig, de har lagt ut ett nät vid vägkanten, de har lagt en snara för mig. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS140_7","020_140_7","PSA","140","7","7","Jag har sagt till Herren (Jahve): ”Du är min Gud (El).” Lyssna (vänd ditt öra) Herre (Jahve) till mina böners ljud (enträgna, ödmjuka vädjanden om nåd och hjälp). ");
INSERT INTO swe_vpl VALUES ("PS140_8","020_140_8","PSA","140","8","8","O, Herre, Herre (Jahve Adonai) min frälsnings styrka, som har hållit en skärm över mitt huvud (skyddat mitt huvud som med en hjälm) under stridens dagar, ");
INSERT INTO swe_vpl VALUES ("PS140_9","020_140_9","PSA","140","9","9","Herre (Jahve) låt inte de ondas önskningar gå i uppfyllelse, befrämja inte deras onda uppsåt, så att de kan upphöja sig själva. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS140_10","020_140_10","PSA","140","10","10","Vad angår ledarna för dem som omringar mig, låt elakheterna från deras egna läppar komma över dem själva, ");
INSERT INTO swe_vpl VALUES ("PS140_11","020_140_11","PSA","140","11","11","låt brinnande kol falla över dem, låt dem bli kastade i elden, i avgrundsdjupet, så att de aldrig mer kan resa sig. ");
INSERT INTO swe_vpl VALUES ("PS140_12","020_140_12","PSA","140","12","12","En baktalare (någon som skvallrar eller sprider falska rykten) ska inte upprättas på jorden (ska inte förbli i landet), våldsamma och onda människor ska bli jagade med olycka på olycka. ");
INSERT INTO swe_vpl VALUES ("PS140_13","020_140_13","PSA","140","13","13","Jag vet att Herren (Jahve) ska försvara de fattigas sak och rätten för de behövande. ");
INSERT INTO swe_vpl VALUES ("PS140_14","020_140_14","PSA","140","14","14","Sannerligen ska de rättfärdiga tacka (med öppna händer prisa, hylla och erkänna) ditt namn, de som står rakt (är rakryggade, ärliga, omutbara, har hög integritet) ska vistas i din närvaro (inför ditt ansikte). ");
INSERT INTO swe_vpl VALUES ("PS141_1","020_141_1","PSA","141","1","1","En psalm (sång ackompanjerad på strängar), av (för) David. ______ Herre (Jahve), jag ropar (höjer min röst i bön) till dig, skynda till mig, Lyssna (vänd ditt öra) till min röst, när jag ropar (höjer min röst i bön) efter dig! ");
INSERT INTO swe_vpl VALUES ("PS141_2","020_141_2","PSA","141","2","2","Låt mina böner vara som rökelse inför dig 2 Mos 30:7-8; Upp 5:8, mina upplyfta händer som aftonoffret. ");
INSERT INTO swe_vpl VALUES ("PS141_3","020_141_3","PSA","141","3","3","Sätt en vakt Herre (Jahve) framför min mun, vakta över mina läppars dörr. Hjälp mig kontrollera mina ord, se Ords 13:3; 21:23; Jak 3:1-12. ");
INSERT INTO swe_vpl VALUES ("PS141_4","020_141_4","PSA","141","4","4","Luta inte mitt hjärta mot onda ting, så det blir upptaget med ondskans gärningar, med människor som begår överträdelser, och låt mig inte äta av deras läckerheter. ");
INSERT INTO swe_vpl VALUES ("PS141_5","020_141_5","PSA","141","5","5","Låt den rättfärdige drabba mig, det är nåd (omsorgsfull kärlek), och tillrättavisa mig, det är olja på mitt huvud. Men mina böner är fortfarande emot deras ondska. ");
INSERT INTO swe_vpl VALUES ("PS141_6","020_141_6","PSA","141","6","6","Deras domare är nedkastade från klippan, och de ska höra mina ord, för de är ljuvliga. ");
INSERT INTO swe_vpl VALUES ("PS141_7","020_141_7","PSA","141","7","7","Som när man plöjer och bryter upp jorden, ska våra ben spridas för gravens (Sheols, dödsrikets) öppning (mun). ");
INSERT INTO swe_vpl VALUES ("PS141_8","020_141_8","PSA","141","8","8","För mina ögon är vända till dig O, Gud, min Herre (Jahve Adonai), i dig har jag min tillflykt, utgjut inte min själ (släck inte mitt liv, låt det inte rinna bort). ");
INSERT INTO swe_vpl VALUES ("PS141_9","020_141_9","PSA","141","9","9","Bevara mig från snaran som de har lagt ut för mig, och från våldsverkarens fälla. ");
INSERT INTO swe_vpl VALUES ("PS141_10","020_141_10","PSA","141","10","10","Låt de onda falla i sina egna nät, medan jag kan gå förbi oskadd. ");
INSERT INTO swe_vpl VALUES ("PS142_1","020_142_1","PSA","142","1","1","En sång med visdom ordagrant ”maskil”, en musikalisk eller litterär term, kan även betyda ”en välskriven sång”. Av David. En bön. När han var i grottan. Troligtvis utspelar sig händelserna i Adullam, se 1 Sam 22:1-5, men möjligtvis även i Ein Gedi, se 1 Sam 24. Se även Ps 57:1 som också nämner hur David flydde från Saul och var i grottan. ");
INSERT INTO swe_vpl VALUES ("PS142_2","020_142_2","PSA","142","2","2","Jag höjer min röst och ropar till Herren (Jahve), jag höjer min röst och ber till Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PS142_3","020_142_3","PSA","142","3","3","Jag utgjuter min klagan (fundering, grubblar lågmält) inför honom, jag förklarar (kungör) min nöd (pressade situation). ");
INSERT INTO swe_vpl VALUES ("PS142_4","020_142_4","PSA","142","4","4","När min ande försvagas i mig, känner du mina steg (min väg). På stigen (min välkända upptrampade gångväg) där jag går har de gömt en snara (fälla) för mig. ");
INSERT INTO swe_vpl VALUES ("PS142_5","020_142_5","PSA","142","5","5","Titta på min högra hand och se, för det finns ingen som känner mig. Jag har ingenstans att fly, ingen bryr sig om (söker, frågar efter) min själ (mitt liv). ");
INSERT INTO swe_vpl VALUES ("PS142_6","020_142_6","PSA","142","6","6","Jag har ropat till dig O, Herre (Jahve), jag har sagt: ”Du är min tillflykt, min del i de levandes land.” ");
INSERT INTO swe_vpl VALUES ("PS142_7","020_142_7","PSA","142","7","7","Ge akt (lyssna uppmärksamt) på mitt rop, för jag är djupt nedböjd, befria mig från mina förföljare för de är för starka för mig. ");
INSERT INTO swe_vpl VALUES ("PS142_8","020_142_8","PSA","142","8","8","Befria mig (mitt liv, min själ) från fängelset (stängda dörrar), så att jag kan tacka (med öppna händer prisa, hylla och erkänna) ditt namn. De rättfärdiga ska krönas för min skull, för du ska handla nåderikt och överflödande mot mig. Det finns en tydlig messiansk anspelning i den sista versen. Genom Jesu försoningsverk får vi räknas som rättfärdiga och bli krönta för hans skull. ");
INSERT INTO swe_vpl VALUES ("PS143_1","020_143_1","PSA","143","1","1","En psalm (sång ackompanjerad på strängar), av (för) David. Den grekiska översättningen Septuaginta har tillägget: ”när han flydde för sin son”, se Ps 3:1. ______ Herre (Jahve) hör min bön, Lyssna (vänd ditt öra) till mina vädjanden (enträgna, ödmjuka och innerliga böner om nåd), i din trofasthet, svara mig – i din rättfärdighet ... ");
INSERT INTO swe_vpl VALUES ("PS143_2","020_143_2","PSA","143","2","2","Inled inte en rättsprocess med din tjänare, för inför dig är ingen levande varelse rättfärdig. Rom 3:22; Gal 2:16 ");
INSERT INTO swe_vpl VALUES ("PS143_3","020_143_3","PSA","143","3","3","För fienden har förföljt min själ (mig, hebr. ”nefesh”) han har krossat mitt liv i grunden, han har fått mig att bo i mörkret, som de som har varit döda länge. Klag 3:6 ");
INSERT INTO swe_vpl VALUES ("PS143_4","020_143_4","PSA","143","4","4","Min ande förtvinar i mig Ps 142:3, mitt hjärta är förskräckt i mig. ");
INSERT INTO swe_vpl VALUES ("PS143_5","020_143_5","PSA","143","5","5","Jag kommer ihåg forna dagar bokstavligt ”dagar från öster”, som anspelar på att begrunda då jag begrundade dina gärningar, jag njöt av dina händers verk. ");
INSERT INTO swe_vpl VALUES ("PS143_6","020_143_6","PSA","143","6","6","Jag sträcker mina händer mot dig i bön, min själ (mitt inre, hela min varelse) längtar efter dig som uttorkad jord ... Meningen är inte fullständig, det är en ”aposiopesis”. I stället för att beskriva hur uttorkad jord längtar efter vatten vill psalmisten att läsaren ska skapa en inre bild av torr jord som i glödhet värme desperat törstar efter vatten. Ett exempel på svenska är uttrycket: ”vänta bara ...” I stället för att avsluta meningen lämnas rum till läsarens fantasi att lägga till egna ord och då förstärks vad som just sagts. Sela. Antagligen ett avbrott för instrumentalt mellanspel, en paus för att begrunda vad som just har sjungits. ");
INSERT INTO swe_vpl VALUES ("PS143_7","020_143_7","PSA","143","7","7","Nu i vers 7-12 staplas i snabb följd tolv verb i en desperat vädjan till Gud att: skynda, svara, inte dölja sitt ansikte, låt mig få höra, låt mig veta, befria mig, lär mig, låt din ande leda mig, låt mig få leva, led mig ut ur bekymmer, tysta och förgör mina fiender. Skynda att svara (se, uppmärksamma) mig Herre (Jahve), min ande orkar inte mer (förgås; jag har ingen styrka kvar). Dölj inte ditt ansikte för mig, så att jag blir lik (liknar) dem som far (går) ner i graven (gropen). ");
INSERT INTO swe_vpl VALUES ("PS143_8","020_143_8","PSA","143","8","8","Låt mig få höra om (förstå, möta, erfara) din nåd (barmhärtighet, kärleksfulla omsorg) på morgonen, för på dig förtröstar jag. Låt mig få veta (se; visa mig) den väg jag ska gå, för till dig lyfter jag upp min själ (mig själv, hela mitt liv, min inre människa). Ps 25:1 En ny dag gryr – David längtar efter nådens gryningsljus efter en tid i själens mörka natt, se vers 3. ");
INSERT INTO swe_vpl VALUES ("PS143_9","020_143_9","PSA","143","9","9","Befria mig från mina fiender, Herre, jag flyr till dig för skydd. ");
INSERT INTO swe_vpl VALUES ("PS143_10","020_143_10","PSA","143","10","10","Lär mig att göra din vilja, för du är min Gud. Må din goda Ande (din välsignade närvaro) leda mig in på jämn mark. ");
INSERT INTO swe_vpl VALUES ("PS143_11","020_143_11","PSA","143","11","11","För ditt namns skull Herre (Jahve), uppliva mig ge mig nytt andligt liv, Ps 119:25, 37, 50, 88, 93, i din rättfärdighet, led min själ (mig, mitt liv, mitt inre) ut ur nöden (en smal passage, denna känslomässigt pressade situation). ");
INSERT INTO swe_vpl VALUES ("PS143_12","020_143_12","PSA","143","12","12","I din nåd (barmhärtighet, omsorgsfulla kärlek) tysta (hugg av, utplåna) mina fiender, och förgör alla dem som plågar min själ (mitt liv, mitt inre), för jag är din tjänare. ");
INSERT INTO swe_vpl VALUES ("PS144_1","020_144_1","PSA","144","1","1","Till (av) David. Den grekiska översättningen Septuaginta har tillägget ”mot Goliat”. ______ Välsignad är Herren (Jahve) min klippa, som övade min hand för krig, och mina fingrar för striden. Det hebreiska ordet för krig, ”kerav”, beskriver ett fientligt möte. Ordet för strid ”lacham” är närbesläktat med ordet för bröd ”lechem” och kan tolkas både som en närkamp och som en kamp för brödfödan. ");
INSERT INTO swe_vpl VALUES ("PS144_2","020_144_2","PSA","144","2","2","Min nåd (omsorgsfulla kärlek), och min borg, mitt höga torn, och min befriare, min sköld, honom, i vilken jag tar skydd, som kuvar folk under mig. Varje rad i denna vers är ett attribut på Gud. ");
INSERT INTO swe_vpl VALUES ("PS144_3","020_144_3","PSA","144","3","3","Herre (Jahve), vad är en människa, att du tar notis om honom? Eller en människoson, att du tar hänsyn till honom? ");
INSERT INTO swe_vpl VALUES ("PS144_4","020_144_4","PSA","144","4","4","Människan är som ett andetag (en vindfläkt), hennes dagar är som en skugga som drar förbi. ");
INSERT INTO swe_vpl VALUES ("PS144_5","020_144_5","PSA","144","5","5","O, Herre, låt himlarna (universum) böja (kröka) sig och kom ned här antyds relativitetsteorin, se Ps 18:10, rör vid bergen så att det ryker om dem. ");
INSERT INTO swe_vpl VALUES ("PS144_6","020_144_6","PSA","144","6","6","Kasta ut blixtar och skingra dem, sänd ut dina pilar och bringa dem ur fattningen. ");
INSERT INTO swe_vpl VALUES ("PS144_7","020_144_7","PSA","144","7","7","Sträck ut dina händer från höjden, rädda mig och befria mig från de många vattnen som är en bild på olika folkslag ut ur främlingarnas hand, ");
INSERT INTO swe_vpl VALUES ("PS144_8","020_144_8","PSA","144","8","8","vars munnar talar falskhet, och vars högra hand är en högerhand som ljuger. Se vers 11 ");
INSERT INTO swe_vpl VALUES ("PS144_9","020_144_9","PSA","144","9","9","O Gud (Elohim), Jag ska sjunga en ny sång till dig, på tiosträngad Nevel-lyra bärbart stränginstrument, från ordet för skinn, se även Ps 33:2 ska jag lovsjunga dig, ");
INSERT INTO swe_vpl VALUES ("PS144_10","020_144_10","PSA","144","10","10","som ger frälsning till kungarna, som räddar David din tjänare från det smärtsamma svärdet. ");
INSERT INTO swe_vpl VALUES ("PS144_11","020_144_11","PSA","144","11","11","Rädda mig och befria mig ut ur främlingarnas hand, vars munnar talar falskhet, och vars högra hand är en högerhand som ljuger. Se vers 8 ");
INSERT INTO swe_vpl VALUES ("PS144_12","020_144_12","PSA","144","12","12","Nu växlar formen från jag/mig till vi: Vi, vars söner är som groende plantor som växer upp i sin ungdom, vars döttrar är som hörnpelare, utsnidade för att passa i ett palats. ");
INSERT INTO swe_vpl VALUES ("PS144_13","020_144_13","PSA","144","13","13","vars förrådsbodar är fyllda, som erbjuder alla slags varor, vars fårhjord (flock av småboskap) förökar sig i tusental och tiotusental ute på fälten, ");
INSERT INTO swe_vpl VALUES ("PS144_14","020_144_14","PSA","144","14","14","vars oxar är välgödda. Där finns inga sprickor, ingen som går i fångenskap, ingen som ropar på torgen. ");
INSERT INTO swe_vpl VALUES ("PS144_15","020_144_15","PSA","144","15","15","Rikt välsignat (saligt, mycket lyckligt) är ett sådant folk! Ja, välsignat (saligt, lyckligt) är det folk vars Gud är Herren (Jahve Elohim)! ");
INSERT INTO swe_vpl VALUES ("PS145_1","020_145_1","PSA","145","1","1","En lovsång av (för) David. ______ Jag vill upphöja dig min Gud (Elohim), du Konung, och jag vill prisa (välsigna, böja mig inför, tala väl om) ditt namn, alltid och för evigt. Den första hebreiska bokstaven är: א – Alef. Tecknet föreställer en oxe. Bokstaven symboliserar styrka, ledaren, den första och det viktigaste. I denna vers är det orden ”jag vill upphöja” som börjar med denna bokstav. Detta förstärker att det första och viktigaste beslutet vi kan göra är att prisa och böja oss inför Gud. ");
INSERT INTO swe_vpl VALUES ("PS145_2","020_145_2","PSA","145","2","2","Varje dag vill jag prisa (välsigna, böja mig inför, tala väl om) ditt namn, alltid och för evigt. Den andra hebreiska bokstaven är: ב – Bet. Tecknet avbildar ett tält eller ett hus. Bokstaven symboliserar den plats man bor på, eller de som är i huset – sin familj. I den här versen är det ordet ”varje dag” som börjar med denna bokstav, och förstärker att jag vill leva och bo i dig Gud för alltid. ");
INSERT INTO swe_vpl VALUES ("PS145_3","020_145_3","PSA","145","3","3","Stor är Herren! Han är värdig all lovprisning! Ingen kan mäta hans storhet (den är ofattbar). Den tredje hebreiska bokstaven är: ג – Gimel. Tecknet avbildar en kamel. Bokstaven symboliserar rikedom och storhet. Ordet ”stor” i denna vers börjar med denna bokstav, och förstärker Guds storhet. ");
INSERT INTO swe_vpl VALUES ("PS145_4","020_145_4","PSA","145","4","4","Släkte efter släkte ska prisa (tala väl om) dina gärningar och förkunna din väldiga styrka. Den fjärde hebreiska bokstaven är: ד – Dalet. Tecknet avbildar en öppen dörr sedd ovanifrån. Bokstaven representerar att kunna fatta beslut och välja rätt väg. Ordet ”släkte” börjar med denna bokstav och förstärker hur Guds ord ska gå från generation till generation. ");
INSERT INTO swe_vpl VALUES ("PS145_5","020_145_5","PSA","145","5","5","Jag vill tala om (begrunda, meditera över) din majestäts ära(glans) och det underbara du gjort (dina underbara verk). Den femte hebreiska bokstaven är: ה – He. Tecknet avbildar ett fönster. Det symboliserar att se och ha perspektiv. I denna vers är det ordet ”ära” som börjar med denna bokstav, detta belyser hur vi ska fokusera och se på Guds ära, och hur det ger rätt perspektiv i vårt liv. ");
INSERT INTO swe_vpl VALUES ("PS145_6","020_145_6","PSA","145","6","6","Och människor ska tala om dina fruktansvärda gärningar (som får människor att darra av rädsla), och jag ska förkunna din storhet (ära). Den sjätte hebreiska bokstaven är: ו – Vav. Tecknet avbildar en tältpinne, en krok eller hängare. Bokstaven symboliserar något som håller ihop olika delar. Bokstaven har talvärdet sex. Detta är människans tal och därför symboliserar bokstaven ofta människan och det mänskliga. I denna vers är det ordet ”Och” som börjar med denna bokstav. Detta förstärker sambandet med versen innan. Det är alltså viktigt att vi människor talar öppet om och berättar för andra om vad Gud gör. ");
INSERT INTO swe_vpl VALUES ("PS145_7","020_145_7","PSA","145","7","7","De ska komma ihåg(sprida ryktet om) din stora överflödande godhet (ryktet sprids likt en fontän som sprutar ut vatten), och de ska sjunga om (höja gälla jubelrop i triumferande glädje över) din rättfärdighet. Den sjunde hebreiska bokstaven är: ז – Zajin. Tecknet avbildar ett svärd och symboliserar rörelse och iver. Bokstaven används i ordet ”komma ihåg” som betonar att Guds ord sprids snabbt. ");
INSERT INTO swe_vpl VALUES ("PS145_8","020_145_8","PSA","145","8","8","Herren (Jahve) är full av nåd(oförtjänst kärlek) och barmhärtig (förlåtande, känner medlidande, oändlig nåd), sen till vrede och stor (överflödande) i nåd(omsorgsfull kärlek). Den åttonde hebreiska bokstaven är: ח – Chet. Tecknet avbildar ett staket. Bokstaven symboliserar något som binder samman och inhägnar, rent fysiskt som ett staket eller en mur, eller socialt som vänskap och kärlek. I denna vers finns det tre ord som betyder nåd, två av dessa börjar med denna bokstav, vilket belyser hur enorm Guds nåd är. En del av Guds nåd är barmhärtighet vilket syns i ordet ”rachamim” som beskriver en nåd som är gränslös, saknar möjlighet att låta sig mätas men också barmhärtighet. Orden ”chen” och ”chesed” handlar om olika typer av kärlek, ”chen” är nåd och oförtjänt kärlek medan ”chesed” är nåd och omsorgsfull kärlek. ");
INSERT INTO swe_vpl VALUES ("PS145_9","020_145_9","PSA","145","9","9","Herren (Jahve) är god mot alla, och har ömsint nåd (förbarmar sig över, känner med, har en förälders kärlek) till allt han skapat. Den nionde hebreiska bokstaven är: ט – Tet. Tecknet avbildar ett huvud och en svans och föreställer antingen en orm i en korg, eller en människa som har böjt sig i ödmjukhet. Paradoxalt nog kan bokstaven symbolisera både ont och gott, antingen rebelliskhet eller godhet. I den här versen börjar ordet ”god” med denna bokstav, och förstärker versens budskap om Guds godhet. ");
INSERT INTO swe_vpl VALUES ("PS145_10","020_145_10","PSA","145","10","10","Allt du skapat (alla dina verk) ska tacka(med öppna händer prisa, hylla och erkänna) dig, Herre(Jahve), och dina heliga (de som följer dig) ska välsigna(lovprisa) dig. Den tionde och minsta hebreiska bokstaven är: י – Jod. Tecknet avbildar en arm eller en sluten hand. Eftersom denna bokstav är en punkt så är det början på alla andra bokstäver, och beskriver ofta skapelsen. Handen symboliserar styrka och kraft. I denna vers börjar orden ”prisa”, ”Herre”, och ”välsigna” med denna bokstav och fångar både betydelsen att lyfta sina händer i lovprisning till Gud och välsigna honom, men också att Gud har skapat allt. ");
INSERT INTO swe_vpl VALUES ("PS145_11","020_145_11","PSA","145","11","11","De ska proklamera (tala och visa på) ditt rikes härlighet(ära, tyngd, där det råder en mättad fullständig gudsnärvaro), och berätta om din makt (kraft). Den elfte hebreiska bokstaven är: כ – Kaf. Tecknet avbildar en utsträckt hand. Den kan både symbolisera givmildhet, genom att sträcka ut handen för att välsigna, men också för att ta emot. I denna vers börjar ordet ”härlighet” med denna bokstav och beskriver hur Guds härlighet, hans närvaro, ges som en fri gåva. ");
INSERT INTO swe_vpl VALUES ("PS145_12","020_145_12","PSA","145","12","12","För att kungöra för människors barn (för att hela mänskligheten ska lära känna) hans mäktiga gärningar, och hans rikes ärofyllda majestät (ära och härlighet, så alla får ta del av den mättade fullständiga gudsnärvaron som råder i hans rike). Den tolfte hebreiska bokstaven är: ל – Lamed. Den är storleksmässigt den längsta bokstaven i det hebreiska alfabetet. Det gör att den står ut i en text och är väl synlig eftersom det är den enda bokstaven som är så hög så den sticker upp ovanför den tänkta topplinjen längs överkanten på bokstäverna. Tecknet avbildar en stav eller oxpiska. Den beskriver ofta auktoritet, eller något som motiverar och gör så att något sker. Orden ”för” börjar med denna bokstav och binder ihop denna och föregående vers. Det är Guds härlighet, som beskrivs i versen innan, som drar människor till Gud och gör honom känd. På samma sätt som bokstaven Lamed är synlig och står ut i texten, kungörs Guds gärningar för alla människor. ");
INSERT INTO swe_vpl VALUES ("PS145_13","020_145_13","PSA","145","13","13","Ditt kungarike är ett evigt rike (ett rike för alla tider), och ditt herradöme består från generation till generation. Den trettonde hebreiska bokstaven är: מ – Mem. Bokstaven står för vatten, folk, nationer och språk. Ordet ”kungarike” börjar med denna bokstav, och förstärker att Guds rike består från generation till generation. Den fjortonde hebreiska bokstaven är: נ – Nun. Tecknet avbildar en fisk och kan betyda arvtagare, avkomma eller avfall och symboliserar syndafallet. Den saknas i alla hebreiska handskrifter, men denna återfinns i den grekiska översättningen Septuaginta och i dödahavsrullarna (Qumran rullarna). Där står det ”Gud håller sina löften, kärleksfull i allt han gör”. Vissa översättningar har med denna extra vers andra inte. Versen motsäger inte Guds karaktär, och liknar väldigt mycket vers 17. SKB väljer att inte inkludera denna vers av följande anledningar:  1. Versen saknas i alla hebreiska handskrifter.  2. I Qumran rullarna, där den finns med, saknas i stället vers tolv helt. Dessutom är texten ”Välsignad är Herren och välsignat är hans namn för evigt och alltid” tillagd i slutet på varje vers.  3. Enligt judisk tradition tog David inte med Nun avsiktligt för att representera Israels avfall från Gud. Han vill påminna om att Gud har makt att helt förgöra och ta bort. Bokstaven ”Nun” representerar ofta ”de fallna”. Bokstaven ingår i det hebreiska ordet ”nephalim” som översätts till ”jättar” i 1 Mos 6:4. Det var denna synd och avfallet som orsakade att Gud sände syndafloden, se 1 Mos 6:13.  4. Det finns även exempel på andra brutna alfabetiska psalmer som inte har med alla bokstäver, t.ex. Ps 9; 10; 25; 35. Det är ett väldigt effektfullt sätt att medvetet bryta mönstret i psalmen och helt utesluta bokstaven ”Nun”. Det totala utplånandet förtydligar konsekvensen att medvetet gå emot Gud. ");
INSERT INTO swe_vpl VALUES ("PS145_14","020_145_14","PSA","145","14","14","Herren upprätthåller(stöder) alla som är på väg att falla, och reser upp alla som är nedböjda (tyngda av bördor, oroliga). Den femtonde hebreiska bokstaven är: ס – Samek. Tecknet avbildar en pelare och symboliserar stöd, support, stabilitet. I den här versen är det ordet ”upprätthåller” som börjar med denna bokstav, och det förstärker att Gud är den som reser upp och stödjer. ");
INSERT INTO swe_vpl VALUES ("PS145_15","020_145_15","PSA","145","15","15","Allas ögon väntar (söker, ser förväntansfullt) efter dig och du ger dem deras mat i rätt tid. Den sextonde hebreiska bokstaven är: ע – Ajin. Tecknet avbildar ett öga eller en vattenkälla. Den symboliserar ofta profetisk klarsyn och uppenbarelse. Här är det ordet ”ögon” som börjar med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("PS145_16","020_145_16","PSA","145","16","16","Du öppnar din hand och mättar alla behov hos allt levande. Den sjuttonde hebreiska bokstaven är: פ – Pe. Tecknet avbildar en öppen mun med en tunga i. Symboliserar ofta tal och relationer, men också öppning. Här är det ordet ”öppnar” som börjar med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("PS145_17","020_145_17","PSA","145","17","17","Herren (Jahve) är rättfärdig i alla sina vägar (i allt han gör), och visar nåd (omsorgsfull kärlek, är trogen sina löften) i allt han gör. Den artonde hebreiska bokstaven är: צ – Tsade. Tecknet avbildar en fiskkrok. Symboliserar ofta rättfärdighet och här är det just ordet ”rättfärdig” som börjar med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("PS145_18","020_145_18","PSA","145","18","18","Herren är nära alla som ropar(åkallar, höjer sin röst i bön) till honom, alla som ropar(åkallar, höjer sin röst i bön) till honom i sanning (ärligt, uppriktigt). Den nittonde hebreiska bokstaven är: ק – Qof. Tecknet avbildar ett nålsöga eller baksidan på ett huvud. Symboliserar ofta att stå bakom någon och hjälpa. I den här versen är det orden ”nära” och ”åkallar” som börjar på den bokstaven och förstärker att Gud är nära den som åkallar honom. ");
INSERT INTO swe_vpl VALUES ("PS145_19","020_145_19","PSA","145","19","19","Han har sin glädje i att tillfredsställa dem som i vördnadsfull tillbedjan fruktar honom (han ger de som troget följer honom vad de begär). Han hör deras rop och räddar (frälser, befriar) dem. Den tjugonde hebreiska bokstaven är: ר – Resh. Tecknet avbildar framsidan av ett huvud. Här är det orden ”har sin glädje i” som börjar på denna bokstav. ");
INSERT INTO swe_vpl VALUES ("PS145_20","020_145_20","PSA","145","20","20","Herren bevarar alla som älskar honom, men de ogudaktiga ska han förgöra. Den tjugoförsta hebreiska bokstaven är: ש – Shin. Tecknet avbildar en tand, och symboliserar ofta att krossa och att förgöra något, men också att ”tugga” och meditera på Guds ord. Här är det ordet ”bevarar” som börjar på denna bokstav, vilket ger betydelsen av att meditera och tugga på Guds ord. ");
INSERT INTO swe_vpl VALUES ("PS145_21","020_145_21","PSA","145","21","21","Min mun ska tala Herrens (Jahves)lov(lovprisning). Låt allt kött (allt som lever) alltid prisa hans heliga namn för evigt. Den tjugoandra hebreiska bokstaven är: ת – Tav. Tecknet föreställer en punkt, en signatur eller ett kors. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. Ordet ”lov”, hebreiska ”tehilla”, börjar med denna bokstav. Det är samma ord som också inleder Psalmen, så hela psalmen ramas in av lovprisning! ");
INSERT INTO swe_vpl VALUES ("PS146_1","020_146_1","PSA","146","1","1","Halleluja (prisa Herren Jahves namn)! Lova Herren (Jahve) min själ. ");
INSERT INTO swe_vpl VALUES ("PS146_2","020_146_2","PSA","146","2","2","Jag ska prisa Herren (Jahve) hela mitt liv, jag ska sjunga lovsång till min Gud (Elohim) om och om igen, så länge som mitt liv varar. ");
INSERT INTO swe_vpl VALUES ("PS146_3","020_146_3","PSA","146","3","3","Förtrösta inte på furstar politiker och ledare i samhället, på deras generositet och rikedom, eller någon annan människoson någon enskild människa, som inte kan befria (frälsa, rädda). ");
INSERT INTO swe_vpl VALUES ("PS146_4","020_146_4","PSA","146","4","4","I samma ögonblick de ger upp andan (när anden lämnar kroppen), och de deras kropp återvänder till jorden, då försvinner alla deras planer (tankar, projekt). ");
INSERT INTO swe_vpl VALUES ("PS146_5","020_146_5","PSA","146","5","5","Rikt välsignad (salig, mycket lycklig) är den som har Jakobs Gud som sin hjälpare den som förlitar sig på Guds kraft, den som har sitt hopp i Herren, sin Gud. ");
INSERT INTO swe_vpl VALUES ("PS146_6","020_146_6","PSA","146","6","6","Han som format himlar och jord, havet, och allt som finns i dem, som alltid är trofast, ");
INSERT INTO swe_vpl VALUES ("PS146_7","020_146_7","PSA","146","7","7","som ger de förtryckta rätt, som ger bröd till de hungriga. Herren befriar de fångna. ");
INSERT INTO swe_vpl VALUES ("PS146_8","020_146_8","PSA","146","8","8","Herren ger syn till de blinda. Herren reser upp de nedböjda (de som har tappat modet). Herren älskar de rättfärdiga. ");
INSERT INTO swe_vpl VALUES ("PS146_9","020_146_9","PSA","146","9","9","Herren beskyddar främlingar, han lyfter upp (styrker) faderlösa och änkor, men han står emot de ogudaktiga (omkullkastar deras planer, gör deras väg krokig). ");
INSERT INTO swe_vpl VALUES ("PS146_10","020_146_10","PSA","146","10","10","Herren regerar (är kung) för evigt, din Gud, o Sion tempelberget i Jerusalem, från generation till generation. Halleluja (prisa Herren Jahves namn). ");
INSERT INTO swe_vpl VALUES ("PS147_1","020_147_1","PSA","147","1","1","Halleluja (prisa Herren Jahves namn)! Det är gott (välsignat) att lovsjunga vår Gud, ja det är ljuvligt och passande (det enda lämpliga)! ");
INSERT INTO swe_vpl VALUES ("PS147_2","020_147_2","PSA","147","2","2","Herren (Jahve) bygger upp Jerusalem igen, han samlar det skingrade (deporterade) Israel. ");
INSERT INTO swe_vpl VALUES ("PS147_3","020_147_3","PSA","147","3","3","Han helar (reparerar, lagar, syr ihop) de brutna (de som har förkrossade och brustna hjärtan), och förbinder deras sår. ");
INSERT INTO swe_vpl VALUES ("PS147_4","020_147_4","PSA","147","4","4","Han bestämmer stjärnornas antal, han nämner alla vid namn (ger dem egna namn). ");
INSERT INTO swe_vpl VALUES ("PS147_5","020_147_5","PSA","147","5","5","Vår Herre (Adonai, fokus på Guds storhet och makt) är stor och har fruktansvärd kraft, det finns ingen begränsning på hans vishet. ");
INSERT INTO swe_vpl VALUES ("PS147_6","020_147_6","PSA","147","6","6","Herren (Jahve) lyfter upp de ödmjuka, men tvingar ner de ogudaktiga på marken. ");
INSERT INTO swe_vpl VALUES ("PS147_7","020_147_7","PSA","147","7","7","Sjung till Herren med tacksamhet (sjung tacksånger), sjung lovsånger ackompanjerade med harpa (kithara, hebreiska ”kinnor”, mindre harpa) till vår Gud! ");
INSERT INTO swe_vpl VALUES ("PS147_8","020_147_8","PSA","147","8","8","Som täcker himlen med moln, som ger regn åt jorden. Som gör så att gräset växer på bergen, ");
INSERT INTO swe_vpl VALUES ("PS147_9","020_147_9","PSA","147","9","9","som blir till föda åt djuren, åt korpens ungar som ropar. Det är Herren som står bakom hela kretsloppet, från molnen som ger regn, till fågelungen som får mat. ");
INSERT INTO swe_vpl VALUES ("PS147_10","020_147_10","PSA","147","10","10","Han har inte sin glädje i stridshästens styrka, han blir inte imponerad av en krigares starka ben. ");
INSERT INTO swe_vpl VALUES ("PS147_11","020_147_11","PSA","147","11","11","Herren (Jahve) har sin glädje i dem som i vördnadsfull tillbedjan fruktar honom, som ivrigt väntar på hans nåd (omsorgsfulla kärlek). ");
INSERT INTO swe_vpl VALUES ("PS147_12","020_147_12","PSA","147","12","12","Jerusalem, prisa Herren, Sion, lova din Gud. ");
INSERT INTO swe_vpl VALUES ("PS147_13","020_147_13","PSA","147","13","13","För han stärker bommarna för dina portar, han har välsignat dina barn i dig. ");
INSERT INTO swe_vpl VALUES ("PS147_14","020_147_14","PSA","147","14","14","Han ger fred vid dina gränser, han mättar dig med bästa vete. ");
INSERT INTO swe_vpl VALUES ("PS147_15","020_147_15","PSA","147","15","15","Han sänder sitt budskap till jorden, hans ord rör sig snabbt. ");
INSERT INTO swe_vpl VALUES ("PS147_16","020_147_16","PSA","147","16","16","Han ger snö som ull; han sprider ut frosten som aska. ");
INSERT INTO swe_vpl VALUES ("PS147_17","020_147_17","PSA","147","17","17","Han slungar ner haglet som grus, vem kan stå framför hans kyla? ");
INSERT INTO swe_vpl VALUES ("PS147_18","020_147_18","PSA","147","18","18","Han sänder ut sitt ord och det smälter (töar). Han låter sina vindar blåsa och vattnet strömmar. ");
INSERT INTO swe_vpl VALUES ("PS147_19","020_147_19","PSA","147","19","19","Han förkunnar sitt ord för Jakob. Sina förordningar (”inristade bud”) och påbud för Israel. ");
INSERT INTO swe_vpl VALUES ("PS147_20","020_147_20","PSA","147","20","20","Han har inte gjort så med något annat land (hednafolk). De har inte haft kunskap om hans domar. Halleluja (prisa Herren Jahves namn)! ");
INSERT INTO swe_vpl VALUES ("PS148_1","020_148_1","PSA","148","1","1","Halleluja (prisa Herrens namn)! Psalmen inleds och avslutas med uppmaningen att prisa Herren, se vers 14. Den hebreiska frasen ”hallelu-jah” translittereras ofta rakt av och har blivit ett välkänt uttryck på alla språk för uppmaningen att prisa Guds namn. Verbet ”hallelu” betyder prisa. Ordet ”Jah” är den första delen i Guds personliga namn ”Jahve”, vars innebörd är den evige. Efter den inledande uppmaningen att prisa Herren, hebreiska ”hallelu-jah”, följer sju imperativ av hebreiska verbet ”hallelu”. Det är en uppmaning till allt i himlen att prisa och lova Gud. Himlarna står här i kontrast till jorden i vers 7 som också uppmanas att prisa Gud. I vers 2-4 nämns sju aktörer som alla ska prisa Gud i himlarna. Talet sju står för fulländning, så tillsammans med de sju verben som uppmanar att prisa Gud visar det även numerologiskt på en fulländad lovprisning i himlen. Prisa Herren (Jahve) från himlarna, prisa honom i höjden ovan jorden. ");
INSERT INTO swe_vpl VALUES ("PS148_2","020_148_2","PSA","148","2","2","Prisa honom alla ni änglar (budbärare), prisa honom alla ni himmelska härar. ");
INSERT INTO swe_vpl VALUES ("PS148_3","020_148_3","PSA","148","3","3","Prisa honom, sol och måne, prisa honom, alla strålande stjärnor. ");
INSERT INTO swe_vpl VALUES ("PS148_4","020_148_4","PSA","148","4","4","Prisa honom, ni himlars himlar, och ni vatten ovan himlarna. 1 Mos 1:7 Vers 4 är intressant strukturerad i hur den låter när den talas ut på hebreiska. Här finns sex sch-ljud och nio m-ljud. Dessa två ljud kopplar även ihop versen ljudmässigt med både föregående och nästföljande vers. Ordet för ”sol” i vers 3 är hebreiska ”shemesh” och det teologiskt viktiga ordet för ”namn” är hebreiska ”shem” i vers 5. De sex sch-ljuden påminner också om vågornas brusande mot en stenig strand. Förutom allt detta sker en ljudmässig omvändning i mitten mellan de två raderna i vers 4. Det skapar en ljudmässig kiasm som inte bara är vacker att lyssna på, men också kan hjälpa i tolkningen av versen. Vattnen ovan himlarna refererar till 1 Mos 1:7 och skulle också kunna syfta på det hav av kristall som Johannes såg framför tronen, se Upp 4:6; 15:2. ");
INSERT INTO swe_vpl VALUES ("PS148_5","020_148_5","PSA","148","5","5","Låt dem alla sju instanser i himlarna som nämnts i vers 2-4 prisa Herrens (Jahves) namn, för han befallde, och de blev skapade. ");
INSERT INTO swe_vpl VALUES ("PS148_6","020_148_6","PSA","148","6","6","Han gav dem deras plats (ordagrant ”gjorde så de stod”) för alltid och evigt, han gav dem en förordning (”inristat bud”, grundläggande lag), och ingen överträder den. Ordet ”förordning” härstammar från verbet ”att rista in”, vilket indikerar en permanent oföränderlig lag. Utifrån sammanhanget, se vers 2-3, syftar denna förordning här på naturlagar som tyngdlagen och gravitationen. Ordet används dock även om Guds instruktioner för människan, se 2 Mos 18:16, så även Guds moraliska lagar ingår i begreppet. ");
INSERT INTO swe_vpl VALUES ("PS148_7","020_148_7","PSA","148","7","7","Vers 7-12 hör ihop till en enhet. I vers 1-4 presenterades 7 himmelska aktörer som prisade Gud från himlen. Nu följer på motsvarande sätt lovprisning från jorden. Totalt nämns 23 enskilda klasser som kan grupperas i 7 kategorier. Uppräkningen sker i snabb takt och ordet ”prisa” återkommer inte mellan varje uppräkning som det gjorde för de himmelska instanserna. Uppräkningen börjar med det osynliga och okända och blir mer och mer konkret för att avslutas med skapelsens krona, människan, se Ps 8:6-7. Prisa Herren (Jahve) från jorden: Haven: Ni stora havsdjur (sjömonster) och alla djup. Direkt efter att den jordiska domänen har presenterats nämns två termer: ”tanninim” och ”tehomot”. Istället för att följa den mer vanliga uppdelningen i tre delar med hav, jord och himmel, ingår haven och djupen i det jordiska. Hebreiska ”tanninim” är samma ord som används i skapelsen om de stora havsdjuren, se 1 Mos 1:21. Ordet används även i samband med Leviatan och har mytologiska undertoner som beskriver det okända och även ondska, se Ps 74:13-14; 104:26; Job 3:8; 39:20-40:25; Upp 12:3. Det andra hebreiska ordet som är översatt ”djup”, är samma ord som används i 1 Mos 1:2. Det kan syfta på allt skapat i havet, se 1 Mos 1:20. ");
INSERT INTO swe_vpl VALUES ("PS148_8","020_148_8","PSA","148","8","8","Atmosfären: Eld och hagel, snö och rök, du stormande vind som gör (uträttar) hans ord befallning. I den första raden används de vanliga termerna för hagel och snö. Orden eld och rök kan tolkas på olika sätt. Ser man versen som ett kiastiskt mönster hör hagel och snö ihop, och eld och rök bildar en naturlig grupp som förutom naturlig eld också skulle kunna syfta på vulkanisk aktivitet. Det finns en kontrast mellan eldens hetta och haglets isande kyla och mellan svart rök och den vita snön. Även om orden inte brukar ha den betydelsen så kan man tolka eld som blixtar i ett oväder tillsammans med hagel. Röken syftar då på dimma eller moln. Den andra delen av vers 8 är helt tydlig, och versens budskap som helhet är att dessa naturliga fenomen lyder Guds befallningar.  Uppmaningen till jorden att prisa Gud inleds med 7 aktörer, se vers 7-8. Djuren i havet är osynliga, medan eld, vind och stormar är mer konkreta. I vers 9-12 fortsätter nu uppräkningen med 16 helt konkreta aktörer som landskap, vegetation, djur och till sist människan. I de fyra kommande verserna nämns 4 x 4, totalt 16 instanser. Uppdelningen med 4 substantiv i varje vers förstärker det jordiska. Talet 4 står ofta för världen och allt skapat. Det finns fyra väderstreck. Numerologi med 7 + 4 + 4 + 4 + 4 förstärker psalmens budskap att allt på jorden ska prisa Gud. ");
INSERT INTO swe_vpl VALUES ("PS148_9","020_148_9","PSA","148","9","9","Landskapet: Berg och alla höjder. Vegetationen: Fruktträd som ger föda och alla vilda cederträd som användes som byggnadsmaterial. ");
INSERT INTO swe_vpl VALUES ("PS148_10","020_148_10","PSA","148","10","10","Djuren: Vilda djur och alla tama boskapsdjur, kräldjur (reptiler och insekter) och bevingade (flygande) fåglar. ");
INSERT INTO swe_vpl VALUES ("PS148_11","020_148_11","PSA","148","11","11","Människor i ledande positioner: Jordens kungar och alla folk, furstar (ledare) och alla domare på jorden. ");
INSERT INTO swe_vpl VALUES ("PS148_12","020_148_12","PSA","148","12","12","Alla människor: Ni unga män och unga kvinnor, gamla tillsammans med unga. Alla människor oavsett samhällsklass, kön eller ålder uppmanas att prisa Gud från jorden! ");
INSERT INTO swe_vpl VALUES ("PS148_13","020_148_13","PSA","148","13","13","Låt dem alla 7 grupper, 23 instanser, på jorden som nämnts i vers 7-12 prisa Herrens (Jahves) namn, för bara hans namn är högt, hans majestät (ära) är över jorden och himlarna ");
INSERT INTO swe_vpl VALUES ("PS148_14","020_148_14","PSA","148","14","14","Han har lyft upp ett horn för sitt folk (gett dem makt och framgång), ett skäl till en lovsång för alla dina trogna (fromma, lojala) följare, för Israels barn, det folk som står honom nära. Hornet på en vild oxe är en metafor för militär styrka och seger, se Ps 89:18, 25. Här finns också starka messianska undertoner, se Ps 18:3; Luk 1:69. Totalt nämns 30 instanser som ska prisa Gud och här i avslutningen är finalen Messias som var 30 år då han började sin tjänst, se Luk 3:23; 4 Mos 4:47. Jesus är Messias, orsaken till vår lovprisning! Halleluja (prisa Herrens namn)! ");
INSERT INTO swe_vpl VALUES ("PS149_1","020_149_1","PSA","149","1","1","Halleluja (prisa Herrens namn)! Sjung till Herren (Jahve) en ny sång och hans lov i de heligas församling. ");
INSERT INTO swe_vpl VALUES ("PS149_2","020_149_2","PSA","149","2","2","Låt Israel fröjdas i sin skapare, låt Sions barn glädja sig i sin kung. ");
INSERT INTO swe_vpl VALUES ("PS149_3","020_149_3","PSA","149","3","3","Låt dem prisa hans namn med dans, låt dem sjunga lovsång till honom med tamburiner och harpa (kithara, hebreiska ”kinnor”, mindre harpa). ");
INSERT INTO swe_vpl VALUES ("PS149_4","020_149_4","PSA","149","4","4","För Herren (Jahve) har sin glädje i sitt folk. Han kröner de ödmjuka med frälsning. ");
INSERT INTO swe_vpl VALUES ("PS149_5","020_149_5","PSA","149","5","5","Låt de heliga jubla och triumfera i härlighet, låt dem sjunga (höja gälla jubelrop i triumferande glädje) på sina bäddar. ");
INSERT INTO swe_vpl VALUES ("PS149_6","020_149_6","PSA","149","6","6","Låt Guds fulla lovprisning vara i deras mun och ett tveeggat svärd i deras hand. ");
INSERT INTO swe_vpl VALUES ("PS149_7","020_149_7","PSA","149","7","7","För att verkställa hämnd över nationerna och tillrättavisning över folken. ");
INSERT INTO swe_vpl VALUES ("PS149_8","020_149_8","PSA","149","8","8","För att binda kungar i kedjor och fjättra deras furstar med järn. ");
INSERT INTO swe_vpl VALUES ("PS149_9","020_149_9","PSA","149","9","9","För att fullgöra domen som är skriven över dem. Detta är äran för alla hans heliga. Halleluja (prisa Herrens namn)! ");
INSERT INTO swe_vpl VALUES ("PS150_1","020_150_1","PSA","150","1","1","Halleluja (prisa Herrens namn)! Prisa (välsigna, böj dig inför, tala väl om) Gud (El) i hans helgedom, prisa (välsigna, böj dig inför, tala väl om) honom i hans starka, mäktiga fäste (himlavalvet). ");
INSERT INTO swe_vpl VALUES ("PS150_2","020_150_2","PSA","150","2","2","Prisa (välsigna, böj dig inför, tala väl om) honom för hans mäktiga (väldiga) gärningar, prisa honom för hans enorma storhet. Här i vers 1-2 uppmanas vi att prisa Gud i stort och smått, i hans helgedom syftar på templet i Jerusalem, där Gud har valt att ha sin boning mitt ibland oss. Himlavalvet säger oss att Gud finns inte bara i vår mitt och i vårt hjärta utan i precis hela sin skapelse. Det finns med andra ord ingen omständighet som kan hindra oss från att prisa Gud. ");
INSERT INTO swe_vpl VALUES ("PS150_3","020_150_3","PSA","150","3","3","Prisa (välsigna, böj dig inför, tala väl om) honom med ljudet (det explosiva) av shofar (vädurshorn), prisa honom med de milda ljuden av stränginstrumenten Nevel-lyra (psaltare, bärbart tolvsträngat instrument) och Kinnor-harpa (kithara, mindre bärbar harpa med ljusare toner, vanligtvis tiosträngad). Nevel-lyran hade enligt den judiska historikern Josefus 12 strängar. Det hebreiska ordet ”nevel” betyder skinn och kan antyda att resonanslådan var av läder eller instrumentets form liknade en skinnsäck. Kinnor-harpan var också bärbar och mindre med 10 strängar. När båda dessa instrument nämns tillsammans blir summan av strängar 22 strängar – lika många som antalet hebreiska bokstäver! För mer om de olika stränginstrumenten, se Ps 33:2. ");
INSERT INTO swe_vpl VALUES ("PS150_4","020_150_4","PSA","150","4","4","Prisa (välsigna, böj dig inför, tala väl om) honom med tamburiner och dans, prisa honom med stränginstrument och flöjt. ");
INSERT INTO swe_vpl VALUES ("PS150_5","020_150_5","PSA","150","5","5","Prisa (välsigna, böj dig inför, tala väl om) honom med stora (högljudda) cymbaler, prisa honom med små (lågmälda) cymbaler. I vers 3-5 uttrycks motpoler som uppmanas att prisa Herren. Shofarens skarpa, explosiva och starka ljud med en känsla av staccato, i motsats till harpan och lyran som har förhållandevis svaga, milda ljud med en känsla av legato. I vers fyra nämns tamburiner och dans som ger känslan av både starka ljud och vilda, snabba rörelser i motsats till stränginstrument och flöjt som har lugnare både ljud och tempo. I vers 5 nämns först stora, nästan skrällande, cymbaler med en mäktig klang i motsats till små cymbaler som har ett sprött och välbehagligt klingande ljud. ");
INSERT INTO swe_vpl VALUES ("PS150_6","020_150_6","PSA","150","6","6","Må allt som har anda (allt liv som andas, lever, har en andedräkt) prisa (välsigna, böj dig inför, tala väl om) Herren (Ja). Varje strof har nu lett upp till det sista crescendot i vers 6 som avslutar denna Psalm och hela Psaltaren. Allt som över huvud taget har en möjlighet att ge ljud ifrån sig, eftersom det andas, uppmanas att prisa Gud. Halleluja (prisa Herrens namn)!");
INSERT INTO swe_vpl VALUES ("PR1_1","021_1_1","PRO","1","1","1","Detta är ordspråk (liknelser, bilder, talesätt, sanningar) av Israels kung Salomo, Davids son. ");
INSERT INTO swe_vpl VALUES ("PR1_2","021_1_2","PRO","1","2","2","Nu följer fem orsaker till boken som översätts ”För att ge”. I Hebreiskan definieras det tydligt med prepositionen Lamed på fem verb i vers 1:2a, 2b, 3a, 4a, 6a. Centralt finns resultatet och huvudpunkten i vers 3 som är rättfärdighet, rättvisa och integritet. För att ge (lära känna) vishet och undervisning (fostran). För att förstå (begripa) visa (insiktsfulla) ord. ");
INSERT INTO swe_vpl VALUES ("PR1_3","021_1_3","PRO","1","3","3","För att ge undervisning om hur man agerar med vishet (hur man får självdisciplin, och hur man handlar rätt i moraliska frågor), resultatet blir: rättfärdighet (att man följer Guds standard) och rättvisa (att man tar rättvisa beslut) och integritet (vad man säger och vad man gör överensstämmer, att man lever moraliskt rätt, vandrar rakt fram). ");
INSERT INTO swe_vpl VALUES ("PR1_4","021_1_4","PRO","1","4","4","För att ge den oerfarne (naive) förstånd (vaksamhet, gott omdöme), den unge kunskap för att planera sitt liv (kunskap om bästa sättet för att kunna leva ett vist liv). ");
INSERT INTO swe_vpl VALUES ("PR1_5","021_1_5","PRO","1","5","5","Men även den som redan är vis kan lyssna och ta till sig mer kunskap. En förståndig människa tar till sig goda (moraliska) råd (så han kan styra sitt liv rätt). ");
INSERT INTO swe_vpl VALUES ("PR1_6","021_1_6","PRO","1","6","6","För att ge förståelse (insikt att tolka den djupare meningen) av ordspråk, de visas ord och mysterier (mörka och förbryllande ord). ");
INSERT INTO swe_vpl VALUES ("PR1_7","021_1_7","PRO","1","7","7","Fruktan (bävan, vördnad) för Herren (Jahve) en sund respekt för Gud är början (begynnelsen, startpunkten, det allra första steget) till kunskap. Bara dårar föraktar vishet och tillrättavisning (fostran, undervisning). Här används ordet ”reshit” för början, samma ord som används i 1 Mos 1:1 för ”begynnelsen”. Resonemanget om hur en rätt gudsfruktan är det första steget för vishet utvidgas i kapitel 8-9, se särskilt Ords 9:10. ");
INSERT INTO swe_vpl VALUES ("PR1_8","021_1_8","PRO","1","8","8","Min son (barn, vän), lyssna på tillrättavisning från din far, förkasta (överge) inte din mors undervisning (instruktioner, hebr. ”Tora”). ");
INSERT INTO swe_vpl VALUES ("PR1_9","021_1_9","PRO","1","9","9","För de är som en ljuvlig krans av favör (gillande, nåd) på ditt huvud, och som en kedja runt din hals symbol på ära och framgång. ");
INSERT INTO swe_vpl VALUES ("PR1_10","021_1_10","PRO","1","10","10","Min son (barn, vän), om syndare frestar (lockar, förleder) dig, följ inte med dem (håll inte med om vad de säger, och längta inte att vara med dem). ");
INSERT INTO swe_vpl VALUES ("PR1_11","021_1_11","PRO","1","11","11","Om de säger: ”Kom med oss, vi ska överfalla oskyldiga utan orsak. ");
INSERT INTO swe_vpl VALUES ("PR1_12","021_1_12","PRO","1","12","12","Låt oss sluka dem levande, som dödsriket (Sheol), fast de är mitt i livet får de sänkas ner i graven. ");
INSERT INTO swe_vpl VALUES ("PR1_13","021_1_13","PRO","1","13","13","Vi letar upp allt av värde och vi fyller våra hus med stöldgods. ");
INSERT INTO swe_vpl VALUES ("PR1_14","021_1_14","PRO","1","14","14","Bli en av oss, vi delar allt (av gemensamma tillgångar, stöldgods)”. ");
INSERT INTO swe_vpl VALUES ("PR1_15","021_1_15","PRO","1","15","15","Min son (barn, vän), följ inte med dem, avhåll din fot ifrån deras stig. ");
INSERT INTO swe_vpl VALUES ("PR1_16","021_1_16","PRO","1","16","16","För deras fötter skyndar till allt vad ont är, de är kvicka att utgjuta blod. ");
INSERT INTO swe_vpl VALUES ("PR1_17","021_1_17","PRO","1","17","17","För visst är det lönlöst att breda ut nätet för att fånga inför ögonen på en fågel. ");
INSERT INTO swe_vpl VALUES ("PR1_18","021_1_18","PRO","1","18","18","Det är precis vad de gör, de sätter upp en fälla för andra, men det är deras egen undergång de förbereder. ");
INSERT INTO swe_vpl VALUES ("PR1_19","021_1_19","PRO","1","19","19","Så går det (så är de välkända stigarna) för varje människa som är girig för orätt vinning, livet kommer att tas ifrån honom. ");
INSERT INTO swe_vpl VALUES ("PR1_20","021_1_20","PRO","1","20","20","Att ge ett abstrakt begrepp mänskliga egenskaper är en vanlig poetisk stil i Ordspråksboken. I stället för att bara faktamässigt beskriva visheten personifieras den här som en kvinna och en mer levande grafisk bild målas upp för läsaren. Visheten går ut på gatan och ropar, på torgen (öppna platser) höjer hon sin röst. ");
INSERT INTO swe_vpl VALUES ("PR1_21","021_1_21","PRO","1","21","21","I stökiga korsningar ropar hon ut, i stadsportarna talar hon: ");
INSERT INTO swe_vpl VALUES ("PR1_22","021_1_22","PRO","1","22","22","”Ni oförståndiga, hur länge ska ni älska ert meningslösa liv, och ni cyniker er negativism, och ni högfärdiga dårar hur länge ska ni hata kunskap? ");
INSERT INTO swe_vpl VALUES ("PR1_23","021_1_23","PRO","1","23","23","Om ni vänder om ångrar er och lyssnar till min tillrättavisning, då ska jag visheten personifierad låta min ande komma över er; jag ska låta mina ord bli kända för er. ");
INSERT INTO swe_vpl VALUES ("PR1_24","021_1_24","PRO","1","24","24","Ni vägrade att svara när jag visheten personifierad ropade, och brydde er inte om när jag räckte ut min hand. ");
INSERT INTO swe_vpl VALUES ("PR1_25","021_1_25","PRO","1","25","25","Ni ignorerade mina råd och ville inte ta emot min tillrättavisning. ");
INSERT INTO swe_vpl VALUES ("PR1_26","021_1_26","PRO","1","26","26","Därför ska jag visheten personifierad skratta åt er olycka, och håna er när förskräckelse (fruktan) kommer över er, ");
INSERT INTO swe_vpl VALUES ("PR1_27","021_1_27","PRO","1","27","27","när den kommer över er likt en storm, när er undergång kommer som en virvelvind, när svårigheter (själslig vånda) drabbar er. Bilden som målas upp här är dårarna som hatar och förlöjligar visheten. Till sist leder deras väg till fördärvet, och då är det i stället visheten som skrattar åt dem. Detta förstärker absurditeten i att trots upprepade varningar välja en dåraktig väg. Jag i den här versen syftar på den personifierade visheten, inte Gud. Han skrattar inte över olycka, han om någon kan sympatisera med mänskligt lidande. Han släcker inte ut en tynande låga, Jes 42:3, Jesus gråter över Jerusalem, se Luk 19:41, osv. ");
INSERT INTO swe_vpl VALUES ("PR1_28","021_1_28","PRO","1","28","28","Då kommer de att ropa på mig visheten personifierad, men jag ska inte svara. Då kommer de att söka mig ihärdigt, men utan att hitta mig. ");
INSERT INTO swe_vpl VALUES ("PR1_29","021_1_29","PRO","1","29","29","Därför att de hatade kunskap och valde att inte frukta (att inte i vördnad tillbe) Herren (Jahve), ");
INSERT INTO swe_vpl VALUES ("PR1_30","021_1_30","PRO","1","30","30","eftersom de vägrade att följa mina råd, och avslog alla tillfällen då jag ville tillrättavisa (lära) dem, ");
INSERT INTO swe_vpl VALUES ("PR1_31","021_1_31","PRO","1","31","31","därför ska de äta den bittra frukten av sin egen väg (beslut, handlingar) och mättas av sina onda planer. ");
INSERT INTO swe_vpl VALUES ("PR1_32","021_1_32","PRO","1","32","32","För de oförståndigas avfällighet blir deras död, och framgången (välgången) hos de självsäkra dårarna blir deras undergång (död). ");
INSERT INTO swe_vpl VALUES ("PR1_33","021_1_33","PRO","1","33","33","Men den som hör (lyssnar, lyder, håller med, uttalar och säger samma sak som) mig visheten kan vara lugn och trygg utan rädsla för olycka (fara).” ");
INSERT INTO swe_vpl VALUES ("PR2_1","021_2_1","PRO","2","1","1","Min son (barn, vän): om du tar emot mina ord och bevarar mina bud inom dig, ");
INSERT INTO swe_vpl VALUES ("PR2_2","021_2_2","PRO","2","2","2","genom att aktivt (uppmärksamt) lyssna till visheten och böja ditt hjärta till klokheten (insikten, förståndet) ödmjukar dig inför Guds kunskap, och sträcker dig emot den med all din kraft, ");
INSERT INTO swe_vpl VALUES ("PR2_3","021_2_3","PRO","2","3","3","om du ropar efter förståelse (urskillningsförmåga) och höjer din röst för att kalla på klokhet (insikt, förståelse), ");
INSERT INTO swe_vpl VALUES ("PR2_4","021_2_4","PRO","2","4","4","om du söker efter den som efter silver och letar efter den som efter en gömd skatt, ");
INSERT INTO swe_vpl VALUES ("PR2_5","021_2_5","PRO","2","5","5","då kommer du att förstå vad det är att frukta (vörda, respektera) Herren (Jahve), och finna (nå fram till) kunskapen om Gud. ");
INSERT INTO swe_vpl VALUES ("PR2_6","021_2_6","PRO","2","6","6","För Herren (Jahve) ger vishet, från hans mun kommer kunskap och förstånd (insikt). ");
INSERT INTO swe_vpl VALUES ("PR2_7","021_2_7","PRO","2","7","7","Han bygger upp ett förråd av sund visdom (till framgång) för de rättfärdiga, och är som en sköld beskyddare för de som vandrar med integritet (oskyldigt, ostraffligt), ");
INSERT INTO swe_vpl VALUES ("PR2_8","021_2_8","PRO","2","8","8","för han beskyddar de rättfärdigas stigar, och bevarar vägen för dem som är trogna (lojala, älskar) honom. ");
INSERT INTO swe_vpl VALUES ("PR2_9","021_2_9","PRO","2","9","9","Då ska du förstå rättfärdighet (hur man kan följa Guds standard), rättvisa (hur man tar rättvisa beslut) och integritet (hur man kan leva moraliskt rätt, stå upprätt, vandra rakt fram utan att svänga av åt höger eller vänster), ja alla goda (moraliskt rätta) vägar. ");
INSERT INTO swe_vpl VALUES ("PR2_10","021_2_10","PRO","2","10","10","För visheten ska komma in i (fylla) ditt hjärta, och moralisk kunskap ska bli attraktiv (ljuvlig) för dig. ");
INSERT INTO swe_vpl VALUES ("PR2_11","021_2_11","PRO","2","11","11","Omdöme (eftertänksamhet) ska vaka över dig, och klokhet ska beskydda dig. ");
INSERT INTO swe_vpl VALUES ("PR2_12","021_2_12","PRO","2","12","12","Visheten räddar från två stora frestelser för en ung man, lättförtjänta oärliga pengar och lösaktiga förhållanden med kvinnor. De vishet, kunskap och omdöme ska rädda dig från onda män, från dem som talar perversiteter (osanning, omoral), ");
INSERT INTO swe_vpl VALUES ("PR2_13","021_2_13","PRO","2","13","13","som överger de rätta stigarna (välkända, upptrampade gångvägarna) för att vandra på mörkrets vägar, ");
INSERT INTO swe_vpl VALUES ("PR2_14","021_2_14","PRO","2","14","14","som finner nöje i att vara onda, och jublar över (firar) ondskans perversiteter (förvrängningar), ");
INSERT INTO swe_vpl VALUES ("PR2_15","021_2_15","PRO","2","15","15","vars stigar (välkända, upptrampade gångvägar) är krokiga och vägar är bedrägliga (moraliskt förvrängda). ");
INSERT INTO swe_vpl VALUES ("PR2_16","021_2_16","PRO","2","16","16","De vishet, kunskap och omdöme ska rädda dig från onda kvinnor från den främmande (prostituerade) kvinnan, från den sexuellt frigjorda kvinnan (äktenskapsbrytaren, din nästas hustru) som frestar med förföriskt tal, ");
INSERT INTO swe_vpl VALUES ("PR2_17","021_2_17","PRO","2","17","17","hon har lämnat sin man som varit med henne sedan ungdomen, och ignorerat (glömt) det äktenskapsförbund hon ingick inför Gud. ");
INSERT INTO swe_vpl VALUES ("PR2_18","021_2_18","PRO","2","18","18","Hennes hus (familj) sjunker ner till döden, hennes vägar (spår) leder till de dödas plats. ");
INSERT INTO swe_vpl VALUES ("PR2_19","021_2_19","PRO","2","19","19","Ingen som går in till henne kommer tillbaka (hittar tillbaka), eller hittar livets stigar (välkända, upptrampade gångvägar). De hittar inte glädje och välsignelse. ");
INSERT INTO swe_vpl VALUES ("PR2_20","021_2_20","PRO","2","20","20","Därför ska du vandra på de moraliskt goda människornas väg, och hålla dig på de rättfärdigas stigar (välkända, upptrampade gångvägar). ");
INSERT INTO swe_vpl VALUES ("PR2_21","021_2_21","PRO","2","21","21","För de rättfärdiga ska bo i landet och de med integritet (utan skuld, renhjärtade) får stanna där. ");
INSERT INTO swe_vpl VALUES ("PR2_22","021_2_22","PRO","2","22","22","Däremot ska de ogudaktiga (moraliskt fördärvade) tas bort ifrån landet, de som ständigt agerar otroget (har som livsstil att förråda, vara otrogna i äktenskap, relationer, saknar integritet) ska bli uppryckta som ogräs. ");
INSERT INTO swe_vpl VALUES ("PR3_1","021_3_1","PRO","3","1","1","Min son (barn, vän), glöm inte den undervisning (de instruktioner, den lag, hebr. ”Tora”) jag gett dig, bevara (beskydda, vakta) dem i ditt hjärta. ");
INSERT INTO swe_vpl VALUES ("PR3_2","021_3_2","PRO","3","2","2","De ger ett långt liv (längd av dagar) och många år med mer och mer (djupare) frid (trygghet, balans, ekonomisk framgång, hälsa, helhet på alla områden, vänskap med Gud och människor). ");
INSERT INTO swe_vpl VALUES ("PR3_3","021_3_3","PRO","3","3","3","Låt aldrig nåd (trofast kärlek, godhet, förbarmande) och sanning (stabilitet, fasthet, trofasthet) lämna dig; bind dem runt din hals, rista in dess initialer i ditt hjärta. ");
INSERT INTO swe_vpl VALUES ("PR3_4","021_3_4","PRO","3","4","4","Då får du favör (gott anseende, uppskattning) i Guds och människors ögon. Begreppet ”nåd och sanning” i vers 3, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. ");
INSERT INTO swe_vpl VALUES ("PR3_5","021_3_5","PRO","3","5","5","Förtrösta på (lita på, luta dig mot) Herren (Jahve) av hela ditt hjärta, och stöd dig inte på ditt eget förstånd (bedömningsförmåga, uppfattning). ");
INSERT INTO swe_vpl VALUES ("PR3_6","021_3_6","PRO","3","6","6","På alla dina vägar (på din resa genom livet) – erkänn (sök, bli intimt förtrogen med, bekänn) honom och han ska leda (dirigera, jämna, räta ut) dina stigar (välkända, upptrampade gångvägar). ");
INSERT INTO swe_vpl VALUES ("PR3_7","021_3_7","PRO","3","7","7","Lita inte på din egen visdom (intelligens, kunskap) som är mänsklig och begränsad; frukta (vörda, respektera) Herren (Jahve) och fly (vänd dig helt om och gå åt andra hållet) från det onda. ");
INSERT INTO swe_vpl VALUES ("PR3_8","021_3_8","PRO","3","8","8","Det ger livgivande hälsa (helande) till din kropp, och styrka (ny energi) åt alla dess ben (fysiska ben, ditt inre, själen). ");
INSERT INTO swe_vpl VALUES ("PR3_9","021_3_9","PRO","3","9","9","Ära Herren (Jahve) med allt du äger, ge honom den första (och bästa) delen av din skörd (inkomst). 2 Mos 23:19; 3 Mos 23:9-14; 4 Mos 18:4; 28:8; Mal 3:10-12 ");
INSERT INTO swe_vpl VALUES ("PR3_10","021_3_10","PRO","3","10","10","Då kommer dina lador att fyllas i överflöd (till brädden) och dina vinfat (vinpressar) flöda över med nytt vin. ");
INSERT INTO swe_vpl VALUES ("PR3_11","021_3_11","PRO","3","11","11","Min son (barn, vän), förakta inte (stå inte emot, ta inte avstånd från) Herrens (Jahves) tillrättavisning, var inte frustrerad (otålig, irriterad, arg) när du prövas. ");
INSERT INTO swe_vpl VALUES ("PR3_12","021_3_12","PRO","3","12","12","För den Herren (Jahve) älskar den tillrättavisar (disciplinerar) han, på samma sätt som en far (förälder) uppfostrar (tillrättavisar) sitt barn i kärlek. ");
INSERT INTO swe_vpl VALUES ("PR3_13","021_3_13","PRO","3","13","13","Lycklig (välsignad, glad, avundsvärd) är den som hittar visheten, och den som införskaffar (drar till sig, bygger upp) kunskap (förstånd). ");
INSERT INTO swe_vpl VALUES ("PR3_14","021_3_14","PRO","3","14","14","För värdet av att känna henne är högre än värdet av silver, ja vinsten är bättre än guld. ");
INSERT INTO swe_vpl VALUES ("PR3_15","021_3_15","PRO","3","15","15","Hon är mer värdefull än rubiner, av allt du kan önska (längta efter) av rikedom i den här världen kan ingenting jämföras med henne. ");
INSERT INTO swe_vpl VALUES ("PR3_16","021_3_16","PRO","3","16","16","I högra handen har hon långt liv (längd av dagar) i den vänstra rikedom och ära. ");
INSERT INTO swe_vpl VALUES ("PR3_17","021_3_17","PRO","3","17","17","Hennes vägar är ljuvliga (behagliga, angenäma), hennes stigar är trygga (fridsamma, framgångsrika). ");
INSERT INTO swe_vpl VALUES ("PR3_18","021_3_18","PRO","3","18","18","Hon är ett livets träd ger livskraft och ett rikt liv för dem som får tag i (greppar, tar ett stadigt tag om) henne, och lycklig (välsignad, glad, avundsvärd) är den som håller sig kvar hos henne. ");
INSERT INTO swe_vpl VALUES ("PR3_19","021_3_19","PRO","3","19","19","Genom vishet har Herren (Jahve) lagt jordens grund, med förstånd har han fastställt (berett) himlarna. ");
INSERT INTO swe_vpl VALUES ("PR3_20","021_3_20","PRO","3","20","20","Hans kunskap fick djupen (vattenkällorna) att öppna sig och molnen att fälla sin dagg. Både i den våldsamma uppdelningen av land och vatten, och i det stilla regnet finns Guds vishet. ");
INSERT INTO swe_vpl VALUES ("PR3_21","021_3_21","PRO","3","21","21","Min son (barn, vän), skydda (vakta) sunt förnuft och ett gott omdöme (urskillningsförmåga), släpp inte blicken från dem. ");
INSERT INTO swe_vpl VALUES ("PR3_22","021_3_22","PRO","3","22","22","De ska ge liv till din inre människa, och bli ett dyrbart smycke kring din hals. ");
INSERT INTO swe_vpl VALUES ("PR3_23","021_3_23","PRO","3","23","23","Då ska du vandra säkert på din väg utan att snubbla (snava eller slå emot din fot). ");
INSERT INTO swe_vpl VALUES ("PR3_24","021_3_24","PRO","3","24","24","När du lägger dig ska du inte vara rädd, när du ligger ner ska din sömn vara god. ");
INSERT INTO swe_vpl VALUES ("PR3_25","021_3_25","PRO","3","25","25","Var inte rädd för plötslig (oväntad) terror (panik, skräck, alarmerande rapporter), eller för den kommande stormen (förstörelsen, undergången) av de ogudaktiga. ");
INSERT INTO swe_vpl VALUES ("PR3_26","021_3_26","PRO","3","26","26","För Herren (Jahve) är din förtröstan (tillit, säkra hopp), han kommer att beskydda din fot från att fastna (tillfångatas) i fällan. ");
INSERT INTO swe_vpl VALUES ("PR3_27","021_3_27","PRO","3","27","27","Undanhåll inte gott (glädje, välgång, framgång) till någon som har rätt till det dess rättmätiga ägare, när det står i din makt att ge det. ");
INSERT INTO swe_vpl VALUES ("PR3_28","021_3_28","PRO","3","28","28","Säg inte till din granne: ”Gå, kom tillbaka imorgon, då ska jag ge dig det”, när du redan nu har det han frågar efter. ");
INSERT INTO swe_vpl VALUES ("PR3_29","021_3_29","PRO","3","29","29","Planera inte (hitta inte på, gräv inte efter) ondska mot din granne, som tror sig vara trygg i din närhet. ");
INSERT INTO swe_vpl VALUES ("PR3_30","021_3_30","PRO","3","30","30","Bråka (tvista) inte med någon utan orsak, när han inte har gjort dig något ont. ");
INSERT INTO swe_vpl VALUES ("PR3_31","021_3_31","PRO","3","31","31","Avundas inte en våldsam man (en grym förtryckare) och välj inte någon av hans vägar. ");
INSERT INTO swe_vpl VALUES ("PR3_32","021_3_32","PRO","3","32","32","För den som avvikit från den rätta vägen (handlar mot Guds moral) är avskyvärd i Herrens (Jahves) ögon. Men de rättfärdiga talar han förtroligt (delar han sina planer) med. ");
INSERT INTO swe_vpl VALUES ("PR3_33","021_3_33","PRO","3","33","33","Herrens (Jahves) förbannelse är över den gudlöses (kriminelle, syndarens) hus (familj), men han välsignar den rättfärdiges boning. ");
INSERT INTO swe_vpl VALUES ("PR3_34","021_3_34","PRO","3","34","34","Han hånar (föraktar) de som ständigt är hånfulla (arroganta, nedlåtande, de som har som livsstil att vara översittare och förakta andra), men ger sin nåd (favör, gillande) till de ödmjuka. ");
INSERT INTO swe_vpl VALUES ("PR3_35","021_3_35","PRO","3","35","35","De visa får ta emot ära som arv medan de självsäkra högfärdiga dårarnas ”befordran” blir skam (vanära). ");
INSERT INTO swe_vpl VALUES ("PR4_1","021_4_1","PRO","4","1","1","Lyssna, mina söner (barn, vänner), hör en faders undervisning, lyssna uppmärksamt så att ni kan lära er insikt (förstånd, urskillningsförmåga i andliga frågor). ");
INSERT INTO swe_vpl VALUES ("PR4_2","021_4_2","PRO","4","2","2","För jag ger er goda lärosatser (doktriner, god lärdom), lämna (överge) inte min undervisning (instruktioner, hebr. ”Tora”). ");
INSERT INTO swe_vpl VALUES ("PR4_3","021_4_3","PRO","4","3","3","När jag Salomo själv bara var ett barn inför min far David, och i min mors Batsebas ögon hennes ömt älskade enda son, ");
INSERT INTO swe_vpl VALUES ("PR4_4","021_4_4","PRO","4","4","4","då undervisade han mig och sade: ”Låt ditt hjärta få tag på (hålla fast vid) mina ord, håll mina bud (befallningar), så du får leva länge, väl, fri från missmod. ");
INSERT INTO swe_vpl VALUES ("PR4_5","021_4_5","PRO","4","5","5","Införskaffa (sök, förvärva) vishet, införskaffa förstånd (urskillningsförmåga). Glöm inte och vänd dig inte bort från min muns ord. ");
INSERT INTO swe_vpl VALUES ("PR4_6","021_4_6","PRO","4","6","6","Överge inte visheten, hon ska bevara (försvara, skydda) dig, älska henne, och hon ska skydda dig. ");
INSERT INTO swe_vpl VALUES ("PR4_7","021_4_7","PRO","4","7","7","Början till vishet (det första och mest viktiga, över och före allt annat) är: Införskaffa Guds vishet, och med allt du har, inhämta förstånd (urskillningsförmåga). ");
INSERT INTO swe_vpl VALUES ("PR4_8","021_4_8","PRO","4","8","8","Värdera vishet högt och upphöj henne, så ska hon upphöja dig; hon kommer att ge dig ära när du omfamnar henne. ");
INSERT INTO swe_vpl VALUES ("PR4_9","021_4_9","PRO","4","9","9","Hon ska ge dig en blomsterkrans av nåd på ditt huvud frid i sinnet, skänka dig en vacker krans av ära ett gott ärofyllt liv.” ");
INSERT INTO swe_vpl VALUES ("PR4_10","021_4_10","PRO","4","10","10","Min son (vän, barn), lyssna och ta emot mina ord (löften, bud), så ska du få leva många år. ");
INSERT INTO swe_vpl VALUES ("PR4_11","021_4_11","PRO","4","11","11","Jag ska undervisa (instruera) dig på vishetens väg som ger full förståelse om Guds syften och vägar, jag ska leda dig på moraliskt rätta vägar (spår). ");
INSERT INTO swe_vpl VALUES ("PR4_12","021_4_12","PRO","4","12","12","När du går ska dina steg inte hindras (få kramp, vara fastbundna, bekymrade, bedrövade), när du springer ska du inte falla (snava). ");
INSERT INTO swe_vpl VALUES ("PR4_13","021_4_13","PRO","4","13","13","Ta ett stadigt tag om min förmaning (tillrättavisning, fostran, förädlingsprocess), släpp den inte, för den är ditt liv. Vik inte undan för prövning utan låt den få göra sitt verk i dig. ");
INSERT INTO swe_vpl VALUES ("PR4_14","021_4_14","PRO","4","14","14","Gå inte in på de ogudaktigas stig (välkända, upptrampade gångväg), vandra inte på de ondas väg. ");
INSERT INTO swe_vpl VALUES ("PR4_15","021_4_15","PRO","4","15","15","Undvik (avhåll dig från) den, gå inte in på den, men om du gjort ett misstag vänd om och vandra vidare på Guds väg för ditt liv. ");
INSERT INTO swe_vpl VALUES ("PR4_16","021_4_16","PRO","4","16","16","De ogudaktiga kan inte sova om de inte gjort något ont, sömnen tas ifrån dem om de inte fått någon på fall. ");
INSERT INTO swe_vpl VALUES ("PR4_17","021_4_17","PRO","4","17","17","Deras bröd vad de lever av, matar sig med är ogudaktighet och deras vin vad som gör dem glada är våld. ");
INSERT INTO swe_vpl VALUES ("PR4_18","021_4_18","PRO","4","18","18","Men de rättfärdigas stig (välkända, upptrampade gångvägar) är som gryningsljuset, som blir starkare och starkare (ljusare och klarare) tills det blir full dag. ");
INSERT INTO swe_vpl VALUES ("PR4_19","021_4_19","PRO","4","19","19","Däremot de ogudaktigas väg är som djupaste mörker, de vet inte ens vad som orsakade deras fall. ");
INSERT INTO swe_vpl VALUES ("PR4_20","021_4_20","PRO","4","20","20","Min son (barn, vän), lyssna på (ta till dig, förstå, bli ett med) mina ord vänd ditt öra (lyssna noga) till mitt tal. ");
INSERT INTO swe_vpl VALUES ("PR4_21","021_4_21","PRO","4","21","21","Släpp dem inte med blicken, bevara (skydda, memorera) dem djupt i ditt hjärta. ");
INSERT INTO swe_vpl VALUES ("PR4_22","021_4_22","PRO","4","22","22","För de Guds ord är liv (levande, livgivande) för dem som hittar dem, helande (hälsa, livgivande) för hela kroppen. ");
INSERT INTO swe_vpl VALUES ("PR4_23","021_4_23","PRO","4","23","23","Över allt annat, ska du bevara (skydda, värna) ditt hjärta, för därifrån utgår livets källor. ");
INSERT INTO swe_vpl VALUES ("PR4_24","021_4_24","PRO","4","24","24","Ta bort falskt (oärligt) tal från din mun, låt perverst tal vara långt ifrån dina läppar. ");
INSERT INTO swe_vpl VALUES ("PR4_25","021_4_25","PRO","4","25","25","Låt dina ögon se rakt fram, fokusera (fixera) din blick på vad som ligger framför dig. Låt dig inte distraheras av vad som händer runt omkring eller vad som har hänt tidigare på din väg. ");
INSERT INTO swe_vpl VALUES ("PR4_26","021_4_26","PRO","4","26","26","Låt vägen (spåret) för din fot vara jämn (balanserad, rättfärdig), så blir alla dina vägar väl övervägda (rätta). ");
INSERT INTO swe_vpl VALUES ("PR4_27","021_4_27","PRO","4","27","27","Vik inte av till höger eller vänster, och håll din fot borta från det onda. ");
INSERT INTO swe_vpl VALUES ("PR5_1","021_5_1","PRO","5","1","1","Min son (vän, barn), var uppmärksam på min vishet Guds vishet som jag, Salomo, har lärt mig av egna, ofta kostsamma erfarenheter, vänd ditt öra till mitt förstånd (lyssna noga), ");
INSERT INTO swe_vpl VALUES ("PR5_2","021_5_2","PRO","5","2","2","så att du behåller din urskillningsförmåga (omdöme) och låter dina läppar bevara (skydda, vaka över) kunskap (insikt, visa svar) när frestelser kommer. ");
INSERT INTO swe_vpl VALUES ("PR5_3","021_5_3","PRO","5","3","3","En prostituerad kvinnas läppar dryper av honung är söta och smickrande, hennes tunga är hal som olja, ");
INSERT INTO swe_vpl VALUES ("PR5_4","021_5_4","PRO","5","4","4","men utgången om du faller för hennes förföriska tal är att hon blir bitter (besk) som malört och skarp som ett tveeggat (dödande) svärd. ");
INSERT INTO swe_vpl VALUES ("PR5_5","021_5_5","PRO","5","5","5","Hennes fötter leder till döden, hennes steg går raka vägen till dödsriket (Sheol). ");
INSERT INTO swe_vpl VALUES ("PR5_6","021_5_6","PRO","5","6","6","Hon undviker att vandra på livets stig, hennes vägar (spår) är ostabila (föränderliga, flyktiga), och hon vet inte ens om det. ");
INSERT INTO swe_vpl VALUES ("PR5_7","021_5_7","PRO","5","7","7","Lyssna nu på mig söner (vänner, barn), överge (lämna) inte vad jag säger: ");
INSERT INTO swe_vpl VALUES ("PR5_8","021_5_8","PRO","5","8","8","Låt din väg vara långt borta från henne, gå inte nära dörren till hennes hus. ");
INSERT INTO swe_vpl VALUES ("PR5_9","021_5_9","PRO","5","9","9","Annars ger du din ära (sexuell energi, styrka, rikedom) till andra och dina år (ditt liv) till en hänsynslöst grym person, ");
INSERT INTO swe_vpl VALUES ("PR5_10","021_5_10","PRO","5","10","10","och låter främmande människor (äktenskapsbrytare) frossa (vältra sig) i din styrka (välstånd) och vinsten av ditt hårda arbete går till ett främmande hushåll. Ett hem som är främmande inför både Gud och rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("PR5_11","021_5_11","PRO","5","11","11","Då kommer du att jämra dig (stöna, vråla i smärta) när allt kommer till ett slut, när din kropp och ditt inre (skelett, blod) förgås. Uttrycket beskriver hur ett utsvävande liv påverkar den fysiska hälsan. I 6:32 beskrivs hur den också fördärvar själen. ");
INSERT INTO swe_vpl VALUES ("PR5_12","021_5_12","PRO","5","12","12","Då säger du: ”Jag hatade disciplin, och i mitt hjärta föraktade (avskydde, hatade) jag tillrättavisning. ");
INSERT INTO swe_vpl VALUES ("PR5_13","021_5_13","PRO","5","13","13","Varför lydde jag inte mina lärare och lyssnade på dem som undervisade mig? ");
INSERT INTO swe_vpl VALUES ("PR5_14","021_5_14","PRO","5","14","14","Jag var involverad i nästan alla sorters synder (ondska) Mitt liv var ruinerat, och alla i församlingen (samhället) visste om det.” ");
INSERT INTO swe_vpl VALUES ("PR5_15","021_5_15","PRO","5","15","15","Drick vatten från din egen reservoar (cistern, behållare, tank) i ett rent äktenskapsförhållande och färskt rinnande vatten från din egen brunn. ");
INSERT INTO swe_vpl VALUES ("PR5_16","021_5_16","PRO","5","16","16","Ska din avkomma bli spridd utanför ditt hem som vatten i gatans rännstenar? ");
INSERT INTO swe_vpl VALUES ("PR5_17","021_5_17","PRO","5","17","17","Håll dig till din hustru. Låt dina barn tillhöra dig och ingen främling till familjen. ");
INSERT INTO swe_vpl VALUES ("PR5_18","021_5_18","PRO","5","18","18","Låt ditt intima samliv med din hustru vara välsignat, henne som du gifte dig med som ung, gläd er tillsammans. ");
INSERT INTO swe_vpl VALUES ("PR5_19","021_5_19","PRO","5","19","19","Låt henne vara lika vacker som hjorten och lika charmig (behaglig, hänförande, förtrollande) som rådjuret, låt hennes bröst alltid behaga (tillfredsställa) dig och var alltid förlorad (berusad) av lust till henne. ");
INSERT INTO swe_vpl VALUES ("PR5_20","021_5_20","PRO","5","20","20","Varför ska du, min vän, ha lust till en lösaktig kvinna (äktenskapsbrytare), och omfamna en prostituerad? ");
INSERT INTO swe_vpl VALUES ("PR5_21","021_5_21","PRO","5","21","21","Herrens (Jahves) ögon ser en människas alla vägar (karaktär, handlande), och han beaktar (väger) noggrant alla val (vägval, spår). ");
INSERT INTO swe_vpl VALUES ("PR5_22","021_5_22","PRO","5","22","22","Den ogudaktige fångas av sin egen synd (omoral), han snärjer in sig i sin egen synd som binder honom. ");
INSERT INTO swe_vpl VALUES ("PR5_23","021_5_23","PRO","5","23","23","Han dör i brist på uppfostran (tillrättavisning), mängden av dårskap (oförstånd, galenskap) gör att han går vilse (stapplar, faller). ");
INSERT INTO swe_vpl VALUES ("PR6_1","021_6_1","PRO","6","1","1","Min son (barn, vän), om du gått i borgen för din granne, eller förhastat skrivit på ett avtal med en främling, ");
INSERT INTO swe_vpl VALUES ("PR6_2","021_6_2","PRO","6","2","2","då är du förpliktigad eftersom du har gett ditt ord, du är fångad av dina egna ord. ");
INSERT INTO swe_vpl VALUES ("PR6_3","021_6_3","PRO","6","3","3","Du själv har försatt dig i situationen att din granne har makt över dig, men gör så här för att bli fri agera på en gång: Ödmjuka dig, gå och böna och be din granne (tjata på honom). Så att han betalar sin skuld och därigenom frigör dig från ditt åläggande mot fordringsägarna. ");
INSERT INTO swe_vpl VALUES ("PR6_4","021_6_4","PRO","6","4","4","Unna inte ögonen någon sömn, stäng inte ögonlocken. ");
INSERT INTO swe_vpl VALUES ("PR6_5","021_6_5","PRO","6","5","5","Befria dig själv som en gasell från en jägares bössa, som en fågel ur fågelfångarens grepp. ");
INSERT INTO swe_vpl VALUES ("PR6_6","021_6_6","PRO","6","6","6","Du som är lat (slö), gå och titta på myran, begrunda (se, undersök, förstå, tänk på) dess liv (handlingar, moral, väg) och bli vis. ");
INSERT INTO swe_vpl VALUES ("PR6_7","021_6_7","PRO","6","7","7","Den har ingen furste (chef), ingen konstant påpassning av en tillsyningsman (överordnad) eller en härskare (en som dikterar lagar och bestämmer allt), ");
INSERT INTO swe_vpl VALUES ("PR6_8","021_6_8","PRO","6","8","8","ändå förbereder den sin föda under sommaren och samlar in sin mat när det är skördetid. ");
INSERT INTO swe_vpl VALUES ("PR6_9","021_6_9","PRO","6","9","9","Latmask, hur länge ska du ligga där i sängen, när ska du vakna upp från din sömn? ");
INSERT INTO swe_vpl VALUES ("PR6_10","021_6_10","PRO","6","10","10","Ännu lite mer sömn, slumra (vila) lite till, lägg armarna i kors för att vila ännu mera. Vet du vad som står på tur? ");
INSERT INTO swe_vpl VALUES ("PR6_11","021_6_11","PRO","6","11","11","Fattigdomen kommer marscherande steg för steg och misär (nöd, brist) kommer som en beväpnad man och du tvingas lyda honom. ");
INSERT INTO swe_vpl VALUES ("PR6_12","021_6_12","PRO","6","12","12","En fördärvlig människa, ja en gudlös person, är den som har en livsstil med förljuget (förvridet, perverst) tal. ");
INSERT INTO swe_vpl VALUES ("PR6_13","021_6_13","PRO","6","13","13","En sådan blinkar med ögonen, stampar med fötterna ger hemliga signaler, och ger tecken med fingrarna allt för att missleda och förleda. ");
INSERT INTO swe_vpl VALUES ("PR6_14","021_6_14","PRO","6","14","14","Hans hjärta är förvridet (perverst, förljuget), han smider ständigt onda planer (planerar olycka och bedrövelse mot andra), han skapar och föder osämja (split, oenighet). ");
INSERT INTO swe_vpl VALUES ("PR6_15","021_6_15","PRO","6","15","15","Därför ska plötsligt olycka (katastrof) komma över honom, plötsligt blir han krossad utan räddning. ");
INSERT INTO swe_vpl VALUES ("PR6_16","021_6_16","PRO","6","16","16","Här är sex ting som Herren (Jahve) hatar, ja, sju saker som är en styggelse för honom (något han anser vara avskyvärt, motbjudande och vidrigt): ");
INSERT INTO swe_vpl VALUES ("PR6_17","021_6_17","PRO","6","17","17","Stolta ögon (en högfärdig blick och arrogant attityd). En lögnaktig (falsk) tunga. Händer som utgjuter oskyldigt blod. ");
INSERT INTO swe_vpl VALUES ("PR6_18","021_6_18","PRO","6","18","18","Ett hjärta som smider (planerar) onda planer (tankar). Fötter som kvickt rusar (hastar, snabbt löper) mot ondska (elände, katastrof, olycka). ");
INSERT INTO swe_vpl VALUES ("PR6_19","021_6_19","PRO","6","19","19","Ett falskt vittne som häver ur sig (andas, flåsar ut) lögner en som talar osanning i allt han säger, även under ed. En som sår osämja (disharmoni, splittring) bland (mellan sina) bröder. Denna uppräkning är skriven för att lätt kunna memoreras. De första fem punkterna illustreras med hjälp av fem kroppsdelar som nämns uppifrån och ner (ögon, tunga, händer, hjärta och fötter) – de två sista beskriver två karaktärstyper (ett falskt vittne och den som skapar splittring).  Om Gud hatar dessa sju saker så är deras motsatser välsignade och önskvärda. Gud vill se: ödmjukhet, sanning, upprätthållande av liv, rena tankar, iver att göra gott, ärliga vittnen och försoning. Dessa punkter – och fler, tar Jesus upp i Bergspredikan, se Matt 5. Det är intressant att den första punkten i Jesu undervisning (om ”fattiga i anden”, se Matt 5:5) utgör motsatsen till den första punkten här (”stolta ögon”, se vers 17), och att det Jesus lyfter fram i sin predikan som sjunde punkt (om ”fredsmäklare”, se Matt 5:7) också här har sin motpol (om ”att så osämja”, se vers 19) på sjunde plats. ");
INSERT INTO swe_vpl VALUES ("PR6_20","021_6_20","PRO","6","20","20","Min son (barn, vän), bevara din faders bud givna från Gud och förkasta (lämna, överge) inte din mors undervisning (Tora) från Guds ord. ");
INSERT INTO swe_vpl VALUES ("PR6_21","021_6_21","PRO","6","21","21","Bind dem ständigt (kontinuerligt, gång på gång) runt ditt hjärta, och knyt dem runt din hals. ");
INSERT INTO swe_vpl VALUES ("PR6_22","021_6_22","PRO","6","22","22","När du går, ska de orden från dina föräldrars Gud leda dig, när du sover ska de vaka över (skydda, bevara) dig när du vaknar ska de tala till dig. ");
INSERT INTO swe_vpl VALUES ("PR6_23","021_6_23","PRO","6","23","23","För buden är en lykta (oljelampa), och all undervisning (Tora) från Bibeln ett ljus, och tillrättavisning som leder till disciplin (ordning, lydnad) är vägen till livet. ");
INSERT INTO swe_vpl VALUES ("PR6_24","021_6_24","PRO","6","24","24","De bevarar dig från den onda (prostituerade) kvinnan och från den lösaktiga kvinnans (äktenskapsbryterskans) förföriska (inställsamma, smickrande) tal. ");
INSERT INTO swe_vpl VALUES ("PR6_25","021_6_25","PRO","6","25","25","Låt inte ditt hjärta ha lust till hennes skönhet, låt dig inte fångas av hennes blickar. ");
INSERT INTO swe_vpl VALUES ("PR6_26","021_6_26","PRO","6","26","26","För den prostituerade kvinnan är en man inte mer värd än ett mål mat, men den otrogna kvinnan (äktenskapsbrytaren) däremot jagar (är ute) efter ditt dyrbara (ärbara) liv. ");
INSERT INTO swe_vpl VALUES ("PR6_27","021_6_27","PRO","6","27","27","Kan man bära eld (brinnande ved) i famnen utan att kläderna tar eld? ");
INSERT INTO swe_vpl VALUES ("PR6_28","021_6_28","PRO","6","28","28","Kan man gå barfota på glödande kol utan att fötterna blir svedda? ");
INSERT INTO swe_vpl VALUES ("PR6_29","021_6_29","PRO","6","29","29","Så är det med den som går in till (har sexuellt umgänge med) sin nästas hustru, den som rör henne går inte ostraffad. ");
INSERT INTO swe_vpl VALUES ("PR6_30","021_6_30","PRO","6","30","30","Man kan förstå (ha medlidande med) en tjuv som stjäl mat när han är hungrig, ");
INSERT INTO swe_vpl VALUES ("PR6_31","021_6_31","PRO","6","31","31","men om han ertappas måste han ändå betala tillbaka sjufalt, han kan tvingas lämna allt han äger i sitt hus. ");
INSERT INTO swe_vpl VALUES ("PR6_32","021_6_32","PRO","6","32","32","Men den som däremot begår äktenskapsbrott saknar förstånd (moral, förståelse), han förstör (förintar, fördärvar, förvränger) sin egen själ (och sitt liv). ");
INSERT INTO swe_vpl VALUES ("PR6_33","021_6_33","PRO","6","33","33","Sår (sjukdom, plåga) och skam (förödmjukelse, degradering) är vad han får, och hans vanära (förakt, låga status) utplånas inte. ");
INSERT INTO swe_vpl VALUES ("PR6_34","021_6_34","PRO","6","34","34","För mannens den otrogna kvinnans man svartsjuka gör honom rasande, han kommer inte att visa någon nåd då otrohetsaffären uppdagas och han hämnas. ");
INSERT INTO swe_vpl VALUES ("PR6_35","021_6_35","PRO","6","35","35","Han kommer inte ens att överväga någon typ av kompensation, han kommer att vägra ta emot något av dig oavsett hur stor summa du erbjuder. ");
INSERT INTO swe_vpl VALUES ("PR7_1","021_7_1","PRO","7","1","1","Min son (barn, vän), håll fast vid (skydda) mina ord, och bevara (bygg upp ett förråd av) dem inom dig. ");
INSERT INTO swe_vpl VALUES ("PR7_2","021_7_2","PRO","7","2","2","Håll mina bud så får du leva (då får du leva ett överflödande liv), följ min undervisning (”lag”, hebr. ”Tora”) och skydda den som en ögonsten. ");
INSERT INTO swe_vpl VALUES ("PR7_3","021_7_3","PRO","7","3","3","Bind dem på dina fingrar ha alltid buden i ditt blickfång som en vigselring, och skriv dem på ditt hjärtas tavla memorera dem. ");
INSERT INTO swe_vpl VALUES ("PR7_4","021_7_4","PRO","7","4","4","Säg till visheten ”Du är min syster,” och kalla förståndet (insikten, urskillningsförmåga) din förtrogna vän. ");
INSERT INTO swe_vpl VALUES ("PR7_5","021_7_5","PRO","7","5","5","De kan bevara dig från både den främmande kvinnan (den prostituerade), och den lösaktiga kvinnan (äktenskapsbrytaren) som talar så förföriskt (smickrande, inställsamt). ");
INSERT INTO swe_vpl VALUES ("PR7_6","021_7_6","PRO","7","6","6","När jag stod vid fönstret i mitt hus, och såg ut genom gallret. ");
INSERT INTO swe_vpl VALUES ("PR7_7","021_7_7","PRO","7","7","7","såg jag bland de oerfarna (lättledda, naiva, dåraktiga), bland ungdomarna lade jag märke till, en ung man utan något omdöme (förstånd, hjärta, samvete, kurage). ");
INSERT INTO swe_vpl VALUES ("PR7_8","021_7_8","PRO","7","8","8","Han passerade på gatan nära den prostituerade kvinnans hörn och gick stolt (uppblåst) vidare in på vägen till hennes hus. ");
INSERT INTO swe_vpl VALUES ("PR7_9","021_7_9","PRO","7","9","9","Skymmningen blev kväll, det blev nattsvart (ordagrant ”nattens ögonsten”, den mörkaste delen av pupillen, midnatt) och mörkt. Skymningen blev kväll, kvällen blev natt och ett djupt mörker drog in över den unga mannens liv. ");
INSERT INTO swe_vpl VALUES ("PR7_10","021_7_10","PRO","7","10","10","Plötsligt kom en kvinna och mötte honom, hon var klädd som en prostituerad och hade ett slugt (listigt) hjärta. ");
INSERT INTO swe_vpl VALUES ("PR7_11","021_7_11","PRO","7","11","11","Hon var högljudd (oanständig, grov) och impulsiv (oberäknelig, rebellisk), hennes fötter hade ingen ro i hennes eget hus. ");
INSERT INTO swe_vpl VALUES ("PR7_12","021_7_12","PRO","7","12","12","I stället var hon på gatan, på torgen, vid varje gathörn stod hon på lur frestelsen ligger i bakhåll, redo att överfalla. ");
INSERT INTO swe_vpl VALUES ("PR7_13","021_7_13","PRO","7","13","13","Hon kastade sina armar om honom och kysste honom, och utan minsta skam sade hon: ");
INSERT INTO swe_vpl VALUES ("PR7_14","021_7_14","PRO","7","14","14","”Jag har tackoffer med mig, i dag har jag uppfyllt mina religiösa löften. Hon ger ett sken av att vara gudfruktig och helig. ");
INSERT INTO swe_vpl VALUES ("PR7_15","021_7_15","PRO","7","15","15","Därför gick jag ut för att möta dig, jag sökte efter just dig och jag fann dig. ");
INSERT INTO swe_vpl VALUES ("PR7_16","021_7_16","PRO","7","16","16","Jag har bäddat min säng med nya rena lakan, exklusiva importerade tyger. ");
INSERT INTO swe_vpl VALUES ("PR7_17","021_7_17","PRO","7","17","17","Jag har parfymerat sängen, med sköna exotiska dofter (ordagrant ”myrra, aloe och kanel”). ");
INSERT INTO swe_vpl VALUES ("PR7_18","021_7_18","PRO","7","18","18","Kom låt oss berusa oss med kärlek ända till morgonen, låt oss njuta av varandra i kärlek. ");
INSERT INTO swe_vpl VALUES ("PR7_19","021_7_19","PRO","7","19","19","Min man är inte hemma, han är borta på en lång resa. ");
INSERT INTO swe_vpl VALUES ("PR7_20","021_7_20","PRO","7","20","20","Han tog med sig mycket pengar och kommer inte hem förrän nästa fullmåne.” ");
INSERT INTO swe_vpl VALUES ("PR7_21","021_7_21","PRO","7","21","21","Med många övertygande (frestande, lockande) argument förleder hon honom, med hennes förföriska tal övertalar hon honom att överkomma sitt samvete och omdöme och får honom med sig. ");
INSERT INTO swe_vpl VALUES ("PR7_22","021_7_22","PRO","7","22","22","Plötsligt (på en gång) följer han henne, som en oxe på väg att bli slaktad, som dåren som förs bort i bojor för att bli straffad, ");
INSERT INTO swe_vpl VALUES ("PR7_23","021_7_23","PRO","7","23","23","som en fågel som snabbt flyger (hetsas, jagas upp för att flyga) rakt in i ett nät och inte vet att det kommer att kosta den livet, förrän pilen (spjutet) tränger in i hans lever (innersta, vitala delar). ");
INSERT INTO swe_vpl VALUES ("PR7_24","021_7_24","PRO","7","24","24","Lyssna nu på mig mina barn (vänner), lyssna uppmärksamt (aktivt) på orden från min mun. ");
INSERT INTO swe_vpl VALUES ("PR7_25","021_7_25","PRO","7","25","25","Låt inte era hjärtan vika av på hennes vägar, irra inte in på hennes vägar. ");
INSERT INTO swe_vpl VALUES ("PR7_26","021_7_26","PRO","7","26","26","För hon har slagit ner och sårat många, ja en stor mängd har hon dödat. ");
INSERT INTO swe_vpl VALUES ("PR7_27","021_7_27","PRO","7","27","27","Hennes hus är vägen till graven (helvetet, Sheol, de dödas plats), den leder (mer och mer okontrollerat) ner mot dödens salar (kammare). ");
INSERT INTO swe_vpl VALUES ("PR8_1","021_8_1","PRO","8","1","1","Är det inte så att fru vishet ropar, och fröken förstånd höjer sin röst? I motsats till den lösaktiga kvinnan i kapitlet innan så är det inget hemlighetsmakeri, inbjudan att ta emot vishet och förstånd går ut helt öppet till alla. ");
INSERT INTO swe_vpl VALUES ("PR8_2","021_8_2","PRO","8","2","2","Uppe på höjderna står hon, vid vägen, där stigarna möts (vid vägskälet). ");
INSERT INTO swe_vpl VALUES ("PR8_3","021_8_3","PRO","8","3","3","Intill portarna, vid ingången till staden ropar hon (klart och tydligt): ");
INSERT INTO swe_vpl VALUES ("PR8_4","021_8_4","PRO","8","4","4","”Ni människor, jag ropar på er, och jag riktar mig till alla människor. ");
INSERT INTO swe_vpl VALUES ("PR8_5","021_8_5","PRO","8","5","5","Ni oförståndiga, lär er klokhet (lär er urskilja vishet), ni självgoda arroganta dårar, skaffa ett hjärta av förstånd (vishet, urskillningsförmåga). ");
INSERT INTO swe_vpl VALUES ("PR8_6","021_8_6","PRO","8","6","6","Lyssna, för jag vill berätta om fantastiska (förträffliga, överlägsna) saker, när jag öppnar min mun så talar jag det som är rätt. ");
INSERT INTO swe_vpl VALUES ("PR8_7","021_8_7","PRO","8","7","7","Min mun talar vad som är sant (fast, bestående), eftersom mina läppar hatar (avskyr) ondska. ");
INSERT INTO swe_vpl VALUES ("PR8_8","021_8_8","PRO","8","8","8","Alla ord från min mun är rättfärdiga, det finns ingen osanning (falskhet, motsägelsefullt) eller något falskt (förvridet, perverst) i dem. ");
INSERT INTO swe_vpl VALUES ("PR8_9","021_8_9","PRO","8","9","9","De är uppenbara (självklara, lättillgängliga) för den som förstår, och rätta för den som ständigt lär sig (hittar, fördjupar sin kunskap). ");
INSERT INTO swe_vpl VALUES ("PR8_10","021_8_10","PRO","8","10","10","Ta hellre emot min undervisning (förmaning) än strävan efter silver, och min kunskap hellre än finaste guld. ");
INSERT INTO swe_vpl VALUES ("PR8_11","021_8_11","PRO","8","11","11","Vishet är bättre än rubiner och pärlor, ingenting som du kan tänkas önska dig går upp emot henne. ");
INSERT INTO swe_vpl VALUES ("PR8_12","021_8_12","PRO","8","12","12","Jag, visheten bor tillsammans med förstånd, jag visar vägen till (ger klarhet, lär ut, äger) kunskap och insikt (gott omdöme). ");
INSERT INTO swe_vpl VALUES ("PR8_13","021_8_13","PRO","8","13","13","Att frukta (vörda, respektera) Herren (Jahve) är att hata (och inte göra) det onda; Jag hatar arrogant stolthet, onda vägar och perverst (falskt, förvridet) tal.” ");
INSERT INTO swe_vpl VALUES ("PR8_14","021_8_14","PRO","8","14","14","”Jag visheten personifierad har alla råd (anvisningar, rekommendationer), jag är förstånd, jag har makt (kraft). ");
INSERT INTO swe_vpl VALUES ("PR8_15","021_8_15","PRO","8","15","15","Genom mig regerar kungar (ledare) och dömer furstar rättvist (genom vishet kan rättvisa lagar skapas). ");
INSERT INTO swe_vpl VALUES ("PR8_16","021_8_16","PRO","8","16","16","Genom mig regerar härskare (ledare), och stormän, ja alla rättfärdiga ledare (domare) på jorden. ");
INSERT INTO swe_vpl VALUES ("PR8_17","021_8_17","PRO","8","17","17","Jag älskar dem som älskar mig, och de som söker mig tidigt (som första prioritet, med ett ärligt hjärta, intensivt) finner mig. ");
INSERT INTO swe_vpl VALUES ("PR8_18","021_8_18","PRO","8","18","18","Rikedom och ära finns hos mig, bestående välgång (framgång i varje område och relation) och rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("PR8_19","021_8_19","PRO","8","19","19","Min frukt är bättre än guld, ja bättre än finaste guld, den vinning (utdelning, förtjänst) jag ger är bättre än utvalt silver. ");
INSERT INTO swe_vpl VALUES ("PR8_20","021_8_20","PRO","8","20","20","Jag går på rättfärdighetens väg, mitt på rättvisans stigar (välkända, upptrampade gångvägar), ");
INSERT INTO swe_vpl VALUES ("PR8_21","021_8_21","PRO","8","21","21","för att förse de som älskar mig (har som livsstil att älska mig) med tillgångar (rikedomar, arv), och fylla deras förrådshus.” ");
INSERT INTO swe_vpl VALUES ("PR8_22","021_8_22","PRO","8","22","22","”Herren (Jahve) ägde (födde, skapade) mig visheten personifierad först av allt, först av hans forntida skapelseverk. ");
INSERT INTO swe_vpl VALUES ("PR8_23","021_8_23","PRO","8","23","23","Jag blev tillsatt fick min position från evighet, från starten, ja redan innan jorden fanns. ");
INSERT INTO swe_vpl VALUES ("PR8_24","021_8_24","PRO","8","24","24","När det ännu inte fanns oceaners djup, föddes jag, när det ännu inte fanns källor som flödade över med vatten. ");
INSERT INTO swe_vpl VALUES ("PR8_25","021_8_25","PRO","8","25","25","Innan bergen fick sin form (grund), innan höjderna hade skapats, föddes jag. ");
INSERT INTO swe_vpl VALUES ("PR8_26","021_8_26","PRO","8","26","26","Innan han hade skapat öppet land och fälten eller jordens (markens) första stoft (partiklar). ");
INSERT INTO swe_vpl VALUES ("PR8_27","021_8_27","PRO","8","27","27","När han beredde (fastställde) himlarna, fanns jag visheten personifierad där, när han ritade en cirkel över vatten djupen. ");
INSERT INTO swe_vpl VALUES ("PR8_28","021_8_28","PRO","8","28","28","När han skapade molnen i ovan, då de underjordiska vattenkällorna växte sig starka. ");
INSERT INTO swe_vpl VALUES ("PR8_29","021_8_29","PRO","8","29","29","När han satte upp havets kustlinjer så att de inte skulle överträda hans befallning, när han fastställde jordens grund (fundament, grundval). ");
INSERT INTO swe_vpl VALUES ("PR8_30","021_8_30","PRO","8","30","30","Då var jag visheten personifierad bredvid honom som en mästare (koordinator av arbetet), och jag var dagligen hans ögonsten, och jag gladde mig alltid inför honom. ");
INSERT INTO swe_vpl VALUES ("PR8_31","021_8_31","PRO","8","31","31","Jag gladde mig (njöt, var förtjust) på den bebodda delen av jorden, jag fann nöje i (roades av) att vara bland människorna.” ");
INSERT INTO swe_vpl VALUES ("PR8_32","021_8_32","PRO","8","32","32","”Lyssna nu därför på mig visheten personifierad, mina vänner (barn): Välsignade (glada, lyckliga, avundsvärda) är de som håller sig till mina vägar. ");
INSERT INTO swe_vpl VALUES ("PR8_33","021_8_33","PRO","8","33","33","Ta till er min tillrättavisning (förmaning) och bli visa, ignorera (förkasta, vägra) den inte. ");
INSERT INTO swe_vpl VALUES ("PR8_34","021_8_34","PRO","8","34","34","Välsignad (glad, lycklig, avundsvärd) är den som lyssnar på mig, som dagligen vakar vid mina portar och väntar utanför dörrposterna. ");
INSERT INTO swe_vpl VALUES ("PR8_35","021_8_35","PRO","8","35","35","För den som ständigt finner mig visheten personifierad, hittar livet och får (producerar, drar till sig) Herrens (Jahves) favör (glädje, fröjd, gillande, acceptans). ");
INSERT INTO swe_vpl VALUES ("PR8_36","021_8_36","PRO","8","36","36","Men den som undviker (syndar mot) mig skadar sin egen själ, alla som hatar (avvisar) mig älskar döden.” ");
INSERT INTO swe_vpl VALUES ("PR9_1","021_9_1","PRO","9","1","1","Visheten har byggt sig ett hus, hon har huggit ut sju pelare. Sju är fullkomlighetens tal, och är det som bär upp byggnaden. ");
INSERT INTO swe_vpl VALUES ("PR9_2","021_9_2","PRO","9","2","2","Hon har förberett maten (slaktat boskap), blandat sitt vin och dukat sitt bord. ");
INSERT INTO swe_vpl VALUES ("PR9_3","021_9_3","PRO","9","3","3","Hon har skickat ut sina unga tjänsteflickor för att bjuda in till fest, hon ropar från de högsta platserna i staden: ");
INSERT INTO swe_vpl VALUES ("PR9_4","021_9_4","PRO","9","4","4","”Den som är okunnig (osäker), kom hit!” Till den som behöver (saknar, är i behov av) förstånd (kunskap), säger hon: ");
INSERT INTO swe_vpl VALUES ("PR9_5","021_9_5","PRO","9","5","5","”Kom och ät av mitt bröd! Drick av det vin som jag har blandat. ");
INSERT INTO swe_vpl VALUES ("PR9_6","021_9_6","PRO","9","6","6","Lämna oförståndet och lev! Kan översättas ”lämna dåligt sällskap” eller ”var inte naiv, och låt dig inte bli förledd”. Vandra på förståndets (insiktens) väg.” ");
INSERT INTO swe_vpl VALUES ("PR9_7","021_9_7","PRO","9","7","7","Den som korrigerar en hädare (bespottare, en människa full av förakt) blir bara förolämpad (kränkt), den som tillrättavisar en galen (ogudaktig) man får själv blåmärken. ");
INSERT INTO swe_vpl VALUES ("PR9_8","021_9_8","PRO","9","8","8","Om du tillrättavisar en hädare, kommer han att hata dig. Tillrättavisa en vis människa och han kommer att älska respektera dig. ");
INSERT INTO swe_vpl VALUES ("PR9_9","021_9_9","PRO","9","9","9","Ge undervisning till en vis man och han växer i vishet. Lär en rättfärdig man och han lär sig ännu mer. ");
INSERT INTO swe_vpl VALUES ("PR9_10","021_9_10","PRO","9","10","10","Början (grundförutsättningen, startpunkten) till vishet är (kommer av) fruktan (vördnadsfull respekt, gudsfruktan) för Herren (Jahve) och kunskapen om (att känna) den Helige ordagrant ”det heliga” i plural, formen förstärker Guds majestätiska natur, se Jes 6:3 är förstånd (ger insikt, omdöme och mening). Versen är snarlik Ords 1:7, dock med annan ordföljd och olika hebreiska ord för ”början” som här återfinns först i meningen i grundtexten. Ordet för ”början” är här hebreiska ”techillah” som har betydelsen att utgöra en startpunkt eller grundförutsättning. Ordet kommer från en rot ”chalal” som betyder att falla, bli vanärad, slagen eller få ett dödlig sår. Det beskriver någon som har nått botten. Detta ord för början till vishet beskriver en ”nystart” sedan tidigare egna försök har misslyckats. Det är bara genom att sätta Herren främst som sann vishet och förstånd kan undfås. Versen har fem substantiv. Det tredje och fjärde substantivet i meningen ska egentligen utläsas med inbördes förhållande i genitiv vilket ordagrant är: ”Herrens fruktan”. ");
INSERT INTO swe_vpl VALUES ("PR9_11","021_9_11","PRO","9","11","11","För genom mig visheten från Gud förökas (multipliceras) dina dagar, och år läggs till ditt liv. ");
INSERT INTO swe_vpl VALUES ("PR9_12","021_9_12","PRO","9","12","12","Om du är vis, hjälper visheten dig, men om du hädar (föraktar, hånar) får du själv bära straffet ensam bära konsekvenserna. ");
INSERT INTO swe_vpl VALUES ("PR9_13","021_9_13","PRO","9","13","13","Det finns en annan kvinna som kallas dårskapen, hon är rastlös (bullrig, stökig), hon är lättsinnig (agerar utan tanke, öppen för alla former av ondska) och omedveten om allt som är av evighetsvärde. ");
INSERT INTO swe_vpl VALUES ("PR9_14","021_9_14","PRO","9","14","14","Hon sitter vid ingången till sitt hus, på en stol (tron) över stadens höjder (iögonfallande), ");
INSERT INTO swe_vpl VALUES ("PR9_15","021_9_15","PRO","9","15","15","och ropar till dem som passerar, till dem som går rakt fram på sin stig (välkänd, upptrampade gångväg): ");
INSERT INTO swe_vpl VALUES ("PR9_16","021_9_16","PRO","9","16","16","”Den som är okunnig (lättledd, osäker), kom hit!” Till den som behöver (saknar, är i behov av) kunskap (mod), säger hon: ");
INSERT INTO swe_vpl VALUES ("PR9_17","021_9_17","PRO","9","17","17","”Stulet vatten sex utanför äktenskapet är sött (ger tillfredsställelse) och bröd givet i hemlighet är underbart gott (behagligt, tilltalande).” ");
INSERT INTO swe_vpl VALUES ("PR9_18","021_9_18","PRO","9","18","18","Han som följer hennes råd inser inte att de döda är där, att hennes den prostituerades gäster redan har sjunkit ner i dödsrikets djup (Sheol, helvetet, de dödas plats). ");
INSERT INTO swe_vpl VALUES ("PR10_1","021_10_1","PRO","10","1","1","Salomos ordspråk. Det numeriska värdet av de hebreiska bokstäverna i ordet Salomo är totalt 375 – det exakta antalet verser i 10:1-22:16. En vis son (barn) är en glädje för sin fader, men en självsäker dåre till son (barn) är en sorg (bedrövelse, smärta, tyngd) för sin mor. ");
INSERT INTO swe_vpl VALUES ("PR10_2","021_10_2","PRO","10","2","2","Välstånd (skatter, rikedom) som införskaffats på ett orättfärdigt sätt ger ingen behållning (nytta, gagn), men rättfärdighet (i både andliga och moraliska frågor) befriar från undergång (död). ");
INSERT INTO swe_vpl VALUES ("PR10_3","021_10_3","PRO","10","3","3","Herren (Jahve) tillåter inte den rättfärdige att hungra, men han tar undan (driver bort) aptiten hos syndaren (den skyldige, kriminelle). ");
INSERT INTO swe_vpl VALUES ("PR10_4","021_10_4","PRO","10","4","4","Den som arbetar med lata händer blir fattig, men de flitigas (arbetsammas) händer producerar välgång (rikedom). ");
INSERT INTO swe_vpl VALUES ("PR10_5","021_10_5","PRO","10","5","5","Den som samlar in skörden under sommaren är en vis son, men den som sover under skördetiden är en skam för sin far och för sig själv. ");
INSERT INTO swe_vpl VALUES ("PR10_6","021_10_6","PRO","10","6","6","Välsignelser (gåvor och goda ord från både människor och Gud) kommer över den rättfärdiges huvud, men orden från en syndare gömmer (är en täckmantel för) våld (ondska). ");
INSERT INTO swe_vpl VALUES ("PR10_7","021_10_7","PRO","10","7","7","Den rättfärdiges minne välsignas (lovordas), medan syndarens namn (rykte) förmultnar bort. ");
INSERT INTO swe_vpl VALUES ("PR10_8","021_10_8","PRO","10","8","8","Den som har ett vist hjärta tar emot (följer, accepterar) buden, men en pladdrande dåre faller framstupa (går under). ");
INSERT INTO swe_vpl VALUES ("PR10_9","021_10_9","PRO","10","9","9","Den som är rättfärdig vandrar säkert (tryggt), men den som viker av från den rätta vägen (medvetet går omvägar, förvränger sanningen, handlar omoraliskt och ohederligt) kommer att bli avslöjad. ");
INSERT INTO swe_vpl VALUES ("PR10_10","021_10_10","PRO","10","10","10","Den som blinkar med ögonen har för vana att i hemlighet planera ondska skapar sorg (smärta, sår), och den som talar dårskap (utan förstånd) kommer att falla. ");
INSERT INTO swe_vpl VALUES ("PR10_11","021_10_11","PRO","10","11","11","Den rättfärdiges mun (ord) är en källa till liv, men en syndares tal är en täckmantel för ondska (våld). ");
INSERT INTO swe_vpl VALUES ("PR10_12","021_10_12","PRO","10","12","12","Hat väcker (driver, eggar, rör upp) strider (tvister, ordstrider, tävlan, gräl), men kärlek täcker (skyler, gömmer) genom förlåtelse och överseende alla synder. ");
INSERT INTO swe_vpl VALUES ("PR10_13","021_10_13","PRO","10","13","13","På läpparna (talet) hos den som har gott omdöme hittar man Guds kunskap (insikt, förståelse, medömkan), men tillrättavisning och spö straff väntar den som saknar kunskap (insikt, förståelse, medömkan). ");
INSERT INTO swe_vpl VALUES ("PR10_14","021_10_14","PRO","10","14","14","Visa människor bevarar (samlar, gömmer, bygger upp ett förråd av) kunskap i sitt hjärta och sinne för framtiden, men dårens mun (tal) är en nära (överhängande risk för) olycka (förstörelse). ");
INSERT INTO swe_vpl VALUES ("PR10_15","021_10_15","PRO","10","15","15","Den rike mannens förmögenhet (rikedom, överflöd) är som en befäst stad hans säkerhet och trygghet, men de fattiga faller (raseras) på grund av sin brist på materiella tillgångar. ");
INSERT INTO swe_vpl VALUES ("PR10_16","021_10_16","PRO","10","16","16","Den rättfärdiges inkomst leder till liv, men syndarens (den skyldiges, kriminelles) vinst leder bara till mer synd. ");
INSERT INTO swe_vpl VALUES ("PR10_17","021_10_17","PRO","10","17","17","Den som tar emot tillrättavisning befinner sig på livets stig (välkänd, upptrampade gångväg), men den som nonchalerar tillrättavisning går vilse. ");
INSERT INTO swe_vpl VALUES ("PR10_18","021_10_18","PRO","10","18","18","Den som gömmer hat inom sig sprider lögner, den som sprider förtal är en dåre. Sista delen, vers 19-32, är symmetriskt strukturerad i en poetisk form som kallas kiasm. Detta innebär att temat i första stycket hör ihop med temat i den sista, temat i andra stycket med näst sista stycket osv. Texten är inskjuten för att åskådliggöra det mönstret nedan. ");
INSERT INTO swe_vpl VALUES ("PR10_19","021_10_19","PRO","10","19","19","Där det talas många ord i upprört tillstånd, där saknas inte synd, men den som håller tillbaka (lägger band på, tyglar) sina läppar är vis. ");
INSERT INTO swe_vpl VALUES ("PR10_20","021_10_20","PRO","10","20","20","Den rättfärdiges tunga är som rent (förädlat, dyrbart) silver, men en ond (ogudaktig) människas förstånd (inre människa, hjärta, tankar) är utan värde. ");
INSERT INTO swe_vpl VALUES ("PR10_21","021_10_21","PRO","10","21","21","Läpparna från en rättfärdig matar (vägleder, lotsar) många, men dårarna dör i brist på förstånd (vishet, medömkan). ");
INSERT INTO swe_vpl VALUES ("PR10_22","021_10_22","PRO","10","22","22","Herrens (Jahves) välsignelse gör en människa rik, och det utan sorg (smärta, hårt arbete, lidande). ");
INSERT INTO swe_vpl VALUES ("PR10_23","021_10_23","PRO","10","23","23","En självgod dåre ser det som en sport att tänka ut (planera, uppfinna) ondska, men den förståndige finner nöje i gläder sig i stället åt och uppskattar vishet. ");
INSERT INTO swe_vpl VALUES ("PR10_24","021_10_24","PRO","10","24","24","Den ogudaktige drabbas av det han fruktar. Konsekvenserna av hans handlande kommer till sist ifatt honom. Däremot blir de rättfärdigas önskan uppfylld (de får vad de längtar efter). ");
INSERT INTO swe_vpl VALUES ("PR10_25","021_10_25","PRO","10","25","25","När stormvinden passerar så sveps de ogudaktiga bort, men de rättfärdiga har en grund som består i evighet. ");
INSERT INTO swe_vpl VALUES ("PR10_26","021_10_26","PRO","10","26","26","Som vinäger för tänderna och rök för ögonen, så är en lat person för en arbetsgivare som har sänt ut honom. ");
INSERT INTO swe_vpl VALUES ("PR10_27","021_10_27","PRO","10","27","27","Att frukta (respektera, vörda) Herren (Jahve) förlänger livet (ger fler dagar), men de ogudaktigas år (livslängd) förkortas. ");
INSERT INTO swe_vpl VALUES ("PR10_28","021_10_28","PRO","10","28","28","Den rättfärdiges hopp om en evighet med Gud och om Guds rättvisa dom ger glädje, däremot uppfylls inte de ogudaktigas förväntan. ");
INSERT INTO swe_vpl VALUES ("PR10_29","021_10_29","PRO","10","29","29","Herrens (Jahves) vägar är en tillflykt (ett värn, skydd, försvar, en säker fästning) för de ärliga (de som har integritet), men är undergång (olycka, skräck) för syndarna (för dem som har som livsstil att planera och utföra ondska). ");
INSERT INTO swe_vpl VALUES ("PR10_30","021_10_30","PRO","10","30","30","Den rättfärdige ska aldrig vackla när världen skakar av oro, men de ogudaktiga ska inte bo kvar i landet. ");
INSERT INTO swe_vpl VALUES ("PR10_31","021_10_31","PRO","10","31","31","Den rättfärdiges mun som är i harmoni med Guds ord bär vishet som frukt, men en tunga med förvridet tal huggs ner som ett fruktlöst, dött, ruttet träd. ");
INSERT INTO swe_vpl VALUES ("PR10_32","021_10_32","PRO","10","32","32","Den rättfärdiges läppar vet och säger därför vad som är behagligt (vackert), men de orättfärdigas mun känner bara till och talar därför bara det som är förvridet (omoraliskt). ");
INSERT INTO swe_vpl VALUES ("PR11_1","021_11_1","PRO","11","1","1","Den första och sista versen i detta stycke använder ordet ”avskyvärd”. Det grupperar tjugo verser som handlar om sådant som Herren avskyr och gläder sig över. En falsk balansvåg är avskyvärd(motbjudande, vidrig) för Herren (Jahve), men omanipulerade (felfria, kompletta, fulla) vikter behagar honom. ");
INSERT INTO swe_vpl VALUES ("PR11_2","021_11_2","PRO","11","2","2","Först kommer stolthet, sedan kommer skam (vanära, förödmjukelse), men med ödmjukhet följer vist handlande. ");
INSERT INTO swe_vpl VALUES ("PR11_3","021_11_3","PRO","11","3","3","De oskyldigas integritet vägleder dem framåt på Guds väg, men de otrognas falskhet leder till deras undergång. ");
INSERT INTO swe_vpl VALUES ("PR11_4","021_11_4","PRO","11","4","4","Rikedomar hjälper inte (är ingen säkerhet) på vredens (domens) dag, men rättfärdighet befriar från döden. ");
INSERT INTO swe_vpl VALUES ("PR11_5","021_11_5","PRO","11","5","5","Rättfärdigheten hos den oskyldige jämnar vägen (gör den rak), men syndaren faller på grund av sin egen synd (ogudaktighet, ondska). ");
INSERT INTO swe_vpl VALUES ("PR11_6","021_11_6","PRO","11","6","6","Rättfärdigheten hos de som tänker och handlar moraliskt rätt (de ärliga) befriar dem, men de otrogna fångas av sina egna giriga begär (lystnad, lust till ondska). ");
INSERT INTO swe_vpl VALUES ("PR11_7","021_11_7","PRO","11","7","7","När en skyldig (kriminell) människa dör, går hans hopp för framtiden om intet, det onda han hoppades på blir det inget av. ");
INSERT INTO swe_vpl VALUES ("PR11_8","021_11_8","PRO","11","8","8","Den rättfärdige räddas från problem, syndaren drabbas i stället. ");
INSERT INTO swe_vpl VALUES ("PR11_9","021_11_9","PRO","11","9","9","Med sin mun ödelägger (förstör, raserar) den gudlöse (skenhelige, hycklaren) sin granne, men genom kunskap (insikt, förståelse) av Guds sanna ord blir de rättfärdiga räddade. ");
INSERT INTO swe_vpl VALUES ("PR11_10","021_11_10","PRO","11","10","10","När det går bra för de rättfärdiga gläder sig staden, och när syndaren (den skyldige, kriminelle) förgås (tas undan), då höjs glädjerop. ");
INSERT INTO swe_vpl VALUES ("PR11_11","021_11_11","PRO","11","11","11","De rättfärdigas inflytande välsignar (bygger upp) en stad, men syndares ord (tal, råd, mun) slår omkull den. ");
INSERT INTO swe_vpl VALUES ("PR11_12","021_11_12","PRO","11","12","12","Den som är utan vett förringar sin granne (värderar sin landsman lägre än vad som är rättvist), medan den som har insikt (förstånd) bevarar lugnet (sprider inte rykten). ");
INSERT INTO swe_vpl VALUES ("PR11_13","021_11_13","PRO","11","13","13","Den som pratar bredvid munnen berättar hemligheter (vad som sagts i förtroende), men den som är pålitlig (trogen i sitt hjärta) bevarar ett förtroende (en hemlighet). ");
INSERT INTO swe_vpl VALUES ("PR11_14","021_11_14","PRO","11","14","14","Utan vist ledarskap (styre), faller nationen (folket blir utslaget eller deserterar), men många goda och visa rådgivare ger trygghet (säkerhet, befrielse). ");
INSERT INTO swe_vpl VALUES ("PR11_15","021_11_15","PRO","11","15","15","Den som går in med en garanti (går i borgen) för ett lån till en främling kommer med säkerhet att få lida, men den som vägrar (undviker) att skaka hand (skriva under) är säker. ");
INSERT INTO swe_vpl VALUES ("PR11_16","021_11_16","PRO","11","16","16","En generös (god, vänlig) kvinna vinner ära (respekt), hänsynslösa (våldsverkare) vinner bara materiella rikedomar. ");
INSERT INTO swe_vpl VALUES ("PR11_17","021_11_17","PRO","11","17","17","En god (nådefull, vänlig, generös) man gör sig själv gott (får tillbaka välsignelse), men den som är hård grym mot andra skadar sin egen kropp. ");
INSERT INTO swe_vpl VALUES ("PR11_18","021_11_18","PRO","11","18","18","Den ogudaktiges vinst är bedräglig (falsk, imaginär), men den som sår rättfärdighet skördar en säker lön. ");
INSERT INTO swe_vpl VALUES ("PR11_19","021_11_19","PRO","11","19","19","Sann rättfärdighet leder till liv, men den som ständigt strävar (söker) efter ondska jagar den till sin egen död (den leder till döden). ");
INSERT INTO swe_vpl VALUES ("PR11_20","021_11_20","PRO","11","20","20","De som medvetet har ett falskt (förvridet) hjärta är avskyvärda(motbjudande, vidriga) i Herrens (Jahves) ögon, men de som vandrar med integritet (ostraffligt, utan skuld) är hans glädje(behag). ");
INSERT INTO swe_vpl VALUES ("PR11_21","021_11_21","PRO","11","21","21","Var säker på att de onda inte blir ostraffade, men de rättfärdigas barn blir befriade. ");
INSERT INTO swe_vpl VALUES ("PR11_22","021_11_22","PRO","11","22","22","Som en guldring i svinets tryne är skönhet hos en kvinna utan vett (omdöme, bedömningsförmåga, stadga). ");
INSERT INTO swe_vpl VALUES ("PR11_23","021_11_23","PRO","11","23","23","Vad de rättfärdiga längtar efter (hoppas på) är bara gott, men vad de ogudaktiga (onda, syndiga) kan förvänta sig är vrede. ");
INSERT INTO swe_vpl VALUES ("PR11_24","021_11_24","PRO","11","24","24","Den finns som frikostigt sprider ut (strör ut, sår) genom att ge av sina tillgångar, och ändå får mer genom att allt blir tillgodosett och ständigt fylls på, och den finns som undanhåller (håller inne med, snålar, sparar på) mer än vad som är rätt (rättvist, passande) – vilket bara leder till fattigdom (brist, armod, nöd). ");
INSERT INTO swe_vpl VALUES ("PR11_25","021_11_25","PRO","11","25","25","Den (en själ, person) som välsignar (är generös, givmild) blir själv framgångsrik (rikligt mättad; även smord, se Ps 23:5), den som vederkvicker andra (släcker andras törst, frikostigt vattnar andra), kommer själv bli översköljd (vattnad, rikligt välsignad med regn) från ovan. Ordet ”vederkvickt” är på hebreiska ”marveh”. Här handlar det om att fylla andras behov och släcka andras törst. ”Översköljd” är i grundtexten det ovanligare ordet ”yara”, som bara går att finna här och i profetboken Hosea där det dels beskriver fysiskt höst- och vårregn som ”vattnar”, se Hos 6:3, men också används bildligt för Guds rättfärdighet som ”regnar” över en person, se Hos 10:12. Här i Ordspråksboken antyds en skillnad både i proportion och riktning. Den som frikostigt delar med sig av vattnet från egen brunn vill Gud kompensera med rikliga välsignelser från ovan, speciellt genom den så nödvändiga nederbörden. De två subjekten översätts ”den” även om ”själ” på hebreiska är i feminin form och det i grundtexten står ”han som vederkvicker”. Versen innehåller andliga principer som gäller alla människor. ");
INSERT INTO swe_vpl VALUES ("PR11_26","021_11_26","PRO","11","26","26","Folket förbannar den som medvetet håller tillbaka sin säd när folket behöver få mat, men den som säljer blir välsignad av både Gud och människor. ");
INSERT INTO swe_vpl VALUES ("PR11_27","021_11_27","PRO","11","27","27","Den som ihärdigt (flitigt, omsorgsfullt, som första prioritet) söker det som är gott får Guds och människors favör (gillande, godkännande), men den som utövar (söker, kräver) ondska, kommer själv att få den över sig. ");
INSERT INTO swe_vpl VALUES ("PR11_28","021_11_28","PRO","11","28","28","Den som förtröstar på (sätter sitt hopp till) rikedomar kommer att falla, men den rättfärdige ska grönska som en växande kvist (blomstrande trädkrona). ");
INSERT INTO swe_vpl VALUES ("PR11_29","021_11_29","PRO","11","29","29","Den som ställer till med olycka i sin egen familj, hans arv blir som vinden (tomhet, den är som bortblåst), och dåren kommer att få tjäna (vara slav till) de som har visa hjärtan. ");
INSERT INTO swe_vpl VALUES ("PR11_30","021_11_30","PRO","11","30","30","De rättfärdigas frukt (resultat, vinst) är som ett livets träd, och den som vinner hjärtan är vis. Den grekiska översättningen Septuaginta har i stället för det synonyma parallellen ”vinner hjärtan”, ett motsatsförhållande: ”men våld utsläcker liv”. ");
INSERT INTO swe_vpl VALUES ("PR11_31","021_11_31","PRO","11","31","31","Se (lägg noga märke till detta), om den rättfärdige får sin belöning redan här på jorden alla våra handlingar får konsekvenser, rättfärdighet ger välsignelse, frid och framgång, men även felsteg ger konsekvenser, hur mycket mer då den ogudaktige och syndaren. Detta är den enda av alla verser i Ordspråksboken som börjar med ordet ”Se”. Det ger extra fokus och belyser att versen har ett viktigt budskap. Hebreiska ordet för belöna, ”shalam”, kommer från ordet ”shalom” och kan användas både i positiv och negativ bemärkelse. Detta gör att versen kan tolkas på två sätt. Den rättfärdige belönas med frid, välsignelse redan här på jorden, men kan också behöva ta konsekvenserna av de felsteg han gör. Oavsett tolkning så är grundbudskapet klart och sammanfattas i 1 Pet 4:18: ”Om den rättfärdige knappt blir räddad, hur ska det gå för den orättfärdige?” ");
INSERT INTO swe_vpl VALUES ("PR12_1","021_12_1","PRO","12","1","1","Den som älskar korrigering (rättning, fostran) han älskar kunskap (insikt, förståelse), men den som hatar tillrättavisning är helt omdömeslös (enfaldig, dum). ");
INSERT INTO swe_vpl VALUES ("PR12_2","021_12_2","PRO","12","2","2","En god människa får nåd (favör, accepterande, uppskattning) av Herren, men Herren (Jahve) dömer en människa med onda planer. ");
INSERT INTO swe_vpl VALUES ("PR12_3","021_12_3","PRO","12","3","3","Ingen människa kan bestå (vara säker) genom att göra ondska, men de rättfärdiga står stadigt (är djupt rotade) och kan inte rubbas. ");
INSERT INTO swe_vpl VALUES ("PR12_4","021_12_4","PRO","12","4","4","En skicklig (effektiv, alert, hederlig) hustru (med stark karaktär och initiativförmåga) är sin makes krona, men en maka som orsakar skam (förvirring, oreda) är som röta (förruttnelse) i hans ben. ");
INSERT INTO swe_vpl VALUES ("PR12_5","021_12_5","PRO","12","5","5","Tankarna (planerna) hos de rättfärdiga är ärliga (pålitliga), men råden från de ogudaktiga (syndarna, kriminella) är bara svek (bedrägeri). ");
INSERT INTO swe_vpl VALUES ("PR12_6","021_12_6","PRO","12","6","6","Orden från de ogudaktiga är som ett dödligt bakhåll, men de rättfärdiga räddas från överfallet genom sina ord. ");
INSERT INTO swe_vpl VALUES ("PR12_7","021_12_7","PRO","12","7","7","De ogudaktiga blir omkullkastade (störtade, fällda), det är slutet för dem, men de rättfärdigas hus (boning, familj) består. ");
INSERT INTO swe_vpl VALUES ("PR12_8","021_12_8","PRO","12","8","8","En människa blir dömd av både Gud och människor i förhållande till sitt förstånd insikt och förmåga att förstå, men den som har ett medvetet fördärvat (förvridet) hjärta blir föraktad. ");
INSERT INTO swe_vpl VALUES ("PR12_9","021_12_9","PRO","12","9","9","Bättre ha ett lågt anseende (vara ringaktad, föraktad av människor) och ha en tjänare, än att skryta om sin status (och sig själv) men inte ha mat för dagen. ");
INSERT INTO swe_vpl VALUES ("PR12_10","021_12_10","PRO","12","10","10","Den rättfärdige tar hand om sina djur (känner och har medlidande med dem), men den ogudaktiges ”barmhärtighet” är grymhet. ");
INSERT INTO swe_vpl VALUES ("PR12_11","021_12_11","PRO","12","11","11","Den som brukar sin jord får överflöd av mat, men den som springer efter (söker, följer) tomhet (fanatiserar om lättförtjänta pengar) saknar förstånd. ");
INSERT INTO swe_vpl VALUES ("PR12_12","021_12_12","PRO","12","12","12","De ogudaktiga har begär efter onda människors byte vinst som fåtts på orättfärdigt sätt, men de rättfärdiga står stadigt (djupt rotade) och bär rikare långsiktig frukt. ");
INSERT INTO swe_vpl VALUES ("PR12_13","021_12_13","PRO","12","13","13","Den som är ond fångas av sitt eget syndfulla tal, men de rättfärdiga tar sig ur (hittar en väg ur) problem (oro, svåra situationer). ");
INSERT INTO swe_vpl VALUES ("PR12_14","021_12_14","PRO","12","14","14","En rättfärdig människa får själv glädja (fröjda) sig och ta del av (fyllas upp av) resultatet av sina ord, och arbetet som hennes händer utför kommer tillbaka till henne som en skörd av det goda som har såtts. ");
INSERT INTO swe_vpl VALUES ("PR12_15","021_12_15","PRO","12","15","15","En dåres väg är rätt i hans egna ögon, men den som är vis lyssnar på råd. ");
INSERT INTO swe_vpl VALUES ("PR12_16","021_12_16","PRO","12","16","16","En dåres ilska (heta temperament) blir synligt på en gång, men den som är förståndig (välbetänkt, aktsam) ignorerar en förolämpning (har överseende och brusar inte upp och ger igen när han blir förorättad). ");
INSERT INTO swe_vpl VALUES ("PR12_17","021_12_17","PRO","12","17","17","Den som vittnar sant talar sanning (uppenbarar hela sanningen), men ett falskt vittne bedrar (talar osanning). ");
INSERT INTO swe_vpl VALUES ("PR12_18","021_12_18","PRO","12","18","18","Den som talar först och tänker sedan (är snabb att ge svar på tal), hans ord skär (sticker, genomborrar) som ett svärd, men de visas tunga är helande (läkedom). ");
INSERT INTO swe_vpl VALUES ("PR12_19","021_12_19","PRO","12","19","19","Läppar som talar sanning står fast för evigt, en tunga som ljuger hörs bara för ett ögonblick. ");
INSERT INTO swe_vpl VALUES ("PR12_20","021_12_20","PRO","12","20","20","Svek (bedrägeri) finns i hjärtat hos dem som planerar ondska, men de som verkar för (medlar mellan parter för att skapa) fred får glädje i hjärtat. ");
INSERT INTO swe_vpl VALUES ("PR12_21","021_12_21","PRO","12","21","21","Ingen ondska som resultat från en ogudaktig livsstil kan drabba den rättfärdige, men de ogudaktiga får uppleva mycket olycka (elände, bedrövelse, bekymmer, oro, plåga, sjukdom) eftersom de medvetet har valt bort Gud. ");
INSERT INTO swe_vpl VALUES ("PR12_22","021_12_22","PRO","12","22","22","Läppar som ljuger är motbjudande (avskyvärda, vidriga) för Herren (Jahve), men de människor som är rättvisa (trogna, som motstår frestelser) är hans glädje (behag). ");
INSERT INTO swe_vpl VALUES ("PR12_23","021_12_23","PRO","12","23","23","En förståndig (välbetänkt, försiktig, aktsam) människa stoltserar inte med sin kunskap, medan dårars hjärtan ropar (skriker) ut sin dårskap (oförstånd, galenskap). ");
INSERT INTO swe_vpl VALUES ("PR12_24","021_12_24","PRO","12","24","24","De som är arbetsamma (flitiga) når ledande positioner, medan den late tvingas arbeta hårt (arbeta som slav åt en annan herre). ");
INSERT INTO swe_vpl VALUES ("PR12_25","021_12_25","PRO","12","25","25","Bekymmer (oro, rädsla) i en människas hjärta tynger ner henne (skapar depression), men ett gott (uppmuntrande, vänligt) ord gör det hennes hjärta glatt. ");
INSERT INTO swe_vpl VALUES ("PR12_26","021_12_26","PRO","12","26","26","Den rättfärdige leder sin vän (nästa, granne) rätt, men de ondas väg leder dem själva och andra vilse. ");
INSERT INTO swe_vpl VALUES ("PR12_27","021_12_27","PRO","12","27","27","Den late (bedragaren) jagar inte sitt eget byte och tillreder det inte, till skillnad från den arbetsamme (noggranne, som inte ljuger) som får värdefulla tillgångar (ära, dyrbara diamanter). Han har glädje över dem, tillreder med gott samvete köttet han själv jagat så att det smakar gott. ");
INSERT INTO swe_vpl VALUES ("PR12_28","021_12_28","PRO","12","28","28","På rättfärdighetens stig (välkända, upptrampade gångväg) finns liv, och på den vägen finns ingen död utan evigt liv. ");
INSERT INTO swe_vpl VALUES ("PR13_1","021_13_1","PRO","13","1","1","En vis son tar till sig sin faders korrigering (tuktan, tillrättavisning, justering), men en dåre lyssnar inte ens på tillrättavisning. ");
INSERT INTO swe_vpl VALUES ("PR13_2","021_13_2","PRO","13","2","2","En rättfärdig människa får äta god frukt från sina ord, men de trolösa (de som har som livsstil att svika sina löften) hungrar efter våld (och får äta upp det onda de sagt). ");
INSERT INTO swe_vpl VALUES ("PR13_3","021_13_3","PRO","13","3","3","Den som vaktar sin mun bevarar sitt liv, men till den som pratar vitt och brett kommer förstörelse (skada, förödelse, terror). ");
INSERT INTO swe_vpl VALUES ("PR13_4","021_13_4","PRO","13","4","4","Den late har stor aptit men äger inget, den arbetsammes aptit blir rikligen mättad. ");
INSERT INTO swe_vpl VALUES ("PR13_5","021_13_5","PRO","13","5","5","En rättfärdig människa hatar all falskhet (lögn, förledande tal, svek) men den ogudaktige agerar osmakligt (avskyvärt) och skamligt (vanhedrande, sprider rykten och skandaler). ");
INSERT INTO swe_vpl VALUES ("PR13_6","021_13_6","PRO","13","6","6","Rättfärdighet beskyddar den som är ärlig, men ondska fäller (omkullkastar, förvränger) syndaren drar ner honom djupare och djupare i synd. ");
INSERT INTO swe_vpl VALUES ("PR13_7","021_13_7","PRO","13","7","7","Somliga agerar som om de var rika men har ingenting, andra anser sig vara fattiga men har stora rikedomar. ");
INSERT INTO swe_vpl VALUES ("PR13_8","021_13_8","PRO","13","8","8","Den rike kan behöva betala lösen för sitt liv, men den fattige får inte ens några hot. ");
INSERT INTO swe_vpl VALUES ("PR13_9","021_13_9","PRO","13","9","9","De rättfärdigas ljus ande brinner frimodigt (med glädje), medan de ogudaktigas lampa ande ska bli utsläckt. ");
INSERT INTO swe_vpl VALUES ("PR13_10","021_13_10","PRO","13","10","10","Högmod skapar bara strider (tvister, ordstrider, tävlan, gräl), men hos dem som tar emot råd (är läraktiga) finner man vishet. De har en ödmjuk inställning, erkänner att de inte vet allt och är villiga att lära sig mer. ");
INSERT INTO swe_vpl VALUES ("PR13_11","021_13_11","PRO","13","11","11","Rikedom införskaffad på ett orättfärdigt sätt (vunnen snabbt) försvinner bort, men den som samlar efter hand (arbetar med händerna, samlar lite i taget) ska få mycket öka sin rikedom. ");
INSERT INTO swe_vpl VALUES ("PR13_12","021_13_12","PRO","13","12","12","Hopp (förväntan) som drar ut på tiden gör hjärtat sjukt (sorgset, svagt), men en uppfylld önskan (längtan) är ett livets träd återupplivar och ger styrka. ");
INSERT INTO swe_vpl VALUES ("PR13_13","021_13_13","PRO","13","13","13","Den som föraktar ordet (råden) undervisning från Gud och människor blir utplånad (förstörd), men den som fruktar (respekterar, värdesätter) budet (Guds lag) blir belönad. ");
INSERT INTO swe_vpl VALUES ("PR13_14","021_13_14","PRO","13","14","14","En vis människas undervisning (hebreiska ”torah”) är en källa av liv som gör det möjligt att undvika dödens fällor. ");
INSERT INTO swe_vpl VALUES ("PR13_15","021_13_15","PRO","13","15","15","Ett gott förstånd (insikt, förståelse) ger favör (förståelse, gott anseende, uppskattning), men vägen för de trolösa (falska, svekfulla) är ständigt svår. ");
INSERT INTO swe_vpl VALUES ("PR13_16","021_13_16","PRO","13","16","16","Den eftertänksamme (förståndige, vise) agerar med kunskap i allt, men en självgod dåre exponerar öppet sin dårskap. ");
INSERT INTO swe_vpl VALUES ("PR13_17","021_13_17","PRO","13","17","17","En ogudaktig budbärare faller i olycka, men en trogen ambassadör kommer med helande. ");
INSERT INTO swe_vpl VALUES ("PR13_18","021_13_18","PRO","13","18","18","Fattigdom och skam får den som vägrar ta emot tillrättavisning (undervisning), men den som tar till sig korrigering blir ärad. ");
INSERT INTO swe_vpl VALUES ("PR13_19","021_13_19","PRO","13","19","19","När en önskan går i uppfyllelse så är det ljuvligt (tillfredsställande, ger det en god känsla) för själen, därför är det mycket upprörande (svårt) för en självgod dåre att överge sin ondska eftersom hans hjärta är inställt på att göra ont. ");
INSERT INTO swe_vpl VALUES ("PR13_20","021_13_20","PRO","13","20","20","Den som vandrar med (umgås och är förtrolig med, går i samma riktning som) de visa, blir själv vis lär av de visa, men den som slår sig ihop (associerar sig, blir kompanjon) med dårar kommer ta skada (bli fördärvad, drabbas av olycka). Som en konsekvens blir han själv en dåre och får lida för sitt val. ");
INSERT INTO swe_vpl VALUES ("PR13_21","021_13_21","PRO","13","21","21","Olycka följer (förföljer) syndare, men de rättfärdiga får goda saker (lycka, framgång, rikedom, överflöd) som lön. ");
INSERT INTO swe_vpl VALUES ("PR13_22","021_13_22","PRO","13","22","22","En god man lämnar ett arv till sina barnbarn, syndarens rikedomar är förvarade (magasinerade i det fördolda) åt de rättfärdiga. ");
INSERT INTO swe_vpl VALUES ("PR13_23","021_13_23","PRO","13","23","23","De fattigas åkrar kan ge mycket god avkastning mat, men många förgörs på grund av orättvisa. ");
INSERT INTO swe_vpl VALUES ("PR13_24","021_13_24","PRO","13","24","24","Den som spar på riset hatar sin son, men den som älskar honom är noga med att tillrättavisa (disciplinera) honom tidigt (i unga år). ");
INSERT INTO swe_vpl VALUES ("PR13_25","021_13_25","PRO","13","25","25","Den rättfärdige äter så han blir mätt, men de ogudaktiga (syndarna, kriminella) har en tom mage. ");
INSERT INTO swe_vpl VALUES ("PR14_1","021_14_1","PRO","14","1","1","En vis kvinna bygger ständigt upp sitt hem, men den dåraktiga river ner (slår sönder) det med sina egna händer. ");
INSERT INTO swe_vpl VALUES ("PR14_2","021_14_2","PRO","14","2","2","Den som vandrar i rättfärdighet fruktar (vördar, respekterar, ärar) Herren (Jahve), men den som går krokiga vägar (är moraliskt fördärvad, lämnar den rätta vägen) föraktar honom. ");
INSERT INTO swe_vpl VALUES ("PR14_3","021_14_3","PRO","14","3","3","I en dåres mun växer högmod lika snabbt som en planta skjuter nya skott de uppblåsta orden ger god näring för högmodet, men de visa beskyddas av sina ödmjuka ord. ");
INSERT INTO swe_vpl VALUES ("PR14_4","021_14_4","PRO","14","4","4","Där det inte finns några oxar, är stallet rent, men en oxes styrka möjliggör en stor vinst (stor skörd). ");
INSERT INTO swe_vpl VALUES ("PR14_5","021_14_5","PRO","14","5","5","Ett ärligt vittne ljuger inte, men ett falskt vittne andas ut lögner ljuger lika ofta och naturligt som han andas. ");
INSERT INTO swe_vpl VALUES ("PR14_6","021_14_6","PRO","14","6","6","En dåre (som hånar Gud) söker vishet men finner den inte hans attityd hindrar honom, men kunskap kommer lätt för den som har förstånd (insikt, förståelse). ");
INSERT INTO swe_vpl VALUES ("PR14_7","021_14_7","PRO","14","7","7","Håll dig på avstånd från en dåraktig (självgod) människa, du kommer inte höra något vettigt från den personen. ");
INSERT INTO swe_vpl VALUES ("PR14_8","021_14_8","PRO","14","8","8","Visheten hos en förståndig (välbetänkt, försiktig, aktsam) människa gör att hon vet vart hon går, men dårskapen hos dårarna leder dem vilse. ");
INSERT INTO swe_vpl VALUES ("PR14_9","021_14_9","PRO","14","9","9","Dårarna hånar (skrattar, gör sig löjliga över) skuldoffer (bekännelse av och upprättelse från en synd som ingen annan vet om), men hos de rättfärdiga finns Guds favör (gillande). ");
INSERT INTO swe_vpl VALUES ("PR14_10","021_14_10","PRO","14","10","10","Hjärtat känner bäst sin egen bitterhet (oförsonlighet, hårdhet), och ingen främling kan heller dela dess glädje. ");
INSERT INTO swe_vpl VALUES ("PR14_11","021_14_11","PRO","14","11","11","De ogudaktigas hus (permanenta boningar, familjer) ska bli ödelagda, men de rättfärdigas tält (nomaders temporära tält, boningar, familjer) ska blomstra. ");
INSERT INTO swe_vpl VALUES ("PR14_12","021_14_12","PRO","14","12","12","Det finns en väg som verkar rätt för en människa, men till slut kan den leda till döden. ");
INSERT INTO swe_vpl VALUES ("PR14_13","021_14_13","PRO","14","13","13","Även mitt i ett skratt kan hjärtat vara sorgset (värka), och slutet på en sådan ytlig glädje är sorg (tyngd). ");
INSERT INTO swe_vpl VALUES ("PR14_14","021_14_14","PRO","14","14","14","Den som har vänt om från den rätta vägen i sitt hjärta (den som är opålitlig, har lämnat Gud) får betala för sina val mättas av frukten av sina egna vägar, däremot blir en god människa belönad för sina beslut. ");
INSERT INTO swe_vpl VALUES ("PR14_15","021_14_15","PRO","14","15","15","Den oförståndige (omedvetne, dåraktige, utan hämningar) tror på varje ord han hör, men den förståndige tittar (aktar, överväger, är medveten om) vart han går. ");
INSERT INTO swe_vpl VALUES ("PR14_16","021_14_16","PRO","14","16","16","En vis man inser (misstänker, fruktar) fara och undviker ondska, men dåren är våghalsig (självsäker) och handlar övermodigt. ");
INSERT INTO swe_vpl VALUES ("PR14_17","021_14_17","PRO","14","17","17","Den som är hetlevrad handlar dåraktigt, en man som har onda planer är hatad. ");
INSERT INTO swe_vpl VALUES ("PR14_18","021_14_18","PRO","14","18","18","De oförståndiga (dåraktiga, hämningslösa) ärver (samlar på sig) oförstånd (dårskap), men den förståndige är krönt (ärad) med kunskap (insikt, förståelse). ");
INSERT INTO swe_vpl VALUES ("PR14_19","021_14_19","PRO","14","19","19","Ondskan måste böja sig inför det goda, och de ogudaktiga människorna står bönfallande och bedjande vid de rättfärdigas portar (dörr, stad). ");
INSERT INTO swe_vpl VALUES ("PR14_20","021_14_20","PRO","14","20","20","Den fattige är hatad även av sina egna grannar, men de rika har många som vill vara deras vänner. ");
INSERT INTO swe_vpl VALUES ("PR14_21","021_14_21","PRO","14","21","21","Den som föraktar sin granne syndar mot Gud, sin granne, och sig själv, men glad (lycklig, välsignad) är den som förbarmar sig över (är vänlig mot) de ödmjuka (betryckta, på grund av orättvisor). ");
INSERT INTO swe_vpl VALUES ("PR14_22","021_14_22","PRO","14","22","22","Är det inte så att de som planerar ondska själva vandrar vilse, men de som planerar (tänker ut) godhet möter nåd (trofast kärlek, barmhärtighet) och sanning (trofasthet). ");
INSERT INTO swe_vpl VALUES ("PR14_23","021_14_23","PRO","14","23","23","I allt arbete så finns det en vinst (förtjänst), men tomt prat leder bara till fattigdom (behov). ");
INSERT INTO swe_vpl VALUES ("PR14_24","021_14_24","PRO","14","24","24","De visas krona (ära) är deras rikedom, medan dårskapen hos de självsäkra dårarna inte är annat än enfald (oförnuft, dårskap). ");
INSERT INTO swe_vpl VALUES ("PR14_25","021_14_25","PRO","14","25","25","Ett vittne som talar sanning i rätten räddar liv, medan ett falskt (manipulerande) vittne talar lögner och sätter oskyldigas liv i fara. ");
INSERT INTO swe_vpl VALUES ("PR14_26","021_14_26","PRO","14","26","26","Den som fruktar (vördar, respekterar, ärar) Herren (Jahve) har stor trygghet (frimodighet, säkerhet), hans barn har alltid en säker tillflyktsplats. ");
INSERT INTO swe_vpl VALUES ("PR14_27","021_14_27","PRO","14","27","27","Att i frukta (vörda, respektera, ära) Herren (Jahve) är en källa till liv, den gör att dödliga fällor kan undvikas. ");
INSERT INTO swe_vpl VALUES ("PR14_28","021_14_28","PRO","14","28","28","En konungs ära (majestät, skönhet) beror på hur många undersåtar han har, är det brist på människor i hans tjänst så blir det hans fall. ");
INSERT INTO swe_vpl VALUES ("PR14_29","021_14_29","PRO","14","29","29","Den som är sen till vrede har stor kunskap (insikt, förståelse), men den som är hetlevrad exponerar sin dåraktighet och gör den ännu mer uppenbar. ");
INSERT INTO swe_vpl VALUES ("PR14_30","021_14_30","PRO","14","30","30","Ett sunt (friskt) sinne (hjärta) ger liv och hälsa i kroppen, men avundsjuka (missunnsamhet, bitterhet) är som röta (förruttnelse) i benen. ");
INSERT INTO swe_vpl VALUES ("PR14_31","021_14_31","PRO","14","31","31","Den som förtrycker den fattige, utmanar (trotsar, förolämpar) hans skapare, men den som är barmhärtig (god) mot den utsatte (fattige, den som lider nöd), ärar Gud. Ordagrant ”ärar honom”, vilket syftar på Gud som skapat alla människor. ");
INSERT INTO swe_vpl VALUES ("PR14_32","021_14_32","PRO","14","32","32","Den ogudaktige trycks ned (drivs i väg) på grund av sin egen ondska, men den rättfärdige har hopp och är frimodig ända in i döden. ");
INSERT INTO swe_vpl VALUES ("PR14_33","021_14_33","PRO","14","33","33","Vishet bor (vilar utan att göra väsen av sig) i hjärtat på den som har förstånd (insikt, förståelse), men i det inre hos dårar måste visheten ständigt göra sig påmind (uppenbara sig) den är kvävd hos dåren. ");
INSERT INTO swe_vpl VALUES ("PR14_34","021_14_34","PRO","14","34","34","Rättfärdighet (andligt och moraliskt, på alla områden och i alla relationer) upphöjer en nation, men synd nedvärderar (förminskar, degraderar, är en skam för) ett folk. ");
INSERT INTO swe_vpl VALUES ("PR14_35","021_14_35","PRO","14","35","35","En tjänare med förstånd får kungens favör (gillande, accepterande, uppskattning), men hans vrede kommer över den som skämmer ut honom. ");
INSERT INTO swe_vpl VALUES ("PR15_1","021_15_1","PRO","15","1","1","Ett mjukt (stilla) svar tar bort vrede (ursinne, raseri), men ett hårt (sårande) ord rör upp ilska. ");
INSERT INTO swe_vpl VALUES ("PR15_2","021_15_2","PRO","15","2","2","De visas tunga talar kunskap på ett rätt sätt, men dårens mun spyr ut dårskap. ");
INSERT INTO swe_vpl VALUES ("PR15_3","021_15_3","PRO","15","3","3","Herrens (Jahves) ögon finns på varje plats, och de ser både det onda och det goda. ");
INSERT INTO swe_vpl VALUES ("PR15_4","021_15_4","PRO","15","4","4","Den tunga som talar helande (läkande, uppbyggande) ord är ett livets träd, men när den avsiktligt är falsk (förvanskande, förvriden) krossar den anden. Hos både den som lyssnar och den som talar. ");
INSERT INTO swe_vpl VALUES ("PR15_5","021_15_5","PRO","15","5","5","En dåre föraktar sin faders tillrättavisning och straff, men den som tar till sig tillrättavisning är klok. ");
INSERT INTO swe_vpl VALUES ("PR15_6","021_15_6","PRO","15","6","6","De rättfärdigas hem har många skatter (stor rikedom), men de ogudaktigas inkomst för bara med sig olycka (problem, oro, förvirring, oordning). ");
INSERT INTO swe_vpl VALUES ("PR15_7","021_15_7","PRO","15","7","7","Läpparna hos de visa sållar medvetet bland sina tankar och sprider bara kunskap, så är det inte med de självgoda dårarna som saknar urskillningsförmåga redan i sitt hjärta. ");
INSERT INTO swe_vpl VALUES ("PR15_8","021_15_8","PRO","15","8","8","De ogudaktigas religiösa offer är avskyvärt (motbjudande, vidrigt) inför Herren (Jahve), men bönerna från de rättfärdiga är hans glädje (tillfredsställelse, lycka, behag). ");
INSERT INTO swe_vpl VALUES ("PR15_9","021_15_9","PRO","15","9","9","Avskyvärd (motbjudande, vidrig) är den ogudaktiges väg inför Herren (Jahve), men han älskar den som söker hans rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("PR15_10","021_15_10","PRO","15","10","10","För den som överger Guds stig (välkända, upptrampade gångväg) väntar sträng bestraffning, den som hatar (vägrar att ta emot) tillrättavisning kommer att dö fysiskt, moraliskt och andligt. ");
INSERT INTO swe_vpl VALUES ("PR15_11","021_15_11","PRO","15","11","11","Sheol (de dödas plats) och Abaddon (avgrunden, förgörelsens plats, se Ords 27:20; Job 26:6; Upp 9:11) är båda synliga (öppna, uppenbara) inför Herren (Jahve), hur mycket synligare är då inte människors hjärtan? ");
INSERT INTO swe_vpl VALUES ("PR15_12","021_15_12","PRO","15","12","12","En dåre ogillar den som tillrättavisar honom, han går inte till de visa för att fråga om råd. ");
INSERT INTO swe_vpl VALUES ("PR15_13","021_15_13","PRO","15","13","13","Ett lyckligt hjärta ger ett glatt ansiktsuttryck, men hjärtesorg krossar (bryter ner) anden. ");
INSERT INTO swe_vpl VALUES ("PR15_14","021_15_14","PRO","15","14","14","Hjärtat hos den som har förstånd söker (frågar efter, kräver) kunskap, men munnen hos den självgode dåren njuter av (har aptit för) dårskap. ");
INSERT INTO swe_vpl VALUES ("PR15_15","021_15_15","PRO","15","15","15","För den bedrövade (nedslagne, olycklige, fattige), är varje dag ond (svår, eländig), men den som har ett glatt hjärta har en ständig fest. ");
INSERT INTO swe_vpl VALUES ("PR15_16","021_15_16","PRO","15","16","16","Det är bättre att ha lite en liten material tillgång och frukta (vörda, respektera) Herren (Jahve), än stor rikedom med den förvirring (tumult, oro) som den för med sig genom det ogudaktiga sätt den införskaffats och förvaltats på. ");
INSERT INTO swe_vpl VALUES ("PR15_17","021_15_17","PRO","15","17","17","Det är bättre att äta en enkel sallad i en kärleksfull gemenskap, än en gödd oxe där det är hat mellan människor och Gud. ");
INSERT INTO swe_vpl VALUES ("PR15_18","021_15_18","PRO","15","18","18","En hetlevrad man orsakar strider (tvister, gräl, trätor), men den som är sen till vrede (tålmodig) stillar (dämpar, kväver) dispyter (konflikter). ");
INSERT INTO swe_vpl VALUES ("PR15_19","021_15_19","PRO","15","19","19","Den lates väg är överväxt med törne vildväxande rosenbuske med taggar som sticker, sårar och snärjer, men den rättfärdiges stig (välkända, upptrampade gångväg) är säker och väl utstakad. ");
INSERT INTO swe_vpl VALUES ("PR15_20","021_15_20","PRO","15","20","20","En vis son gör sin fader glad, bara en dåre föraktar sin moder. ");
INSERT INTO swe_vpl VALUES ("PR15_21","021_15_21","PRO","15","21","21","Dårskap tilltalar den som saknar hjärta och förstånd, men den som har förståelse (insikt, förstånd) går sin väg rakt fram. ");
INSERT INTO swe_vpl VALUES ("PR15_22","021_15_22","PRO","15","22","22","Utan överläggning (rådläggning, debatt) blir det inte som planerat (planerna blir utan syfte och mål), men där man rådgör tillsammans (utbyter erfarenheter, frågar rådgivare) grundas (fastläggs) planerna. ");
INSERT INTO swe_vpl VALUES ("PR15_23","021_15_23","PRO","15","23","23","Det ger glädje att kunna ge ett bra konstruktivt, hjälpande svar, och ett ord talat i rätt tid (tillfälle) – det är välsignat. Ett gott råd i rätt tid välsignar både den som får och den som ger det. ");
INSERT INTO swe_vpl VALUES ("PR15_24","021_15_24","PRO","15","24","24","Den förståndige vandrar uppåt mot himmelen på livets stig (välkända, upptrampade gångväg), och på så vis undviker han dödsriket (Sheol, de dödas plats) därnere. ");
INSERT INTO swe_vpl VALUES ("PR15_25","021_15_25","PRO","15","25","25","Herren (Jahve) river ner den högmodiges hus (familj, liv), men han bevarar änkans tomtmarkeringar (gränslinjer). ");
INSERT INTO swe_vpl VALUES ("PR15_26","021_15_26","PRO","15","26","26","Onda planer (tankar) är något avskyvärt (motbjudande, vidrigt) i Herrens (Jahves) ögon, men vänliga (vackra) ord är rena inför honom. ");
INSERT INTO swe_vpl VALUES ("PR15_27","021_15_27","PRO","15","27","27","Den som är girig efter orätt vinning (genom ojusta metoder eller våld) för in olycka (problem, oro, förvirring, oordning) i sitt eget hem, men den som hatar mutor ska leva (inte dö en för tidig död, leva i framgång, leva för evigt i himlen). ");
INSERT INTO swe_vpl VALUES ("PR15_28","021_15_28","PRO","15","28","28","Den rättfärdiges hjärta betänker (studerar, är förberedd på) hur han ska svara, men de ogudaktigas mun spyr ut ondska. ");
INSERT INTO swe_vpl VALUES ("PR15_29","021_15_29","PRO","15","29","29","Herren (Jahve) är långt borta (fjärran) från de ogudaktiga (syndare, kriminella), men han hör bönerna från de rättfärdiga. ");
INSERT INTO swe_vpl VALUES ("PR15_30","021_15_30","PRO","15","30","30","Ögon som utstrålar ljus från ett glatt fridfullt inre gläder hjärtan hos andra människor, och goda nyheter ger näring åt benen ger inre styrka. ");
INSERT INTO swe_vpl VALUES ("PR15_31","021_15_31","PRO","15","31","31","Det öra som lyssnar på livgivande tillrättavisning kommer att bli kvar bland de visa. ");
INSERT INTO swe_vpl VALUES ("PR15_32","021_15_32","PRO","15","32","32","Den som vägrar ta emot tillrättavisning (tuktan, disciplin) föraktar (ogillar, tar avstånd ifrån) sig själv, men den som tillåter sig att bli tillrättavisad (tar emot korrigering) växer i förståelse (insikt). ");
INSERT INTO swe_vpl VALUES ("PR15_33","021_15_33","PRO","15","33","33","Att frukta (vörda, respektera, ära) Herren (Jahve) är vägen till vishet (det fostrar och disciplinerar), och ödmjukhet (att underordna sig Herren) är vägen till ära (upphöjelse, respekt). ");
INSERT INTO swe_vpl VALUES ("PR16_1","021_16_1","PRO","16","1","1","En människa ansvarar för alla planer i sitt hjärta (att bearbeta och strukturera dem), men det visa svar som tungan till sist ger kommer från Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PR16_2","021_16_2","PRO","16","2","2","Alla människans vägar är rena (rätta) i hennes egna ögon, men Herren (Jahve) prövar (mäter, väger, bedömer) anden (inre tankar, hjärtats motiv). ");
INSERT INTO swe_vpl VALUES ("PR16_3","021_16_3","PRO","16","3","3","Överlämna (dela med dig, anförtro, ”rulla över”) dina verk (allt du gör och ämnar att göra) till Herren (Jahve), så ska dina planer (tankar, syften, mål) ha framgång (stå fasta och bli grundligt etablerade). Dela dina planer med Herren så går det väl! ");
INSERT INTO swe_vpl VALUES ("PR16_4","021_16_4","PRO","16","4","4","Herren (Jahve) har gjort allting för att fullfölja och bidra till sitt syfte, även de ogudaktiga passar i rollen för den onda dagen. ");
INSERT INTO swe_vpl VALUES ("PR16_5","021_16_5","PRO","16","5","5","Varje människa som är stolt (arrogant) i sitt hjärta är avskyvärd (motbjudande, vidrig) för Herren (Jahve), du kan vara säker på att sådana inte undgår sitt straff. ");
INSERT INTO swe_vpl VALUES ("PR16_6","021_16_6","PRO","16","6","6","Genom nåd (trofast kärlek, barmhärtighet, godhet) och sanning (pålitlighet, fasthet, stabilitet) till Gud och människor – inte genom religiösa offer, sonas (övertäcks) straffet för synd, och genom att frukta (vörda, respektera) Herren (Jahve) genom att ha en sund Gudsfruktan undviker människor ondska (fara). ");
INSERT INTO swe_vpl VALUES ("PR16_7","021_16_7","PRO","16","7","7","När en människas vägar (sätt att leva) tilltalar (behagar) Herren (Jahve), gör han även så att hans fiender försonas (sluter fred) med honom. ");
INSERT INTO swe_vpl VALUES ("PR16_8","021_16_8","PRO","16","8","8","Bättre att ha litet med rättfärdighet, än stor rikedom med tumult (förvirring, problem, oro) som kommer på grund av det orättfärdiga sättet den införskaffats och förvaltats på. ");
INSERT INTO swe_vpl VALUES ("PR16_9","021_16_9","PRO","16","9","9","En människas hjärta (sinne) tänker ut sin väg (sitt sätt att leva), men Herren (Jahve) styr (leder) hennes steg (i singular; levnadslopp). Väg här avser troligen främst karaktär och moral, se Ords 16:2, 7, 17, 25. ");
INSERT INTO swe_vpl VALUES ("PR16_10","021_16_10","PRO","16","10","10","Gudomligt inspirerade beslut finns på konungens läppar, därför måste hans mun vara trofast när han dömer. ");
INSERT INTO swe_vpl VALUES ("PR16_11","021_16_11","PRO","16","11","11","En rätt omanipulerad balansvåg och medföljande vikter kommer från Herren (Jahve), alla vikter i viktlådan har sitt ursprung från honom. ");
INSERT INTO swe_vpl VALUES ("PR16_12","021_16_12","PRO","16","12","12","En kung som är ond är något avskyvärt (motbjudande, vidrigt) inför både människor och Gud, tronen befästs genom rättfärdighet på alla områden och i alla relationer. ");
INSERT INTO swe_vpl VALUES ("PR16_13","021_16_13","PRO","16","13","13","Rättfärdiga läppar är en glädje för kungar, och de älskar den som talar det som är rätt (sant, rättframt, uppriktigt). ");
INSERT INTO swe_vpl VALUES ("PR16_14","021_16_14","PRO","16","14","14","Kungens vrede är en dödens budbärare, men en vis man lugnar (stillar) den. ");
INSERT INTO swe_vpl VALUES ("PR16_15","021_16_15","PRO","16","15","15","I skenet av kungens närvaro finns liv, och hans favör (gillande) är som ett moln som ger vårregn. Det sista regnet innan skörden som ger näring åt frukten, till skillnad från höstregnet som gör så att sådden gror. ");
INSERT INTO swe_vpl VALUES ("PR16_16","021_16_16","PRO","16","16","16","Hur mycket bättre är det inte att skaffa vishet än guld! Ja, hellre än silver, välj att få förstånd (insikt, förståelse). ");
INSERT INTO swe_vpl VALUES ("PR16_17","021_16_17","PRO","16","17","17","De rättfärdigas huvudväg (upphöjda väg) undviker ondska, den som aktar (skyddar) sin väg, bevarar sitt liv (sin själ). Två olika hebreiska ord för väg används här. Det första är ”mesila” – en välbyggd huvudväg där hinder har röjts bort. Det är en upphöjd väg utan stötestenar, se Jes 40:3; 62:10. Det andra ordet för väg är det mer vanligt förekommande ”derek”, som ofta används om livsval och personlig vandringsväg. ");
INSERT INTO swe_vpl VALUES ("PR16_18","021_16_18","PRO","16","18","18","Stolthet går före undergång, och en arrogant (högmodig) ande före fall (olycka). ");
INSERT INTO swe_vpl VALUES ("PR16_19","021_16_19","PRO","16","19","19","Bättre att vara bland de fattiga och ha en ödmjuk ande, än att dela byte från orätt vinning med de stolta (högmodiga). ");
INSERT INTO swe_vpl VALUES ("PR16_20","021_16_20","PRO","16","20","20","Den som agerar vist (följer Guds ord) får framgång, den som förtröstar på Herren (Jahve) blir välsignad (glad, lycklig, avundsvärd). ");
INSERT INTO swe_vpl VALUES ("PR16_21","021_16_21","PRO","16","21","21","De som är visa i hjärtat kallas förståndiga (välbetänkta, insiktsfulla), ett gott (behagligt, ljuvligt, väldoftande) tal ökar kunskapen (mottagligheten, förmågan att ta in kunskap). Både för den som talar och den som lyssnar. ");
INSERT INTO swe_vpl VALUES ("PR16_22","021_16_22","PRO","16","22","22","Sunt förnuft (kunskap, insikt, förståelse) är en livets källa för dem som äger det, men de oförnuftiga straffas av sin egen dårskap. ");
INSERT INTO swe_vpl VALUES ("PR16_23","021_16_23","PRO","16","23","23","Hjärtat hos den vise lär tungan vad den ska tala, och hans läppar ökar i kunskap (förmåga att lära ut, gott tal). ");
INSERT INTO swe_vpl VALUES ("PR16_24","021_16_24","PRO","16","24","24","Vänliga (milda, vackra) ord är som honung, söt i smaken och en läkedom för kroppen. ");
INSERT INTO swe_vpl VALUES ("PR16_25","021_16_25","PRO","16","25","25","Det finns en väg som ser ut att vara rätt (ligger rakt fram utan hinder) för en människa, men den leder till döden. ");
INSERT INTO swe_vpl VALUES ("PR16_26","021_16_26","PRO","16","26","26","En arbetares aptit (matlust, hunger) verkar fördelaktigt på honom, den egna munnens hunger pressar honom att arbeta. ");
INSERT INTO swe_vpl VALUES ("PR16_27","021_16_27","PRO","16","27","27","En ogudaktig (ond) människa gräver upp ondska skvallrar och letar efter skandaler hos andra, den är som brännande eld på hans läppar. ");
INSERT INTO swe_vpl VALUES ("PR16_28","021_16_28","PRO","16","28","28","En falsk människa skapar (sår, hittar på orsak till) osämja (splittring, oenighet), en skvallrare (ryktesspridare) separerar till och med nära vänner. ");
INSERT INTO swe_vpl VALUES ("PR16_29","021_16_29","PRO","16","29","29","En våldsverkare (grym man) förför (lurar) sin vän (granne, bror) och leder honom in på en ond väg. ");
INSERT INTO swe_vpl VALUES ("PR16_30","021_16_30","PRO","16","30","30","Den som medvetet kisar med ögonen (sluter sina ögon) planerar ondska, och den som stänger sin mun från att tala sanning, han låter ondska få verka fullt ut. ");
INSERT INTO swe_vpl VALUES ("PR16_31","021_16_31","PRO","16","31","31","Det gråa håret är en ärekrona det kröner en äldre person och inger respekt och vördnad, om den kommer från vandringen på de rättfärdigas väg. ");
INSERT INTO swe_vpl VALUES ("PR16_32","021_16_32","PRO","16","32","32","Den som kontrollerar sitt temperament är bättre än en krigshjälte, och den som kontrollerar sin egen ande är bättre än den som intar en hel stad. ");
INSERT INTO swe_vpl VALUES ("PR16_33","021_16_33","PRO","16","33","33","Lotten kastas i knäet, men beslutet kommer från Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PR17_1","021_17_1","PRO","17","1","1","Bättre en torr brödkaka som kan ätas i lugn (frid, ro) än ett hem fyllt av mat men med stridigheter. ");
INSERT INTO swe_vpl VALUES ("PR17_2","021_17_2","PRO","17","2","2","En vis tjänare får regera över en son som orsakar skam (förvirring, oreda), och han får dela arvet med bröderna. ");
INSERT INTO swe_vpl VALUES ("PR17_3","021_17_3","PRO","17","3","3","Smältdegeln är till för att förädla silver, och smältugnen för att förädla guld, på samma sätt prövar (undersöker, testar) Herren (Jahve) hjärtan. ");
INSERT INTO swe_vpl VALUES ("PR17_4","021_17_4","PRO","17","4","4","En ond människa lyssnar på (uppmärksammar) ondskefulla läppar (tomt prat), och en lögnare lyssnar på förödande (destruktivt, oanständigt) tal. ");
INSERT INTO swe_vpl VALUES ("PR17_5","021_17_5","PRO","17","5","5","Den som ser ner på (förlöjligar, hånar, driver med) den fattige förolämpar (förnärmar) hans Skapare, den som är skadeglad (gläder sig åt andras olycka) undgår inte straff. ");
INSERT INTO swe_vpl VALUES ("PR17_6","021_17_6","PRO","17","6","6","Gamla mäns krona (stolthet) är deras barnbarn, och barnens krona är deras fäder. ");
INSERT INTO swe_vpl VALUES ("PR17_7","021_17_7","PRO","17","7","7","Överdrivet (stortaligt) tal lämpar sig inte för en dåre, och ännu mer opassande är ljugande läppar hos en ledare. ");
INSERT INTO swe_vpl VALUES ("PR17_8","021_17_8","PRO","17","8","8","En gåva (muta) fungerar som en skinande diamant ordagrant ”en sten som charmerar” för den som ger den, varthelst han vänder sig ger den honom framgång. Versen kan tolkas positivt att en gåva stillar vrede, se Ords 21:14. Ordet gåva kan också översättas muta vilket inte är accepterat enligt judisk lag, och då är versen en sorglig kommentar om det mänskliga beteendet, se vers 23. ");
INSERT INTO swe_vpl VALUES ("PR17_9","021_17_9","PRO","17","9","9","Den som har överseende med (skyler, förlåter) ett felsteg (överträdelse) väljer kärleken, men den som ältar vad någon sagt (gjort) kan separera även nära vänner. ");
INSERT INTO swe_vpl VALUES ("PR17_10","021_17_10","PRO","17","10","10","En tillrättavisning påverkar den vise mer än hundra slag på dåren. ");
INSERT INTO swe_vpl VALUES ("PR17_11","021_17_11","PRO","17","11","11","En ond människa söker bara uppror genom att medvetet bryta mot det som är rätt, därför ska en grym budbärare (ängel) skickas mot honom. ");
INSERT INTO swe_vpl VALUES ("PR17_12","021_17_12","PRO","17","12","12","Det är bättre att möta en björnhona som blivit separerad från sina ungar, än att möta en högfärdig, arrogant dåre i sin dårskap. ");
INSERT INTO swe_vpl VALUES ("PR17_13","021_17_13","PRO","17","13","13","Lönar någon gott med ont, viker inte ondskan från hans hus. ");
INSERT INTO swe_vpl VALUES ("PR17_14","021_17_14","PRO","17","14","14","Att börja ett gräl (ordväxling, konflikt) är som att öppna en dammlucka med vatten, stoppa därför grälet innan orden väller fram ohindrat. ");
INSERT INTO swe_vpl VALUES ("PR17_15","021_17_15","PRO","17","15","15","Den som rättfärdigar syndaren och den som fördömer den rättfärdige båda är lika avskyvärda (motbjudande, vidriga) i Herrens (Jahves) ögon. ");
INSERT INTO swe_vpl VALUES ("PR17_16","021_17_16","PRO","17","16","16","Varför skulle en dåre köpa sig kunskap när han inte har någon vilja (längtan, hjärta) att lära sig. ");
INSERT INTO swe_vpl VALUES ("PR17_17","021_17_17","PRO","17","17","17","En vän älskar alltid (visar tillgivenhet och kärlek) uppoffrar sig, betalar ett pris, en broder finns med (föddes för att hjälpa) i motgång (nöd, svårigheter, i en svår tid). Här kan ”en broder” även åsyfta någon som står nära oavsett blodsband, se Ords 18:24. ");
INSERT INTO swe_vpl VALUES ("PR17_18","021_17_18","PRO","17","18","18","En människa som saknar förstånd skriver under (ger sitt handslag), och går förhastat i borgen för sin granne. ");
INSERT INTO swe_vpl VALUES ("PR17_19","021_17_19","PRO","17","19","19","Den som älskar synd, älskar strider (tvister, ordstrider, tävlan, gräl), den som bygger höga portar som en fasad för att imponera och verka bättre än vad han är försäkrar sig om sitt eget fall (ras). ");
INSERT INTO swe_vpl VALUES ("PR17_20","021_17_20","PRO","17","20","20","Den som har ett fördärvat (falskt) hjärta får ingen framgång (rikedom, gott), och den som har ett fördärvat (förvrängt, perverst) tal faller i olycka. ");
INSERT INTO swe_vpl VALUES ("PR17_21","021_17_21","PRO","17","21","21","Den förälder som får en självgod dåre till barn får sorg, en far till en ohyfsad dåre har ingen glädje. ");
INSERT INTO swe_vpl VALUES ("PR17_22","021_17_22","PRO","17","22","22","Ett glatt hjärta (själ) verkar som en god medicin, men en sårad (bruten) ande suger märgen ur benen (torkar ut och försvagar hela kroppen). ");
INSERT INTO swe_vpl VALUES ("PR17_23","021_17_23","PRO","17","23","23","Den ogudaktige (syndaren, kriminelle) tar emot mutor under bordet (i hemlighet) för att förvränga rättvisans stigar (välkända, upptrampade gångvägar). ");
INSERT INTO swe_vpl VALUES ("PR17_24","021_17_24","PRO","17","24","24","En man med förstånd placerar Guds vishet framför sina ögon (fokuserar på den), medan en dåres ögon ser irrar runt på allt som finns på jorden utom på visdom. ");
INSERT INTO swe_vpl VALUES ("PR17_25","021_17_25","PRO","17","25","25","En självgod, dåraktig son är en sorg för sin fader och bitter sorg för henne som fött honom. ");
INSERT INTO swe_vpl VALUES ("PR17_26","021_17_26","PRO","17","26","26","Att straffa den rättfärdige är inte rätt, att slå (döda) personer med hög moral för deras ärlighet (övertygelse, moral, rättvisa) är också fel. ");
INSERT INTO swe_vpl VALUES ("PR17_27","021_17_27","PRO","17","27","27","Den som har kunskap (vishet) är sparsam med sina ord, och en man med insikt (förståelse) har en dyrbar (värdefull, högt aktad) ande. ");
INSERT INTO swe_vpl VALUES ("PR17_28","021_17_28","PRO","17","28","28","Även en dåre kan tas för att vara vis om han håller tyst, den som stänger sin mun tas för att vara förståndig. ");
INSERT INTO swe_vpl VALUES ("PR18_1","021_18_1","PRO","18","1","1","Den som medvetet isolerar (separerar) sig från Gud och människor, ger efter för sitt eget begär, och går emot all vishet (förnuftighet, klokhet). ");
INSERT INTO swe_vpl VALUES ("PR18_2","021_18_2","PRO","18","2","2","En självgod dåre har ingen längtan efter förstånd (finner ingen glädje att söka insikt och vishet), han vill bara uttrycka sina egna åsikter. ");
INSERT INTO swe_vpl VALUES ("PR18_3","021_18_3","PRO","18","3","3","Där en ogudaktig finns på en plats, i ett sällskap, eller i djupen av sin ondska, där finns också förakt av allt som är ärbart och rätt. Inre brist på aktning leder till yttre tillrättavisning. ");
INSERT INTO swe_vpl VALUES ("PR18_4","021_18_4","PRO","18","4","4","Orden i en människas mun är som djupa vatten kan vara svåra att förstå, men en vis man bemödar sig att hämta upp dem, se Ords 20:5, källan till Guds vishet är som en flödande bäck ren och livgivande. ");
INSERT INTO swe_vpl VALUES ("PR18_5","021_18_5","PRO","18","5","5","Det är avskyvärt att ta den skyldiges parti (favorisera och upphöja honom i rättssalen), och på så vis ta bort rätten från den oskyldige (rättfärdige). ");
INSERT INTO swe_vpl VALUES ("PR18_6","021_18_6","PRO","18","6","6","En självgod dåres läppar leder till strid (tvister, trätor) – ja, hans mun ropar efter slag (hans ord inbjuder till att bli straffad). ");
INSERT INTO swe_vpl VALUES ("PR18_7","021_18_7","PRO","18","7","7","En självgod dåres mun blir hans undergång, hans läppar är en snara (fälla) för hans själ (liv, känslor, sinne, vilja). ");
INSERT INTO swe_vpl VALUES ("PR18_8","021_18_8","PRO","18","8","8","Orden från en skvallrare (ryktesspridare) är som läckerbitar som slukas glupskt (med hast), de går in i kroppens innersta delar. ");
INSERT INTO swe_vpl VALUES ("PR18_9","021_18_9","PRO","18","9","9","Den som är lat i sitt arbete (försummar det medvetet och inte ens försöker), är bror till den som förgör (vandaliserar, bryter ner, dödar). Att bara släppa taget leder till undergång. ");
INSERT INTO swe_vpl VALUES ("PR18_10","021_18_10","PRO","18","10","10","Herrens (Jahves) namn är ett starkt torn, den rättfärdige skyndar (springer) dit och blir beskyddad (lyft) högt upp över ondska och fara. ");
INSERT INTO swe_vpl VALUES ("PR18_11","021_18_11","PRO","18","11","11","Den rikes tillgångar är hans mäktiga (välbefästa) borg, i hans egen inbillning (högfärd, stolthet, högmod) är den hans tillgångar en hög mur. ");
INSERT INTO swe_vpl VALUES ("PR18_12","021_18_12","PRO","18","12","12","Högmod (arrogans, övermod) i människans hjärta går före fall (krasch, degradering), ödmjukhet (beskedlighet, ett hjärta som kan underordna sig Gud och människor) är vägen till ära (upphöjelse, respekt). ");
INSERT INTO swe_vpl VALUES ("PR18_13","021_18_13","PRO","18","13","13","Den som svarar innan han hört alla fakta är dåraktig och får skämmas. ");
INSERT INTO swe_vpl VALUES ("PR18_14","021_18_14","PRO","18","14","14","Människans ande stärker (uppehåller, ger näring åt) henne under fysisk sjukdom (smärta, problem), men en svag och bruten ande – vem kan bära den? Under fysisk sjukdom finns hoppet och längtan efter att bli bättre, men under en depression är viljan att leva bruten. ");
INSERT INTO swe_vpl VALUES ("PR18_15","021_18_15","PRO","18","15","15","Hjärtat hos den som har omdöme (är förståndig) förvärvar (samlar, förökar sin) kunskap, och de visas öron söker alltid (lyssnar, begär, frågar) efter kunskap. ");
INSERT INTO swe_vpl VALUES ("PR18_16","021_18_16","PRO","18","16","16","Gåvor öppnar vägen och leder en människa inför inflytelserika (stora) män. ");
INSERT INTO swe_vpl VALUES ("PR18_17","021_18_17","PRO","18","17","17","Den som först lägger fram sin sak verkar ha rätt, tills hans motpart frågar ut honom. ");
INSERT INTO swe_vpl VALUES ("PR18_18","021_18_18","PRO","18","18","18","Lottkastning sätter stopp för tvister (ordstrider, tävlan), och skiljer mellan oeniga, mäktiga (inflytelserika) män. ");
INSERT INTO swe_vpl VALUES ("PR18_19","021_18_19","PRO","18","19","19","En broder som blivit förolämpad (kränkt, förnärmad, stött) är svårare att vinna tillbaka än en stark (befäst) stad, strider (tvister, gräl, tävlan) är som en regel (bom, tvärslå) på porten till en fästning. ");
INSERT INTO swe_vpl VALUES ("PR18_20","021_18_20","PRO","18","20","20","En människas inre mättas av frukten från sin mun (sitt tal), konsekvenserna av sina ord får han själv bära både det goda och det onda. ");
INSERT INTO swe_vpl VALUES ("PR18_21","021_18_21","PRO","18","21","21","Tungan har makt över död och liv, den som älskar den måste också äta dess frukt. ");
INSERT INTO swe_vpl VALUES ("PR18_22","021_18_22","PRO","18","22","22","Den som finner (träffar, lär känna) en god hustru har fått något gott, och har vunnit Herrens (Jahves) välsignelse (fått en förmån given från Gud) ");
INSERT INTO swe_vpl VALUES ("PR18_23","021_18_23","PRO","18","23","23","Den fattige använder bönfallande ord (ber om nåd), den rike svarar däremot med hårda (aggressiva, sarkastiska, burdusa) ord. ");
INSERT INTO swe_vpl VALUES ("PR18_24","021_18_24","PRO","18","24","24","En människa som försöker få många ytliga vänner en som försöker vara vän med hela världen blir splittrad (bryts sönder, visar sig vara en dålig vän), men en äkta vän är mer trofast (ännu närmare) än en broder. ");
INSERT INTO swe_vpl VALUES ("PR19_1","021_19_1","PRO","19","1","1","Bättre är vara fattig och ärlig (ha integritet) än att ljuga (ha ett fördärvat förvridet tal) och vara en självgod dåre. ");
INSERT INTO swe_vpl VALUES ("PR19_2","021_19_2","PRO","19","2","2","Det är farligt att ha en stark längtan (passion, iver) utan kunskap, den som rusar i väg gör dåliga val (missar målet, syndar). ");
INSERT INTO swe_vpl VALUES ("PR19_3","021_19_3","PRO","19","3","3","Det är en människas egen dårskap som förstör hennes vägar (får henne på fall), trots det blir hon ändå frustrerad (arg) på Herren (Jahve) i sitt hjärta. ");
INSERT INTO swe_vpl VALUES ("PR19_4","021_19_4","PRO","19","4","4","Rikedom ger många vänner, men den fattige undviks av sin granne. ");
INSERT INTO swe_vpl VALUES ("PR19_5","021_19_5","PRO","19","5","5","Ett falskt vittne blir inte ostraffat, och den som andas ut lögner kommer inte undan straff. ");
INSERT INTO swe_vpl VALUES ("PR19_6","021_19_6","PRO","19","6","6","Många frågar efter tjänster från en generös man, alla är vän med en givmild person. ");
INSERT INTO swe_vpl VALUES ("PR19_7","021_19_7","PRO","19","7","7","En fattig mans släktingar hatar honom, och hans vänner undviker honom. Han söker intensivt efter dem med tomma löften, men de är borta. ");
INSERT INTO swe_vpl VALUES ("PR19_8","021_19_8","PRO","19","8","8","Den som skaffar vishet (ordagrant ”hjärta”, ett gott omdöme, förmåga att känna) älskar sitt eget liv, den som bevarar urskillningsförmåga (insikt) får framgång (lycka). ");
INSERT INTO swe_vpl VALUES ("PR19_9","021_19_9","PRO","19","9","9","Ett falskt vittne blir inte ostraffat, den som andas ut lögner kommer att förgås. ");
INSERT INTO swe_vpl VALUES ("PR19_10","021_19_10","PRO","19","10","10","Det passar sig inte för en självgod dåre att leva i lyx, än mindre att en tjänare skulle råda över kungar (furstar, ledare). ");
INSERT INTO swe_vpl VALUES ("PR19_11","021_19_11","PRO","19","11","11","En människa med gott omdöme är sen till vrede, det är hennes ära att ha överseende med en orätt (låta den passera). ");
INSERT INTO swe_vpl VALUES ("PR19_12","021_19_12","PRO","19","12","12","En konungs vrede är lika skräckinjagande som ett lejons rytande, men hans favör (gillande) är lika livgivande och svalkande som daggen på gräset. ");
INSERT INTO swe_vpl VALUES ("PR19_13","021_19_13","PRO","19","13","13","En dåraktig självgod son är sin faders undergång, en stridande hustru är som ett ständigt takdropp. ");
INSERT INTO swe_vpl VALUES ("PR19_14","021_19_14","PRO","19","14","14","Hus och rikedomar kommer som arv från föräldrar, men en förstående (insiktsfull, varsam, framgångsrik, duktig) hustru kommer från Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PR19_15","021_19_15","PRO","19","15","15","Lathet gör att en människa faller i en djup sömn, den håglöse (som är overksam och inte tar några initiativ) får gå hungrig. ");
INSERT INTO swe_vpl VALUES ("PR19_16","021_19_16","PRO","19","16","16","Den som håller buden från Gud och människor får behålla sitt liv, men den som inte bryr sig om hur han lever kommer att dö i förtid. ");
INSERT INTO swe_vpl VALUES ("PR19_17","021_19_17","PRO","19","17","17","Den som förbarmar sig över (hjälper) den fattige lånar till Herren (Jahve), han kommer att betala tillbaka för de goda gärningarna. ");
INSERT INTO swe_vpl VALUES ("PR19_18","021_19_18","PRO","19","18","18","Fostra din son medan det ännu finns hopp, låt inte din ovilja (tveksamhet) att säga ifrån leda till hans död. ");
INSERT INTO swe_vpl VALUES ("PR19_19","021_19_19","PRO","19","19","19","En man med stor ilska måste bli straffad, om du friar honom från konsekvenserna av sina vredesutbrott, måste du rädda honom om och om igen. ");
INSERT INTO swe_vpl VALUES ("PR19_20","021_19_20","PRO","19","20","20","Lyssna på råd och ta emot tillrättavisning, då kan du bli vis framöver (till sist, när du är gammal). ");
INSERT INTO swe_vpl VALUES ("PR19_21","021_19_21","PRO","19","21","21","En människa har många planer i sitt hjärta (sinne), men det är Herrens (Jahves) tankar (syften) för henne som står fast. ");
INSERT INTO swe_vpl VALUES ("PR19_22","021_19_22","PRO","19","22","22","Vad som är önskvärt i människan är godhet (vänlighet, lojalitet, trofasthet), och en fattig man som är ärlig är bättre än en rik lögnare. ");
INSERT INTO swe_vpl VALUES ("PR19_23","021_19_23","PRO","19","23","23","Att frukta (vörda, respektera, ära) Herren (Jahve) leder till liv, den som gör det vilar mätt (tillfredsställd, har överflöd) och undgår ondska. ");
INSERT INTO swe_vpl VALUES ("PR19_24","021_19_24","PRO","19","24","24","Den late lägger handen i maten, men förmår inte föra den tillbaka till munnen. ");
INSERT INTO swe_vpl VALUES ("PR19_25","021_19_25","PRO","19","25","25","Bestraffa en dåre, och den oförståndiga (omedvetne, dåraktige, utan hämningar) lär sig att handla vist. Tillrättavisa en man med förstånd, och hans kunskap (insikt) ökar. ");
INSERT INTO swe_vpl VALUES ("PR19_26","021_19_26","PRO","19","26","26","En son som utövar våld mot sin far och driver bort sin mor, han ger föräldrarna skam och drar vanära (förbannelse) över sig själv. ");
INSERT INTO swe_vpl VALUES ("PR19_27","021_19_27","PRO","19","27","27","Min son (barn, vän), om du inte lyssnar på tillrättavisning irrar du (som en berusad) bort från kunskap. ");
INSERT INTO swe_vpl VALUES ("PR19_28","021_19_28","PRO","19","28","28","Ett ogudaktigt vittne hånar rättsväsendet (rättvisa), och syndarens (den ogudaktige, kriminelles) mun sväljer glupskt ondska. ");
INSERT INTO swe_vpl VALUES ("PR19_29","021_19_29","PRO","19","29","29","Domen väntar (är till för) dem som hånar (föraktar Gud), och spö slag för dårarnas rygg. ");
INSERT INTO swe_vpl VALUES ("PR20_1","021_20_1","PRO","20","1","1","Vin är en hädare den som är påverkad av det förlöjligar, hånar, driver, talar nedsättande om en sak eller en person, starka drycker larmar (för oväsen). Den som låter sig ledas vilse (raglar, blir berusad, begår misstag under inflytande) av alkohol är inte vis. ");
INSERT INTO swe_vpl VALUES ("PR20_2","021_20_2","PRO","20","2","2","Den skräck en upprörd, rasande kung inger kan liknas vid rytandet av ett lejon, den som är orsak till hans ilska syndar mot sitt eget liv (sätter sitt liv på spel). ");
INSERT INTO swe_vpl VALUES ("PR20_3","021_20_3","PRO","20","3","3","Det är en ära för en människa att undvika bråk (strid, ordstrid, trätor), medan en dåre söker strid (exploderar i ilska, startar gräl). ");
INSERT INTO swe_vpl VALUES ("PR20_4","021_20_4","PRO","20","4","4","Den late plöjer inte på hösten förbereder inte jorden för sådd, så när skördetiden kommer får han tigga, han söker utan att hitta någon skörd. ");
INSERT INTO swe_vpl VALUES ("PR20_5","021_20_5","PRO","20","5","5","Planerna (själva beslutsprocessen) i en människas hjärta kan liknas vid en djup vattenkälla, en förståndig människa drar upp dem från källan inom sig. ");
INSERT INTO swe_vpl VALUES ("PR20_6","021_20_6","PRO","20","6","6","Många människor säger att de är lojala och kärleksfulla, men var hittar man dem? ");
INSERT INTO swe_vpl VALUES ("PR20_7","021_20_7","PRO","20","7","7","Den rättfärdige vandrar (lever sitt liv) med integritet, välsignade (glada, lyckliga, avundsvärda) är hans barn. ");
INSERT INTO swe_vpl VALUES ("PR20_8","021_20_8","PRO","20","8","8","Kungen (ledaren) som sitter på domarstolen sållar bort all ondska med sin blick håller ett öga på dem han ansvarar över. ");
INSERT INTO swe_vpl VALUES ("PR20_9","021_20_9","PRO","20","9","9","Vem kan säga: ”Jag har behållit mitt hjärta rent (alla mina beslut och motiv har varit oförvitliga), jag är fri från min synd?” ");
INSERT INTO swe_vpl VALUES ("PR20_10","021_20_10","PRO","20","10","10","Olika vikter en för försäljning och en annan för inköp och olika mått, bådadera är avskyvärda (motbjudande, vidriga) i Herrens (Jahves) ögon. Herren ser allvarligt på oärlighet i affärer. ");
INSERT INTO swe_vpl VALUES ("PR20_11","021_20_11","PRO","20","11","11","Redan ett barn (en ung man) visar sin karaktär genom sina handlingar, om de är rena och ärliga eller falska. ");
INSERT INTO swe_vpl VALUES ("PR20_12","021_20_12","PRO","20","12","12","Örat som hör och ögat som ser. Herren (Jahve) har gett oss båda. ");
INSERT INTO swe_vpl VALUES ("PR20_13","021_20_13","PRO","20","13","13","Älska inte sömn för då blir du fattig. Öppna dina ögon vakna upp från slumrandet och du får mat i överflöd. ");
INSERT INTO swe_vpl VALUES ("PR20_14","021_20_14","PRO","20","14","14","”Skräp, bara skräp”, säger köparen till den som säljer, men när han går därifrån skryter han belåtet om sitt fynd. ");
INSERT INTO swe_vpl VALUES ("PR20_15","021_20_15","PRO","20","15","15","Man kan äga guld och mängder av juveler (pärlor), men läppar som har kunskap (insikt, förståelse) är den dyrbaraste klenod (ägodel) man kan ha. ");
INSERT INTO swe_vpl VALUES ("PR20_16","021_20_16","PRO","20","16","16","Domaren säger till fordringsägaren: Ta kläderna (manteln) från den som gått i borgen för en främling, panta vad han har då han är säkerhet för en okänd (en främmande kvinna). Den som är dåraktig och tar på sig ansvaret för en främlings skulder, vars pålitlighet inte är känd, eller en äktenskapsbrytares, vars opålitlighet är känd, blir ansvarig även om det kostar honom hans mantel som pant. ");
INSERT INTO swe_vpl VALUES ("PR20_17","021_20_17","PRO","20","17","17","Stulet bröd smakar ljuvligt till en början, men det dröjer inte länge förrän munnen är full av grus. ");
INSERT INTO swe_vpl VALUES ("PR20_18","021_20_18","PRO","20","18","18","Planer (mål, riktlinjer) formas under vägledning med andra; för inte krig utan överläggning (gå inte ut i krig utan vis ledning). ");
INSERT INTO swe_vpl VALUES ("PR20_19","021_20_19","PRO","20","19","19","Den som skvallrar för vidare (avslöjar) vad som sagts i förtroende, anförtro dig därför inte åt människor som pratar bredvid munnen. ");
INSERT INTO swe_vpl VALUES ("PR20_20","021_20_20","PRO","20","20","20","Den som förbannar sin far eller sin mor, hans lampa (ande, liv) ska slockna i djupaste mörker (ordagrant ”i mörkrets ögonsten”, i den mörkaste delen av pupillen, helt omringad av mörker). ");
INSERT INTO swe_vpl VALUES ("PR20_21","021_20_21","PRO","20","21","21","Ett arv som genom girighet och orätt behandlande av medarvingar snabbt gjort någon rik blir i slutändan utan Guds välsignelse. ");
INSERT INTO swe_vpl VALUES ("PR20_22","021_20_22","PRO","20","22","22","Säg aldrig: ”Det här ska du få igen för!” Överlämna i stället situationen i Herrens (Jahves) hand (vänta på Herren), han ska rädda dig. ");
INSERT INTO swe_vpl VALUES ("PR20_23","021_20_23","PRO","20","23","23","Dubbla vikter är avskyvärt (motbjudande, vidrigt) i Herrens (Jahves) ögon, och falska vågar behagar inte honom (är av ondo). ");
INSERT INTO swe_vpl VALUES ("PR20_24","021_20_24","PRO","20","24","24","Varje steg en man (stridsman, en man i sin bästa ålder) tar kommer från (har sitt ursprung från) Herren (Jahve), så hur kan någon själv förstå sin väg? ");
INSERT INTO swe_vpl VALUES ("PR20_25","021_20_25","PRO","20","25","25","Det är farligt att alltför snabbt lova en gåva (helig tjänst), utan att först beräkna kostnaden och tänka efter vilka konsekvenser beslutet kommer att få. ");
INSERT INTO swe_vpl VALUES ("PR20_26","021_20_26","PRO","20","26","26","En vis ledare (kung) identifierar och tar bort de onda människorna från inflytelserika positioner, och låter tröskhjulet gå över dem. Under tröskningen skiljs agnarna från vetet, de torra och döda skalen utan substans tas bort. ");
INSERT INTO swe_vpl VALUES ("PR20_27","021_20_27","PRO","20","27","27","Anden i människan är en Herrens (Jahves) lykta som utforskar varje del av vårt inre. ");
INSERT INTO swe_vpl VALUES ("PR20_28","021_20_28","PRO","20","28","28","Nåd (trofast kärlek, godhet, förbarmande) och sanning (stabilitet, fasthet, trofasthet) bevarar en kung, hans tron upprätthålls genom nåd (trofast kärlek, godhet, förbarmande). Begreppet ”nåd och sanning” i vers 3, hebreiska ”chesed ve emet” hör alltid ihop och finns i Guds eget vittnesbörd, se 2 Mos 34:6. Nåd utan sanning blir uddlös, medan sanning utan nåd blir obarmhärtig. Det behövs både nåd och sanning, men nåden kommer alltid först. ");
INSERT INTO swe_vpl VALUES ("PR20_29","021_20_29","PRO","20","29","29","De ungas stolthet är deras styrka, de äldres ära (prydnad) är deras gråa hår som står för vishet och erfarenhet. ");
INSERT INTO swe_vpl VALUES ("PR20_30","021_20_30","PRO","20","30","30","Blodet renar ett sår inifrån och ut, och en tillrättavisning når vårt innersta renar oss inifrån. ");
INSERT INTO swe_vpl VALUES ("PR21_1","021_21_1","PRO","21","1","1","Kungens hjärta är som vattenflöden i Herrens (Jahves) hand, han låter det mynna ut varhelst han vill. Bilden är från bevattningssytem med kanaler som än idag är vanligt i Mellanöstern. På samma sätt som trädgårdsmästaren styr vattenflödet till olika delar, kan Gud styra ledares beslut. ");
INSERT INTO swe_vpl VALUES ("PR21_2","021_21_2","PRO","21","2","2","Människan anser, från sitt perspektiv, att alla hennes vägar (beslut) är rätta, men Herren (Jahve) prövar (väger) hjärtat. Människan rättfärdigar sina handlingar men Gud ser bakomliggande motiv och intentioner. ");
INSERT INTO swe_vpl VALUES ("PR21_3","021_21_3","PRO","21","3","3","Att leva rent och rätt inför Gud och människor betyder mycket mer för Herren (Jahve) än ett religiöst offer ett religiöst yttre. ");
INSERT INTO swe_vpl VALUES ("PR21_4","021_21_4","PRO","21","4","4","Stolta ögon (då man anser sig själv vara överlägsen) och ett högmodigt (arrogant) hjärta kännetecknar onda människor, men även de ogudaktigas plöjande är synd. Ordet plöja kan också översättas ”lampa”, oavsett så är versens budskap klart: Den ogudaktiges hela liv, både arbete och glädjeämnen är synd i Guds ögon. ");
INSERT INTO swe_vpl VALUES ("PR21_5","021_21_5","PRO","21","5","5","Att planera noggrant ger vinst i det långa loppet, medan hastverk (oöverlagt handlande) bara leder till förlust. ");
INSERT INTO swe_vpl VALUES ("PR21_6","021_21_6","PRO","21","6","6","Rikedom införskaffad genom lögn (en ljugande tunga, omoraliska metoder) är som ånga som snabbt avdunstar och försvinner och drivs hit och dit av vinden, den som söker sådan rikedom söker döden. ");
INSERT INTO swe_vpl VALUES ("PR21_7","021_21_7","PRO","21","7","7","De ogudaktigas våld (förstörelse, skada) kommer tillbaka över dem själva, eftersom de vägrar handla rättfärdigt. ");
INSERT INTO swe_vpl VALUES ("PR21_8","021_21_8","PRO","21","8","8","För den oärlige är vägen krokig (svår), men den rättfärdiges arbete (handlande, inkomst från arbete) är som en rak väg (rätt). ");
INSERT INTO swe_vpl VALUES ("PR21_9","021_21_9","PRO","21","9","9","Det är bättre att bo i ett hörn på det platta hustaket än att dela ett hus (familj) med en grälsjuk (stridslysten, hetlevrad) kvinna. Det var inte ovanligt att man byggde ett gästrum på det platta hustaket, det är antagligen detta som syftas på här, se 2 Kung 4:10. ");
INSERT INTO swe_vpl VALUES ("PR21_10","021_21_10","PRO","21","10","10","Ogudaktiga människor längtar (har begär) efter det onda, de har ingen medkänsla för andra människor (vänner, grannar). ");
INSERT INTO swe_vpl VALUES ("PR21_11","021_21_11","PRO","21","11","11","När den arrogante (skrytsamme) blir straffad, ser den oförståndige (en naiv människa som blivit vilseledd) detta och blir vis, men människor med Guds vishet lär sig genom att ta emot undervisning. Kontrasten i denna vers är mellan den oförståndige och den vise. Den arrogante förändras inte, men när han tillrättavisas så ser den oförståndige det och får vishet. Bäst är dock att ha ett öppet hjärta och ta emot undervisning och bli vis den vägen. ");
INSERT INTO swe_vpl VALUES ("PR21_12","021_21_12","PRO","21","12","12","Den rättfärdige studerar de ogudaktigas hus (familj), hur de ogudaktigas liv utan Guds beskydd vänds upp och ner. ");
INSERT INTO swe_vpl VALUES ("PR21_13","021_21_13","PRO","21","13","13","Den som väljer att inte höra (stänger sitt öra för) den fattiges rop, kommer själv att ropa utan att få svar. ");
INSERT INTO swe_vpl VALUES ("PR21_14","021_21_14","PRO","21","14","14","En gåva från en anonym givare lugnar en irriterad person, en present (belöning) given i hemlighet stillar det starkaste raseri (ursinne). ");
INSERT INTO swe_vpl VALUES ("PR21_15","021_21_15","PRO","21","15","15","När sanningen segrar gläder sig de rättfärdiga, men det är de ondas skräck. ");
INSERT INTO swe_vpl VALUES ("PR21_16","021_21_16","PRO","21","16","16","Den som viker av ifrån den rätta vägen hamnar i de dödas sällskap. ");
INSERT INTO swe_vpl VALUES ("PR21_17","021_21_17","PRO","21","17","17","Den som älskar nöje (tillfredsställelse, glada dagar) blir fattig, den som älskar vin (alkohol) och olja symbol på välgång och framgång kommer aldrig att bli rik. ");
INSERT INTO swe_vpl VALUES ("PR21_18","021_21_18","PRO","21","18","18","Den onde blir till lösen för den rättfärdige, och den ogudaktige får ta den rättfärdiges plats eftersom det onda de planerar mot de goda, drabbar dem själva. ");
INSERT INTO swe_vpl VALUES ("PR21_19","021_21_19","PRO","21","19","19","Bättre att leva i ödemarken än att bo med en tjatig (grälsjuk, stridslysten, hetlevrad) kvinna. ");
INSERT INTO swe_vpl VALUES ("PR21_20","021_21_20","PRO","21","20","20","Det finns dyrbara skatter och olja symbol på välgång och framgång i den vises hus (hem), men en självgod dåre gör snabbt slut på sina tillgångar (slösar bort dem). ");
INSERT INTO swe_vpl VALUES ("PR21_21","021_21_21","PRO","21","21","21","Den som söker (strävar) efter det som är rätt och gör det den människan finner livet och blir också ärad. ");
INSERT INTO swe_vpl VALUES ("PR21_22","021_21_22","PRO","21","22","22","En vis man kan storma en mäktig stad (en stad full av krisgsmän), och bryta ner det starka fäste som stadens invånare förtröstat på. Vishet kan rent bokstavligt bryta ner starka fästen, men även mentala tankebyggnader. ");
INSERT INTO swe_vpl VALUES ("PR21_23","021_21_23","PRO","21","23","23","Den som tänker efter innan han yttrar sig (vaktar sin tunga) slipper många bekymmer. ");
INSERT INTO swe_vpl VALUES ("PR21_24","021_21_24","PRO","21","24","24","Hädare kallar man en arrogant och högmodig person som i allt han gör agerar med måttlöst övermod. ");
INSERT INTO swe_vpl VALUES ("PR21_25","021_21_25","PRO","21","25","25","En lat människa dör till sist av hunger, därför att hans händer vägrar att arbeta. ");
INSERT INTO swe_vpl VALUES ("PR21_26","021_21_26","PRO","21","26","26","Han längtar ständigt efter (åtrår) det som inte är hans, medan de rättfärdiga ger frikostigt utan att hålla tillbaka. ");
INSERT INTO swe_vpl VALUES ("PR21_27","021_21_27","PRO","21","27","27","De ogudaktigas offer religiösa yttre handlingar är avskyvärda (motbjudande, vidriga) inför Gud, hur mycket värre är det då inte när det också frambärs med onda avsikter. ");
INSERT INTO swe_vpl VALUES ("PR21_28","021_21_28","PRO","21","28","28","Ett falskt (oärligt, ljugande) vittne är dömt (försvinner), men den som lyssnar uppmärksamt när han är kallad att vittna får respekt, hans vittnesbörd består och han blir oemotsagd. ");
INSERT INTO swe_vpl VALUES ("PR21_29","021_21_29","PRO","21","29","29","En ogudaktig människa måste ta på sig en yttre fasad av styrka, medan den rättfärdige planerar (förstår) sina vägar med en inre trygghet och tillförsikt. ");
INSERT INTO swe_vpl VALUES ("PR21_30","021_21_30","PRO","21","30","30","Det finns ingen mänsklig vishet, kunskap eller vägledning som kan mäta sig mot Herrens (Jahves) vishet. ");
INSERT INTO swe_vpl VALUES ("PR21_31","021_21_31","PRO","21","31","31","Stridshästen kan vara redo på stridens dag, men befrielse (seger) kommer från Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PR22_1","021_22_1","PRO","22","1","1","Välj hellre att behålla ett gott rykte än att armbåga dig fram för att få stor rikedom. Ett gott anseende är bättre än silver och guld. ");
INSERT INTO swe_vpl VALUES ("PR22_2","021_22_2","PRO","22","2","2","Den rike och den fattige har detta gemensamt: Herren (Jahve) har skapat dem båda. ");
INSERT INTO swe_vpl VALUES ("PR22_3","021_22_3","PRO","22","3","3","Den förståndige ser i förväg faran och tar skydd, men den oförståndige går rakt fram och får sitt straff. ");
INSERT INTO swe_vpl VALUES ("PR22_4","021_22_4","PRO","22","4","4","Belöningen för ödmjukhet och att frukta (vörda, respektera, ära) Herren (Jahve) är rikedom, ära och liv. ");
INSERT INTO swe_vpl VALUES ("PR22_5","021_22_5","PRO","22","5","5","Törnen och fällor (snaror) finns längs med den obstinates (falskes, egensinniges) väg, den som värdesätter sitt liv håller distans till sådana människor. ");
INSERT INTO swe_vpl VALUES ("PR22_6","021_22_6","PRO","22","6","6","Led ett barn (träna, vänj, och visa honom) in på den väg han ska gå, så viker han inte av från den när han kommer upp i åren. ");
INSERT INTO swe_vpl VALUES ("PR22_7","021_22_7","PRO","22","7","7","Den rike regerar över den fattige, och den som lånat är slav till den som givit lånet. ");
INSERT INTO swe_vpl VALUES ("PR22_8","021_22_8","PRO","22","8","8","Den som sår synd får skörda sorg (problem, oro), det är slut på den makt han utövat över andra genom sin ilska. Ordagrant ”hans stav av ilska är över”, dvs. det är nu slut på det inflytande han haft över andra människor som var rädda för hans lynniga temperament. Den grekiska översättningen Septuaginta har även en fortsättning med ytterligare ett ordspråk som Paulus citerar i 2 Kor 9:7: ”Gud välsignar en glad och givmild man, men gör slut på hans gärningars tomhet.” ");
INSERT INTO swe_vpl VALUES ("PR22_9","021_22_9","PRO","22","9","9","Den som är generös blir välsignad (upphöjd), för han delar med sig av sitt bröd (mat, tillgångar) till den fattige. ");
INSERT INTO swe_vpl VALUES ("PR22_10","021_22_10","PRO","22","10","10","Kör ut bråkmakaren så blir det lugnt, ja då upphör bråken och skällsorden (förolämpningarna, hånandet, mobbningen). ");
INSERT INTO swe_vpl VALUES ("PR22_11","021_22_11","PRO","22","11","11","Den som älskar renhet (har ett rent hjärta, goda intentioner) och talar godhet (vänliga ord) får kungen som vän. ");
INSERT INTO swe_vpl VALUES ("PR22_12","021_22_12","PRO","22","12","12","Herrens (Jahves) ögon skyddar den som har kunskap (insikt, förståelse), men han omkullkastar den trolöses (bedragarens) ord. ");
INSERT INTO swe_vpl VALUES ("PR22_13","021_22_13","PRO","22","13","13","Den late säger: ”Det är ett lejon där ute! Jag blir dödad om jag går ut på gatan.” Den late hittar på ursäkter för att slippa arbeta. ");
INSERT INTO swe_vpl VALUES ("PR22_14","021_22_14","PRO","22","14","14","En prostituerads mun är som en djup grop som används för att fånga vilda djur. Den Herren (Jahve) är vred på faller i den. Den som strider mot Gud förlorar hans beskydd och faller offer för smickrande ord. ");
INSERT INTO swe_vpl VALUES ("PR22_15","021_22_15","PRO","22","15","15","Dårskapen (viljan att trotsa och göra uppror) är fastbundet i ett barns hjärta, men tillrättavisning och disciplin (uppfostran) driver bort den. Upproriskhet är en konsekvens av syndafallet, och kommer därför naturligt hos barnet. ");
INSERT INTO swe_vpl VALUES ("PR22_16","021_22_16","PRO","22","16","16","Den som suger ut den fattige för att själv bli rik, och den som ger till den rike köper in sig hos honom, båda blir med säkerhet fattiga (går med förlust). ");
INSERT INTO swe_vpl VALUES ("PR22_17","021_22_17","PRO","22","17","17","Lyssna noggrant till de visas ord, och ta min kunskap till ditt hjärta. ");
INSERT INTO swe_vpl VALUES ("PR22_18","021_22_18","PRO","22","18","18","Du kommer att uppskatta dess ljuvlighet (behaglighet, som underbar sång och vacker musik) om du bevarar dem djupt inom dig och har dem redo (fast förankrade) på dina läppar. ");
INSERT INTO swe_vpl VALUES ("PR22_19","021_22_19","PRO","22","19","19","För att din förtröstan (tro, hopp, tillförsikt, förtroende) ska vara hos Herren (Jahve), därför undervisar jag dig just i dag. ");
INSERT INTO swe_vpl VALUES ("PR22_20","021_22_20","PRO","22","20","20","Jag har skrivit trettio punkter (regler) för att ge råd (planer, strategier) och kunskap (insikt, urskillningsförmåga). ");
INSERT INTO swe_vpl VALUES ("PR22_21","021_22_21","PRO","22","21","21","Dessa gör att du med absolut säkerhet (exakthet) kan veta vad sanningens tillförlitliga ord är, så att du kan svara med ord av sanning till dem som sänds till dig eller som du är utsänd av. ");
INSERT INTO swe_vpl VALUES ("PR22_22","021_22_22","PRO","22","22","22","Råna inte den fattige bara för att han är fattig, och använd inte din position för att förtrycka den svage i porten där stadens domstol hölls. ");
INSERT INTO swe_vpl VALUES ("PR22_23","021_22_23","PRO","22","23","23","Herren (Jahve) för deras talan (är deras försvarare) och berövar (tar undan) livet från dem som plundrar den fattige. ");
INSERT INTO swe_vpl VALUES ("PR22_24","021_22_24","PRO","22","24","24","Umgås inte (associera dig inte, var inte vän) med arga (lättretade) personer, vandra inte ha ingenting att göra med en hetlevrad person. ");
INSERT INTO swe_vpl VALUES ("PR22_25","021_22_25","PRO","22","25","25","Om du gör det, så kan du lära dig (ta efter) hans stigar (välkända, upptrampade gångvägar) och gillra en fälla för dig själv. ");
INSERT INTO swe_vpl VALUES ("PR22_26","021_22_26","PRO","22","26","26","Gå inte i borgen för den som redan har skulder och äventyra din familjs framtid. ");
INSERT INTO swe_vpl VALUES ("PR22_27","021_22_27","PRO","22","27","27","För om du inte har medlen att betala, kommer de indrivarna att även ta ifrån dig sängen du ligger på. ");
INSERT INTO swe_vpl VALUES ("PR22_28","021_22_28","PRO","22","28","28","Flytta inte på gränslinjer som dina förfäder har satt upp. ");
INSERT INTO swe_vpl VALUES ("PR22_29","021_22_29","PRO","22","29","29","Observera en människa som är skicklig i sitt arbete. Han kommer att stå inför (tjäna, arbeta för) kungar, han ska inte stå inför (tjäna, arbeta för) tvivelaktiga (låga, obetydliga) män. ");
INSERT INTO swe_vpl VALUES ("PR23_1","021_23_1","PRO","23","1","1","När du blir bjuden på middag hos en inflytelserik person, tänk på hur du uppför dig. ");
INSERT INTO swe_vpl VALUES ("PR23_2","021_23_2","PRO","23","2","2","Sätt en kniv på din strupe om du har stor aptit behärska dig. ");
INSERT INTO swe_vpl VALUES ("PR23_3","021_23_3","PRO","23","3","3","Åtrå inte hans delikatesser, det kan finnas dolda motiv till att du blev bjuden. ");
INSERT INTO swe_vpl VALUES ("PR23_4","021_23_4","PRO","23","4","4","Trötta inte ut dig för att bli rik, lita inte på din egna mänskliga, begränsade förståelse (insikt). ");
INSERT INTO swe_vpl VALUES ("PR23_5","021_23_5","PRO","23","5","5","Om du bara fäster din blick på (fokuserar på) materiell rikedom, så är den plötsligt borta. Den har fått vingar och flyger i väg som en örn mot himlen. ");
INSERT INTO swe_vpl VALUES ("PR23_6","021_23_6","PRO","23","6","6","Ät inte den missunnsammes (hårdes, avundsjukes) mat, sukta inte efter hans delikatesser (smakliga rätter). ");
INSERT INTO swe_vpl VALUES ("PR23_7","021_23_7","PRO","23","7","7","För som han tänker i hjärtat, sådan är han. Beräknande säger han till dig, varsågod ta för dig, men menar inte ett ord av vad han säger. ");
INSERT INTO swe_vpl VALUES ("PR23_8","021_23_8","PRO","23","8","8","Det lilla du ätit får du spy upp, och dina komplimanger (ljuvliga ord) är bortkastade (förspillda). ");
INSERT INTO swe_vpl VALUES ("PR23_9","021_23_9","PRO","23","9","9","Bemöda dig inte att tala en dåre tillrätta ordagrant ”tala inte i hans öron”, dvs. i ett försök att få hans fulla uppmärksamhet, han föraktar (gör sig lustig över) dina kloka ord. ");
INSERT INTO swe_vpl VALUES ("PR23_10","021_23_10","PRO","23","10","10","Flytta inte på gamla (forntida) tomtmarkeringar (gränslinjer) och gör inte intrång på de faderlösas (änkors, föräldralösas) åkrar. ");
INSERT INTO swe_vpl VALUES ("PR23_11","021_23_11","PRO","23","11","11","Deras försvarare (återlösare) är mäktig; Han Gud själv kommer att föra deras talan mot dig. ");
INSERT INTO swe_vpl VALUES ("PR23_12","021_23_12","PRO","23","12","12","Öppna ditt hjärta (sinne) för fostran, och öppna dina öron för kunskapens ord. Var öppen och formbar till kritik, och lyssna noga på visa ord. ");
INSERT INTO swe_vpl VALUES ("PR23_13","021_23_13","PRO","23","13","13","Undanhåll inte tillrättavisning (korrigering, disciplinering) från ett barn; om du bestraffar olydighet med riset (spöstraff) ska han inte dö kommer inte att ta fysik skada. ");
INSERT INTO swe_vpl VALUES ("PR23_14","021_23_14","PRO","23","14","14","Det är du som ska använda riset låta olydnad få konsekvenser och rädda honom från dödsriket (Sheol, de dödas plats). ");
INSERT INTO swe_vpl VALUES ("PR23_15","021_23_15","PRO","23","15","15","Mitt barn, om ditt hjärta (själ, sinne) fylls med vishet, då fylls också mitt hjärta av glädje. ");
INSERT INTO swe_vpl VALUES ("PR23_16","021_23_16","PRO","23","16","16","Mitt innersta kommer att spritta av glädje när dina läppar talar det som är rätt. ");
INSERT INTO swe_vpl VALUES ("PR23_17","021_23_17","PRO","23","17","17","Låt inte ditt hjärta avundas syndare, fortsätt i stället att dagligen i vördnadsfull tillbedjan frukta Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("PR23_18","021_23_18","PRO","23","18","18","Det finns en framtid för dig, ditt hopp ska inte tas ifrån dig (vara om intet). ");
INSERT INTO swe_vpl VALUES ("PR23_19","021_23_19","PRO","23","19","19","Lyssna på mig kära barn, bli vis och låt ditt hjärta ledas på Guds vägar. ");
INSERT INTO swe_vpl VALUES ("PR23_20","021_23_20","PRO","23","20","20","Umgås inte (associera dig inte) med alkoholmissbrukare eller med dem som frossar i kött var inte delaktig i deras fester. ");
INSERT INTO swe_vpl VALUES ("PR23_21","021_23_21","PRO","23","21","21","Alkoholister och frossare blir fattiga, dåsighet resultatet av att bara äta och dricka klär en människa i trasor. ");
INSERT INTO swe_vpl VALUES ("PR23_22","021_23_22","PRO","23","22","22","Lyssna på din fader, som gett dig livet. Se inte ner på din mor när hon är gammal. ");
INSERT INTO swe_vpl VALUES ("PR23_23","021_23_23","PRO","23","23","23","Införskaffa sanning och sälj den inte, införskaffa också vishet, disciplin och gott omdöme (insikt, förståelse). ");
INSERT INTO swe_vpl VALUES ("PR23_24","021_23_24","PRO","23","24","24","Den rättfärdiges fader är verkligen lycklig (jublar i glädje och dans), den som får en vis son gläder sig åt honom (har en känsla av tillfredsställelse). ");
INSERT INTO swe_vpl VALUES ("PR23_25","021_23_25","PRO","23","25","25","Låt din far och mor få glädjas, och din mor som har fött dig vara lycklig (jubla i glädje och dans). ");
INSERT INTO swe_vpl VALUES ("PR23_26","021_23_26","PRO","23","26","26","Mitt barn ge mig din fulla uppmärksamhet, ta mig som en förebild. ");
INSERT INTO swe_vpl VALUES ("PR23_27","021_23_27","PRO","23","27","27","En prostituerad är som en djup grop, och en främmande (lösaktig, förbjuden) kvinna är en trång brunn. ");
INSERT INTO swe_vpl VALUES ("PR23_28","021_23_28","PRO","23","28","28","Hon ligger på lur för att fånga sitt byte, lockar fler och fler till otrohet. ");
INSERT INTO swe_vpl VALUES ("PR23_29","021_23_29","PRO","23","29","29","Vem har jämmer (olycka, elände)? Vem har sorg (ångest och känner hopplöshet)? Vem har ständigt trätor (tjat, gnat, ordstrider) runt omkring sig? Vem klagar hela tiden (talar tomhet och nonsens)? Vem blir slagen utan orsak (får sår och märken)? Vem har dimmig syn (blodsprängda ögon)? ");
INSERT INTO swe_vpl VALUES ("PR23_30","021_23_30","PRO","23","30","30","Jo, det är de som sitter länge vid vinet, de som prövar (undersöker, testar) olika vinsorter. ");
INSERT INTO swe_vpl VALUES ("PR23_31","021_23_31","PRO","23","31","31","Titta inte på vinet när det är rött, när det glittrar i vinglaset, när det lätt rinner ner. Bedöm inte vinet efter årgången, märket eller smaken, utan efter dess effekt: ");
INSERT INTO swe_vpl VALUES ("PR23_32","021_23_32","PRO","23","32","32","Till sist biter det som en orm, ja det hugger som en giftorm. ");
INSERT INTO swe_vpl VALUES ("PR23_33","021_23_33","PRO","23","33","33","Du börjar se konstiga saker under alkoholens inverkan och ditt sinne börjar fantisera förvirrade, fördärvliga tankar. ");
INSERT INTO swe_vpl VALUES ("PR23_34","021_23_34","PRO","23","34","34","Ja, du blir lika ostadig som en som flyter på havet och lika utsatt för en katastrof som en som ligger på toppen på en mast. ");
INSERT INTO swe_vpl VALUES ("PR23_35","021_23_35","PRO","23","35","35","Du säger: ”De slog mig, men jag blev inte skadad, de misshandlade mig men jag kände inget. När ska jag vakna upp, så jag kan dricka igen för att fly verkligheten.” ");
INSERT INTO swe_vpl VALUES ("PR24_1","021_24_1","PRO","24","1","1","Var inte avundsjuk på onda människor, längta inte efter att vara med dem. ");
INSERT INTO swe_vpl VALUES ("PR24_2","021_24_2","PRO","24","2","2","De tänker bara på det som är ont (de planerar våldshandlingar), från deras mun kommer bara nedsättande (ondskefullt) tal. ");
INSERT INTO swe_vpl VALUES ("PR24_3","021_24_3","PRO","24","3","3","Det krävs skicklighet och vishet för att bygga ett hus (hem, en familj), och det krävs förstånd (insikt, förmåga att förstå) att bygga det på en god grund. ");
INSERT INTO swe_vpl VALUES ("PR24_4","021_24_4","PRO","24","4","4","Genom kunskap (vishet, urskillningsförmåga) möbleras varje rum med värdefulla och vackra (ljuvliga, för ögonen sköna) rikedomar. ");
INSERT INTO swe_vpl VALUES ("PR24_5","021_24_5","PRO","24","5","5","En vis man (stridsman, en man i sin bästa ålder) är stark, ja en man med kunskap (insikt, förståelse) växer i styrka. ");
INSERT INTO swe_vpl VALUES ("PR24_6","021_24_6","PRO","24","6","6","Utan visa råd (utan en plan och en strategi) kan du inte föra krig, och med många rådgivare blir det seger (säkerhet, trygghet, befrielse). ");
INSERT INTO swe_vpl VALUES ("PR24_7","021_24_7","PRO","24","7","7","Vishet är ouppnåelig för en dåre, han blir mållös i porten där rätt skipades och etik och moral diskuterades. ");
INSERT INTO swe_vpl VALUES ("PR24_8","021_24_8","PRO","24","8","8","En som tänker ut onda planer får snart rykte om sig att vara ondskefull. ");
INSERT INTO swe_vpl VALUES ("PR24_9","021_24_9","PRO","24","9","9","Att smida onda planer (planera dårskap) är synd, den som hädar (talar nedsättande om allt och alla) blir till sist avskydd av alla människor. ");
INSERT INTO swe_vpl VALUES ("PR24_10","021_24_10","PRO","24","10","10","Om du förlorar modet (blir tyst, drar dig tillbaka) när du stöter på motstånd (motgångar, problem, prövningar) så var det inte så mycket med din styrka från början. ");
INSERT INTO swe_vpl VALUES ("PR24_11","021_24_11","PRO","24","11","11","Rädda dem som släpas i väg mot döden, undsätt dem som förs bort till slakten. ");
INSERT INTO swe_vpl VALUES ("PR24_12","021_24_12","PRO","24","12","12","Säg inte: ”Vi visste ingenting.” Tror du att han som ser in i ditt hjärta kommer att godta den ursäkten? Han som bevarar ditt liv, vet han inte allt? Ska inte han kompensera (belöna, betala) dig och var och en efter sina gärningar. ");
INSERT INTO swe_vpl VALUES ("PR24_13","021_24_13","PRO","24","13","13","Min son, ät honung, för det är gott, självrunnen honung smälter i munnen. ");
INSERT INTO swe_vpl VALUES ("PR24_14","021_24_14","PRO","24","14","14","På samma sätt ska du veta att vishet är ljuvligt för din själ (ditt liv), om du tar till dig den så finns en framtid för dig, och det du hoppas på (längtar efter) är inte förgäves. ");
INSERT INTO swe_vpl VALUES ("PR24_15","021_24_15","PRO","24","15","15","Ligg inte på lur vid den rättfärdiges hem, som den ogudaktige gör. Försök inte förstöra den rättfärdiges boning (få den på fall). ");
INSERT INTO swe_vpl VALUES ("PR24_16","021_24_16","PRO","24","16","16","För även om en rättfärdig man skulle falla sju gånger (skulle stöta på många problem och motgångar), så reser han sig upp igen, de ogudaktiga däremot faller handlöst när de möter svårigheter. ");
INSERT INTO swe_vpl VALUES ("PR24_17","021_24_17","PRO","24","17","17","Gläd dig inte när din fiende faller, låt inte ditt hjärta glädja sig (fröjda sig i dans) när han störtar (lider nederlag). ");
INSERT INTO swe_vpl VALUES ("PR24_18","021_24_18","PRO","24","18","18","Herren (Jahve) ser vad du gör och det är ont i hans ögon (det orsakar sorg och smärta hos honom), och han vänder sin vrede från honom och riktar den på dig, som begår ett ännu värre brott genom ditt hån. ");
INSERT INTO swe_vpl VALUES ("PR24_19","021_24_19","PRO","24","19","19","Irritera (reta, gräm) dig inte på ondskefulla människor, var inte avundsjuk på de ogudaktiga. ");
INSERT INTO swe_vpl VALUES ("PR24_20","021_24_20","PRO","24","20","20","För de som är onda har ingen framtid, lampan (livsanden) hos de ogudaktiga ska slockna. ");
INSERT INTO swe_vpl VALUES ("PR24_21","021_24_21","PRO","24","21","21","Min son (barn), frukta Herren (Jahve) och kungen, och associera dig inte med rebeller (upprorsmän). ");
INSERT INTO swe_vpl VALUES ("PR24_22","021_24_22","PRO","24","22","22","För deras undergång kommer plötsligt, vem vet vilket straff som Herren och kungen låter komma över dem. ");
INSERT INTO swe_vpl VALUES ("PR24_23","021_24_23","PRO","24","23","23","Detta är också de visas ord: Att diskriminera (vara partisk) när man dömer är fasansfullt (fruktansvärt). ");
INSERT INTO swe_vpl VALUES ("PR24_24","021_24_24","PRO","24","24","24","Den som säger till den skyldige: ”Du är oskyldig,” blir förbannad av folket, och avskydd av nationerna. ");
INSERT INTO swe_vpl VALUES ("PR24_25","021_24_25","PRO","24","25","25","Men för de rättfärdiga domare som går tillrätta med de ogudaktiga går det väl, de blir rikt välsignade (de får framgång). ");
INSERT INTO swe_vpl VALUES ("PR24_26","021_24_26","PRO","24","26","26","Som en kyss på läpparna lika önskvärd, är ett rättframt (ärligt, enkelt) svar. ");
INSERT INTO swe_vpl VALUES ("PR24_27","021_24_27","PRO","24","27","27","Ordna först allt där ute, förbered marken plöj och så, sedan kan du bygga ditt hus (hem). Bokstavligt bygga hus eller bilda familj. ");
INSERT INTO swe_vpl VALUES ("PR24_28","021_24_28","PRO","24","28","28","Vittna inte mot din nästa (granne) utan orsak, på så sätt bedrar du med dina läppar. ");
INSERT INTO swe_vpl VALUES ("PR24_29","021_24_29","PRO","24","29","29","Säg inte: ”Jag ska ge igen för vad han gjort mot mig, jag ska ge honom vad han förtjänar.” ");
INSERT INTO swe_vpl VALUES ("PR24_30","021_24_30","PRO","24","30","30","Jag gick förbi en lat mans åker, förbi en vingård som tillhörde en oförståndig man (en utan hjärta). ");
INSERT INTO swe_vpl VALUES ("PR24_31","021_24_31","PRO","24","31","31","Den var överväxt med tistlar, och markytan var täckt av nässlor (ogräs), och dess stenmur var nedriven. ");
INSERT INTO swe_vpl VALUES ("PR24_32","021_24_32","PRO","24","32","32","Jag betraktade och tänkte noga på vad jag såg, jag drog följande lärdom från vad jag sett: ");
INSERT INTO swe_vpl VALUES ("PR24_33","021_24_33","PRO","24","33","33","”Lite mer sömn, en liten tupplur, lägg armarna i kors för att sova lite till, ");
INSERT INTO swe_vpl VALUES ("PR24_34","021_24_34","PRO","24","34","34","och fattigdomen kommer marscherande till dig, nöden överraskar dig som en invaderande soldat.” ");
INSERT INTO swe_vpl VALUES ("PR25_1","021_25_1","PRO","25","1","1","Följande sektion, kap 25-29, består av ordspråk som Salomo har skrivit. Kung Hiskia och hans medarbetare har sedan sammanställt dem på 700 f.Kr. Det går att dela upp dem i 130 ordspråk, vilket motsvarar det numeriska värdet av de hebreiska bokstäverna i namnet Hiskia som det är stavat här – Hizqiyah. Dessa ordspråk är också av Salomo, som Judas kung Hiskias män har kopierat (överfört). ");
INSERT INTO swe_vpl VALUES ("PR25_2","021_25_2","PRO","25","2","2","Gud får ära genom att dölja en sak, kungar får ära genom att undersöka en sak. Gud får ära därför att människan inte kan förstå universum och hur han styr det, däremot får kungar här på jorden ära när de avslöjar sanningen och styr rättvist. ");
INSERT INTO swe_vpl VALUES ("PR25_3","021_25_3","PRO","25","3","3","Som himmelen är ofattbart hög och jorden enormt djup, på samma sätt är kungars hjärtan (tankar) omöjliga att utforska. ");
INSERT INTO swe_vpl VALUES ("PR25_4","021_25_4","PRO","25","4","4","Ta bort slagget (orenheten) från silvret, då får silversmeden ett rent material att arbeta med. Han kan arbeta med materialet och göra en vacker klenod av det. ");
INSERT INTO swe_vpl VALUES ("PR25_5","021_25_5","PRO","25","5","5","Ta på samma sätt bort de ogudaktiga från kungens närvaro, då blir hans tron befäst i rättfärdighet (då råder det andligt och moraliskt hög standard på alla områden i landet). ");
INSERT INTO swe_vpl VALUES ("PR25_6","021_25_6","PRO","25","6","6","Var inte framfusig (påflugen, skrytsam) i kungens närvaro, ta inte självmant plats bland de mäktiga (hedersplatserna längst fram); ");
INSERT INTO swe_vpl VALUES ("PR25_7","021_25_7","PRO","25","7","7","Det är bättre att bli ombedd: ”Kom upp här,” än att bli nedflyttad i kungens närvaro, vars ögon redan sett dig när du ogenerat befordrade dig själv. ");
INSERT INTO swe_vpl VALUES ("PR25_8","021_25_8","PRO","25","8","8","Rusa inte in i en dispyt (diskussion, ordstrid, rättslig prövning), för vad ska du göra när den är över och din motpart kanske visar sig ha rätt och får dig att komma på skam? ");
INSERT INTO swe_vpl VALUES ("PR25_9","021_25_9","PRO","25","9","9","Diskutera i stället uppmanade och lägg fram din åsikt (problem, oenighet), men berätta inte vad en annan person har sagt i förtroende till dig använd inte sådan personlig information för att stödja din sak. ");
INSERT INTO swe_vpl VALUES ("PR25_10","021_25_10","PRO","25","10","10","För om den personen som talat i förtroende till dig hör det, kommer du på skam och det blir inget slut på ditt dåliga rykte. ");
INSERT INTO swe_vpl VALUES ("PR25_11","021_25_11","PRO","25","11","11","Ett ord talat i rätt tid (situation, omständighet) är lika vackert och tilltalande som guldäpplen i en silverskål. ");
INSERT INTO swe_vpl VALUES ("PR25_12","021_25_12","PRO","25","12","12","Som ett örhänge av guld eller ett halsband av rent guld, så är den vises korrigering (vägledning, hjälp) i ett hörsamt öra. ");
INSERT INTO swe_vpl VALUES ("PR25_13","021_25_13","PRO","25","13","13","Som kylan från snö från en nordlig vind från bergen under skördetidens hetta, så är en trogen budbärare för den som sänt honom, han friskar upp sin herres själ (liv, ande). ");
INSERT INTO swe_vpl VALUES ("PR25_14","021_25_14","PRO","25","14","14","Som moln och vind utan regn, så är den som skryter om gåvor man aldrig ger. ");
INSERT INTO swe_vpl VALUES ("PR25_15","021_25_15","PRO","25","15","15","Genom tålamod kan en furste (ledare) vinnas över, ett mjukt tal kan bryta ner det mest benhårda motstånd. ");
INSERT INTO swe_vpl VALUES ("PR25_16","021_25_16","PRO","25","16","16","Om du hittar honung, ät bara det du behöver, om du äter för mycket blir du övermätt och mår illa. ");
INSERT INTO swe_vpl VALUES ("PR25_17","021_25_17","PRO","25","17","17","På samma sätt är det med grannar. Besök inte din grannes hus (familj) för ofta (låt din fot vara eftertraktad, uppskattad, värdesatt), annars kan han bli trött på dig och börja hata dig. ");
INSERT INTO swe_vpl VALUES ("PR25_18","021_25_18","PRO","25","18","18","En klubba, ett svärd och en vass pil dvs. ett dödligt vapen är den som vittnar falskt mot sin vän (sprider lögner om sin granne). ");
INSERT INTO swe_vpl VALUES ("PR25_19","021_25_19","PRO","25","19","19","Att sätta sitt hopp till en otrogen (falsk, svekfull) människa i tider av problem (motgångar, prövningar), är som att ha tandvärk eller en fot ur led. Det är lika smärtsamt som tandvärk, och lika omöjligt att få stöd av den opålitlige som att stödja sig på en fot ur led. ");
INSERT INTO swe_vpl VALUES ("PR25_20","021_25_20","PRO","25","20","20","Som att ta av sig kläder en kylig dag vilket gör att man fryser ännu mer eller som att blanda vinäger och lut (natrium-karbonat) som är en helt opassande blandning, så är det att sjunga glada sånger till ett tungt (sorgset) hjärta. ");
INSERT INTO swe_vpl VALUES ("PR25_21","021_25_21","PRO","25","21","21","Om din fiende är hungrig, ge honom mat att äta, och om han är törstig, ge honom vatten att dricka. ");
INSERT INTO swe_vpl VALUES ("PR25_22","021_25_22","PRO","25","22","22","Genom att göra det samlar du glödande kol av skam på hans huvud, och Herren (Jahve) ska belöna (upprätta) dig. Rom 12:20 ");
INSERT INTO swe_vpl VALUES ("PR25_23","021_25_23","PRO","25","23","23","På samma sätt som en nordlig vind ger regn, för en skvallrande (förtalande) tunga med sig mörka ansiktsuttryck. När det skvallras så blir människor arga. ");
INSERT INTO swe_vpl VALUES ("PR25_24","021_25_24","PRO","25","24","24","Det är bättre att bo i ett hörn på det platta hustaket än att dela hus med en grälsjuk (stridslysten, hetlevrad) kvinna. Det var inte ovanligt att man byggde ett gästrum på det platta hustaket, det är antagligen detta som det syftas på här, se Kung 4:10. ");
INSERT INTO swe_vpl VALUES ("PR25_25","021_25_25","PRO","25","25","25","Som kallt vatten för en törstig själ, så är goda nyheter från ett fjärran hem land. ");
INSERT INTO swe_vpl VALUES ("PR25_26","021_25_26","PRO","25","26","26","Som en grumlad vattenkälla och en förgiftad brunn, så är en rättfärdig man som ger efter för den ogudaktige. Om den rättfärdige kompromissar med sin integritet av rädsla för den orättfärdige, eller genom mutor, eller i ett försök att ställa in sig hos honom, då är han inte längre en ren källa. ");
INSERT INTO swe_vpl VALUES ("PR25_27","021_25_27","PRO","25","27","27","Det är inte bra att äta för mycket honung, det är osmakligt när någon söker sin egen ära. Det går att översätta på flera sätt: ”att söka sin egen ära är ingen ära värd att ha”, eller ”det är inte bra att ge för mycket beröm till någon.” ");
INSERT INTO swe_vpl VALUES ("PR25_28","021_25_28","PRO","25","28","28","Den människa som inte kan styra över (behärska) sitt sinne (hjärta) är som en stad med nedbrutna murar. ");
INSERT INTO swe_vpl VALUES ("PR26_1","021_26_1","PRO","26","1","1","Som snö på sommaren och regn under skörden, lika opassande är ära (respekt, hög status) för en dåre. ");
INSERT INTO swe_vpl VALUES ("PR26_2","021_26_2","PRO","26","2","2","Som sparven när den flyger förbi, som svalan flyger bort, så är det med en grundlös (oförtjänt) förbannelse, den landar inte på den som är oskyldig. ");
INSERT INTO swe_vpl VALUES ("PR26_3","021_26_3","PRO","26","3","3","Piskan för hästen, betslet för åsnan och riset för dårarnas rygg. ");
INSERT INTO swe_vpl VALUES ("PR26_4","021_26_4","PRO","26","4","4","Hur ska dåren bemötas? Varje situation är unik och det krävs vishet för att veta om man antingen ska ignorera eller bemöta dårskap: Svara inte en självgod, arrogant dåre på hans dåraktiga sätt, då befinner du dig själv på hans låga nivå. Ibland är det inte värt att ge sig in i en diskussion med en dåre. ");
INSERT INTO swe_vpl VALUES ("PR26_5","021_26_5","PRO","26","5","5","Svara en självgod, arrogant dåre på hans dåraktiga sätt, så att han inte blir självgod och tror sig vara vis. Högmod är en värre synd än dårskap, och ibland måste dårskap bemötas och avslöjas. ");
INSERT INTO swe_vpl VALUES ("PR26_6","021_26_6","PRO","26","6","6","Att sända ett bud med en dåre är som att hugga av sig fötterna och utmana olyckan. Utan fötter kommer inte budet fram, och bjuder in olycka i sitt liv, ordagrant ”får dricka våld.” ");
INSERT INTO swe_vpl VALUES ("PR26_7","021_26_7","PRO","26","7","7","Som benen på den lame hänger kraftlösa, så är ett ordspråk i munnen på en dåre. ");
INSERT INTO swe_vpl VALUES ("PR26_8","021_26_8","PRO","26","8","8","Som att binda fast en sten i en slunga lika fel och oanvändbart, är det att ge ära till en dåre. ");
INSERT INTO swe_vpl VALUES ("PR26_9","021_26_9","PRO","26","9","9","Som en törntagg går in i en drucken mans hand, så är ett ordspråk i en självgod dåres mun. En dåre kan läsa och tala ordspråk, men kan inte hantera det. ");
INSERT INTO swe_vpl VALUES ("PR26_10","021_26_10","PRO","26","10","10","Som en bågskytt snurrar runt skjuter vilt omkring sig och skadar alla, på samma sätt är det med den som lejer en dåre eller vem som helst som går förbi. ");
INSERT INTO swe_vpl VALUES ("PR26_11","021_26_11","PRO","26","11","11","Som hunden vänder tillbaka till sin spya, så återupprepar en dåre sin dårskap. ");
INSERT INTO swe_vpl VALUES ("PR26_12","021_26_12","PRO","26","12","12","Ser du en man som tror att han är vis – det är mer hopp om dåren än för honom. ");
INSERT INTO swe_vpl VALUES ("PR26_13","021_26_13","PRO","26","13","13","Den late säger: ”Det är ett lejon på vägen! Ett lejon på gatorna!” så därför kan jag inte gå framåt eller utföra ett arbete. ");
INSERT INTO swe_vpl VALUES ("PR26_14","021_26_14","PRO","26","14","14","Som dörren svänger på gångjärnen, så vänder sig den late i sin säng. På samma sätt som dörren sitter fast på gångjärnen och inte rör sig från sin plats, är den late fast i sin säng. ");
INSERT INTO swe_vpl VALUES ("PR26_15","021_26_15","PRO","26","15","15","Den late sätter handen i maten, men är för trött för att föra upp den till munnen igen. ");
INSERT INTO swe_vpl VALUES ("PR26_16","021_26_16","PRO","26","16","16","En lat man anser sig vara visare i sina egna ögon än sju män som kan ge logiska slutledningar (förståndiga svar, resonera). ");
INSERT INTO swe_vpl VALUES ("PR26_17","021_26_17","PRO","26","17","17","Den som stannar upp för att lägga sig i andras angelägenheter (brusar upp och ventilerar sina personliga åsikter överallt där han går fram), han är som en som rycker en vildhund i öronen han skapar oreda. ");
INSERT INTO swe_vpl VALUES ("PR26_18","021_26_18","PRO","26","18","18","Som en galning (vettvilling) som skjuter (slänger, kastar) brinnande pilar och bringar död, ");
INSERT INTO swe_vpl VALUES ("PR26_19","021_26_19","PRO","26","19","19","så är en man som lurar sin granne för att sedan säga: Det vara bara ett skämt. ");
INSERT INTO swe_vpl VALUES ("PR26_20","021_26_20","PRO","26","20","20","Utan ved slocknar elden, om ingen skvallrar (baktalar, förtalar) så dör grälet ut (tystnar bråk, trätor). ");
INSERT INTO swe_vpl VALUES ("PR26_21","021_26_21","PRO","26","21","21","Som mer kol på glödande kol, och mer trä till en brinnande eld, så är en grälsjuk (stridslysten, hetlevrad) person som skapar bråk. ");
INSERT INTO swe_vpl VALUES ("PR26_22","021_26_22","PRO","26","22","22","Orden från en skvallrare (ryktesspridare) är som läckerbitar som slukas glupskt (med hast), de går in i kroppens innersta delar. ");
INSERT INTO swe_vpl VALUES ("PR26_23","021_26_23","PRO","26","23","23","Som glasyr över ett lerkärl är brinnande läppar som uttalar varma kärleksfulla ord men där hjärtat på insidan är fullt av ondska. ");
INSERT INTO swe_vpl VALUES ("PR26_24","021_26_24","PRO","26","24","24","Den som hatar förställer sitt tal för att smickra, men inom sig bär (lagrar, funderar) han på svekfulla (falska, förrädiska) tankar. ");
INSERT INTO swe_vpl VALUES ("PR26_25","021_26_25","PRO","26","25","25","När han talar älskvärt (ljuvligt, inställsamt), så tro inte på honom för sjufaldiga avskyvärdheter (otäckheter, vidrigheter) finns i hans hjärta. ");
INSERT INTO swe_vpl VALUES ("PR26_26","021_26_26","PRO","26","26","26","Hans hat kanske kan döljas genom list, men hans ondska (galenskap, bedrövliga tillstånd) blir till sist uppenbar för alla (helt synlig i församlingen). ");
INSERT INTO swe_vpl VALUES ("PR26_27","021_26_27","PRO","26","27","27","Den som gräver en grop för en annan människa faller själv i den, och den som rullar en sten för att orsaka skada får den över sig själv. ");
INSERT INTO swe_vpl VALUES ("PR26_28","021_26_28","PRO","26","28","28","En ljugande (falsk) tunga hatar sina offer, och en förförisk mun orsakar förödelse (skada, undergång). ");
INSERT INTO swe_vpl VALUES ("PR27_1","021_27_1","PRO","27","1","1","Skryt inte om din framtid prisa och upphöj inte dig själv och dina planer, du vet ju inte ens vad den här dagen bär i sitt sköte. ");
INSERT INTO swe_vpl VALUES ("PR27_2","021_27_2","PRO","27","2","2","Låt någon annan berömma (prisa, skryta över) dig, inte din egen mun. En främmande (någon utanför dina egna kretsar), inte dina egna läppar. ");
INSERT INTO swe_vpl VALUES ("PR27_3","021_27_3","PRO","27","3","3","Sten väger mycket och sand är tungt, men ännu tyngre (mycket svårare att bära) är en dåres oprovocerade ilska. Jämförelsen är mellan fysiskt arbete – att lyfta sten och sand – och den stress och mentala tyngd det innebär att hantera en dåres ilska. ");
INSERT INTO swe_vpl VALUES ("PR27_4","021_27_4","PRO","27","4","4","Ett vredesutbrott kan orsaka stor skada, de upprörda känslorna kan välla fram som en vårflod, men vem kan stå mot svartsjuka (avundsjuka)? Att utsättas för svartsjuka, eller själv vara svartsjuk, är långt värre än ett öppet vredesutbrott. ");
INSERT INTO swe_vpl VALUES ("PR27_5","021_27_5","PRO","27","5","5","Bättre med öppen tillrättavisning, än dold kärlek. Välmenad konstruktiv kritik tillhör äkta kärlek, men när någon är för försiktig, eller för rädd för att säga ifrån, visar sig aldrig kärleken och den förblir dold. ");
INSERT INTO swe_vpl VALUES ("PR27_6","021_27_6","PRO","27","6","6","Såren orsakade av en vän är utförda med ett syfte (de är välmenande, har ett syfte och går att lita på), men kyssarna av en ovän är många och vilseledande. Om man bara hör komplimanger, som här liknas vid kyssar, så är de inte äkta, en vän säger alltid sanningen. ");
INSERT INTO swe_vpl VALUES ("PR27_7","021_27_7","PRO","27","7","7","Den som är mätt har mättat sin själ med sensuella upplevelser trampar (stampar, förkastar) honung under fötterna, men för den hungrige smakar även det som är bittert sött. ");
INSERT INTO swe_vpl VALUES ("PR27_8","021_27_8","PRO","27","8","8","Som en fågel som är på flykt från sitt näste exponerad för fara och ett obevakat bo, på samma sätt är det med en människa som irrar omkring borta från sitt hem. ");
INSERT INTO swe_vpl VALUES ("PR27_9","021_27_9","PRO","27","9","9","Olja och parfym gör hjärtat glatt, på samma sätt fördjupas vänskapen när en vän ger uppriktiga råd från sitt hjärta (de ger god eftersmak). ");
INSERT INTO swe_vpl VALUES ("PR27_10","021_27_10","PRO","27","10","10","Överge inte din och din fars vän. De har varit trogna länge, lämna inte dem om de behöver din hjälp. Gå inte till din broders hus (familj) när du drabbas av olycka. Bättre med en nära granne än en broder som är långt borta. De släktmässiga banden mellan människor kan ibland vara mindre pålitliga än genuin vänskap. ");
INSERT INTO swe_vpl VALUES ("PR27_11","021_27_11","PRO","27","11","11","Mitt barn, var vis och gör mitt hjärta glatt, så att jag kan svara inför mina kritiker de som anklagar mig för att vara en dålig lärare. ");
INSERT INTO swe_vpl VALUES ("PR27_12","021_27_12","PRO","27","12","12","Den förståndige ser faran och tar skydd, men de oförståndiga (omedvetna, frigjorda, utan hämningar) går på och blir straffade (får böta, betala). ");
INSERT INTO swe_vpl VALUES ("PR27_13","021_27_13","PRO","27","13","13","Domaren säger till fordringsägaren: Ta kläderna (manteln) från den som gått i borgen för en främling, panta vad han har då han är säkerhet för en okänd (en främmande kvinna). Den som är dåraktig och tar på sig ansvaret för en främlings skulder, vars pålitlighet inte är känd, eller en äktenskapsbrytares, vars opålitlighet är känd, blir ansvarig även om det kostar honom hans mantel som pant. ");
INSERT INTO swe_vpl VALUES ("PR27_14","021_27_14","PRO","27","14","14","Den som inställsamt lovordar (prisar) sin granne med hög röst tidigt på morgonen, blir till en förbannelse. ");
INSERT INTO swe_vpl VALUES ("PR27_15","021_27_15","PRO","27","15","15","Ett kontinuerligt droppande från ett läckande tak en dag med häftigt skyfall och en tjatande (gnatande, ordstridande) kvinna, båda är lika illa. ");
INSERT INTO swe_vpl VALUES ("PR27_16","021_27_16","PRO","27","16","16","Den som försöker lugna ner (lägga band på) henne kan lika gärna försöka stoppa vinden, hans högra hand möter olja som är hal och omöjlig att få ett grepp om. ");
INSERT INTO swe_vpl VALUES ("PR27_17","021_27_17","PRO","27","17","17","På samma sätt som järn skärper järn, så skärper en människa sin väns karaktär. ");
INSERT INTO swe_vpl VALUES ("PR27_18","021_27_18","PRO","27","18","18","Den som vårdar (beskyddar) sitt fikonträd får äta dess frukt, den som sköter om (är noggrann, troget skyddar) sin mästare blir ärad. ");
INSERT INTO swe_vpl VALUES ("PR27_19","021_27_19","PRO","27","19","19","På samma sätt som ansiktet speglas i vattnet, så speglar hjärtat människan. Hjärtat reflekterar hur man verkligen är. Versen kan appliceras på flera sätt. Ett ogudaktigt hjärta reflekterar det jordiska, medan ett rättfärdigt hjärta reflekterar det gudomliga. Vi kan också få självinsikt genom att studera våra val, attityder, vilja och längtan – allt detta är reflektioner av vad som finns i hjärtat. ");
INSERT INTO swe_vpl VALUES ("PR27_20","021_27_20","PRO","27","20","20","Sheol (dödsriket, de dödas plats) och Abaddon (avgrunden, förgörelsens plats, se Ords 27:20; Job 26:6; Upp 9:11) mättas aldrig, på samma sätt mättas aldrig lusten i människans ögon. ");
INSERT INTO swe_vpl VALUES ("PR27_21","021_27_21","PRO","27","21","21","Degeln används för att pröva och förädla silver och smältugnen för guld, på samma sätt prövas en människa genom sin reaktion på smickrande tal. ");
INSERT INTO swe_vpl VALUES ("PR27_22","021_27_22","PRO","27","22","22","Även om du skulle stöta en dåre bland grynen i en mortel, skulle hans oförnuft inte lämna honom. ");
INSERT INTO swe_vpl VALUES ("PR27_23","021_27_23","PRO","27","23","23","Var skicklig (vis, lär dig genom erfarenhet) att veta tillståndet (se ansiktet) på din fårhjord (flock av småboskap), ha omsorg (ett hjärta) för dina boskapsflockar, ");
INSERT INTO swe_vpl VALUES ("PR27_24","021_27_24","PRO","27","24","24","för rikedom (välfärd) ofta mätt i mängden boskap varar inte för evigt. Består en krona makten i ett land från generation till generation? ");
INSERT INTO swe_vpl VALUES ("PR27_25","021_27_25","PRO","27","25","25","Efter att skörden har bärgats kommer nytt gräs upp och när fodret samlas in från bergen, ");
INSERT INTO swe_vpl VALUES ("PR27_26","021_27_26","PRO","27","26","26","då kommer lammen att ge dig ull till kläder, och bockarna kan säljas och ge pengar till att köpa ett fält. ");
INSERT INTO swe_vpl VALUES ("PR27_27","021_27_27","PRO","27","27","27","Och där på det nyinköpta fältet ska getterna mjölka tillräckligt med mat till dig, din familj och till underhåll för dina tjänarinnor. ");
INSERT INTO swe_vpl VALUES ("PR28_1","021_28_1","PRO","28","1","1","Den onde flyr även när ingen förföljer honom, men de rättfärdiga är oförskräckta (frimodiga) som lejon. ");
INSERT INTO swe_vpl VALUES ("PR28_2","021_28_2","PRO","28","2","2","När ett land syndar (gör uppror mot Gud), får det många ledare som kämpar om makten, eftersom Guds välsignelse och beskydd är borta, men när ledaren är en man med förstånd (kunskap, insikt), blir det långvarig stabilitet. ");
INSERT INTO swe_vpl VALUES ("PR28_3","021_28_3","PRO","28","3","3","En fattig stridsman (en starkt man) som förtrycker de svaga (andra fattiga människor) är som ett skyfall som förstör skörden plundrar dem på allt de har. ");
INSERT INTO swe_vpl VALUES ("PR28_4","021_28_4","PRO","28","4","4","De som överger undervisningen (”lagen”, hebr. ”Tora”) lovordar (talar väl, prisar och upphöjer) syndaren, men de som håller fast vid undervisningen Guds lag, Bibelns instruktioner tar upp striden mot de ogudaktiga. ");
INSERT INTO swe_vpl VALUES ("PR28_5","021_28_5","PRO","28","5","5","Onda människor förstår inte hur man dömer rättvist (vad dom och rätt är), men de som söker (hänger sig åt, frågar efter) Herren (Jahve) får full insikt. ");
INSERT INTO swe_vpl VALUES ("PR28_6","021_28_6","PRO","28","6","6","Bättre en fattig man som är ärlig (har integritet och vandrar upprätt), än en rik man som medvetet vandrar på felaktiga vägar. ");
INSERT INTO swe_vpl VALUES ("PR28_7","021_28_7","PRO","28","7","7","Ett vist barn håller buden lagen, följer instruktionerna från sina föräldrar och Gud, men den som umgås (associerar sig) med slösaktiga (impulsiva) människor är en skam för sin far. ");
INSERT INTO swe_vpl VALUES ("PR28_8","021_28_8","PRO","28","8","8","Den som ökar sin rikedom genom att ta ut ockerräntor (skyhöga räntor, använder tvivelaktiga metoder, utpressning), samlar sin förmögenhet till någon som kommer att ta sig an de fattiga och ge tillbaka pengarna. Prefixet i det hebreiska ordet för ockerränta, ”be-neshech” indikerar att motivet för att ge lånet är just räntan. Ordet kommer från verbet ”att bita” och beskriver hur den som lånar ut får en andel av summan. Att utnyttja någon i beroendeställning på detta sätt är något avskyvärt, se Hes 18:13. Mose lag uppmanar att låna ut pengar utan ränta till sina landsmän, dock är det tillåtet att ta tillbörlig ränta av en utlänning, se 3 Mos 25:35-37; 2 Mos 22:25; 5 Mos 23:19-20. ");
INSERT INTO swe_vpl VALUES ("PR28_9","021_28_9","PRO","28","9","9","Den som vänder bort sitt öra från att höra lagen vägrar att lyssna och leva efter Guds bud, även hans bön är avskyvärd inför Gud. ");
INSERT INTO swe_vpl VALUES ("PR28_10","021_28_10","PRO","28","10","10","Den som leder de rättfärdiga in på en ond väg faller själv i sin grop, men de renhjärtade kommer att få ett gott arv. ");
INSERT INTO swe_vpl VALUES ("PR28_11","021_28_11","PRO","28","11","11","Den rike är vis i sina egna ögon tror sig ha gjort allt rätt, men en fattig man med förstånd genomskådar honom. ");
INSERT INTO swe_vpl VALUES ("PR28_12","021_28_12","PRO","28","12","12","När de rättfärdiga triumferar är det underbart (glädje, fest), men när de ogudaktiga reser sig upp och får makt, håller folk sig undan. ");
INSERT INTO swe_vpl VALUES ("PR28_13","021_28_13","PRO","28","13","13","Den som gömmer (täcker över, döljer) sina synder har ingen framgång (lycka, välgång, ekonomisk välsignelse), men den som bekänner och ångrar sina synder (lämnar dem) får nåd. ");
INSERT INTO swe_vpl VALUES ("PR28_14","021_28_14","PRO","28","14","14","Välsignad (glad, lycklig, avundsvärd) är den som i vördnadsfull tillbedjan alltid fruktar Herren oavsett omständigheter, men den som förhärdar sitt hjärta mot Gud störtar i olycka (råkar ut för svårigheter). ");
INSERT INTO swe_vpl VALUES ("PR28_15","021_28_15","PRO","28","15","15","Som ett rytande lejon eller en vild (rasande) björn är en ogudaktig ledare över ett fattigt folk. ");
INSERT INTO swe_vpl VALUES ("PR28_16","021_28_16","PRO","28","16","16","En furste (ledare) som saknar förstånd (insikt, förståelse) är en grym tyrann, men den ledare som hatar orättfärdiga inkomster (avskyr girighet) ska leva länge. ");
INSERT INTO swe_vpl VALUES ("PR28_17","021_28_17","PRO","28","17","17","Om en man medvetet utgjuter en människas blod mördar någon, blir han en flykting ända till sin egen grav, låt ingen understödja (hjälpa, försörja) honom. ");
INSERT INTO swe_vpl VALUES ("PR28_18","021_28_18","PRO","28","18","18","Den som vandrar rättfärdigt (har integritet) ska bli räddad (befriad, frälst), men den som går orätta vägar (säger en sak men gör en annan), hans fall kommer plötsligt. ");
INSERT INTO swe_vpl VALUES ("PR28_19","021_28_19","PRO","28","19","19","Den som odlar sin jord får en rik skörd, men den som ivrigt (passionerat) jagar fåfänglighet (moraliskt fördärvade personer, meningslösa mål, snabba pengar) mättas med fattigdom. ");
INSERT INTO swe_vpl VALUES ("PR28_20","021_28_20","PRO","28","20","20","En som är trogen får överflödande välsignelser (framgångar, gåvor, frid), men den som snabbt vill bli rik oavsett pris ska inte bli ostraffad. ");
INSERT INTO swe_vpl VALUES ("PR28_21","021_28_21","PRO","28","21","21","Att vara partisk (ha anseende) till personer i en rättslig tvist, på grund av deras status eller ställning är aldrig rätt, trots det kan en del synda köpas för att vittna falskt bara för en bit bröd. ");
INSERT INTO swe_vpl VALUES ("PR28_22","021_28_22","PRO","28","22","22","Den som har ett ont öga (fullt av begär) rusar fram för att bli rik, omedveten om att fattigdomen hinner ikapp honom. ");
INSERT INTO swe_vpl VALUES ("PR28_23","021_28_23","PRO","28","23","23","Den som tillrättavisar i kärlek går till rätta med någon får efteråt mer uppskattning än den som bara smickrar med tungan. ");
INSERT INTO swe_vpl VALUES ("PR28_24","021_28_24","PRO","28","24","24","Den som rånar sin far och mor och säger: ”Det är ingen synd!” Han är kompanjon med den som förgör (raserar, dödar). ");
INSERT INTO swe_vpl VALUES ("PR28_25","021_28_25","PRO","28","25","25","Den som har ett girigt hjärta rör upp trätor (startar tvister), men den som sätter sitt hopp till Herren (Jahve) blir välsignad (får framgång och blir mättad). ");
INSERT INTO swe_vpl VALUES ("PR28_26","021_28_26","PRO","28","26","26","Den som bara förlitar sig på sitt förstånd (hjärta, inre) är en dåre, men den som vandrar i Guds vishet blir befriad från många fällor. ");
INSERT INTO swe_vpl VALUES ("PR28_27","021_28_27","PRO","28","27","27","Den som ger till den fattige behöver inte sakna någonting, men den som vänder bort blicken för att inte se deras behov får många förbannelser. ");
INSERT INTO swe_vpl VALUES ("PR28_28","021_28_28","PRO","28","28","28","När de ogudaktiga reser sig upp och får makt, gömmer sig folk (man blir försiktig och varsam i allt man gör), men när de ogudaktiga förgås, ökar de rättfärdiga i antal. ");
INSERT INTO swe_vpl VALUES ("PR29_1","021_29_1","PRO","29","1","1","Den som gång på gång tillrättavisas men vägrar att ta emot några råd (förblir hårdnackad), han kommer plötsligt att krossas (bli helt förgjord), och är helt utan räddning (kan inte återhämta sig). ");
INSERT INTO swe_vpl VALUES ("PR29_2","021_29_2","PRO","29","2","2","När de rättfärdiga regerar (är i auktoritet, har majoritet), gläder sig folket, men när den ogudaktige (syndaren, den kriminelle) regerar då suckar (sörjer) folket. ");
INSERT INTO swe_vpl VALUES ("PR29_3","021_29_3","PRO","29","3","3","Den som älskar vishet gläder sin far, men den som är med prostituerade slösar hans rikedom. ");
INSERT INTO swe_vpl VALUES ("PR29_4","021_29_4","PRO","29","4","4","En kung ger stabilitet till ett land genom rättvisa, men den som övertaxerar han ödelägger det. ");
INSERT INTO swe_vpl VALUES ("PR29_5","021_29_5","PRO","29","5","5","Den som smickrar sin nästa ordagrant ”slätar ut” eller ”utjämnar”, dvs. inte tar upp saker som behöver redas ut breder ut ett nät framför sina egna fötter. Konsekvensen av att säga att allt är väl och smickra någon, när det i själva verket inte är sanningen gör att det blir trassel i relationer. ");
INSERT INTO swe_vpl VALUES ("PR29_6","021_29_6","PRO","29","6","6","En ond persons överträdelse för med sig en snara, men den rättfärdige sjunger och gläder sig. Den rättfärdige har en tillförsikt och trygghet i Gud som gör att han kan glädja sig. ");
INSERT INTO swe_vpl VALUES ("PR29_7","021_29_7","PRO","29","7","7","Den rättfärdige bryr sig om (engagerar sig och tänker på) de svagas rättigheter, men en ond man har inget intresse av sådan kunskap. ");
INSERT INTO swe_vpl VALUES ("PR29_8","021_29_8","PRO","29","8","8","Dårar kan uppvigla (skapa upplopp i) en stad, men visa män får vreden att lägga sig. ");
INSERT INTO swe_vpl VALUES ("PR29_9","021_29_9","PRO","29","9","9","Om en vis man går till rätta (argumenterar) med en dåre, då möts han av ilska och hånskratt om vartannat, och det blir aldrig en lugn stund. Det är omöjligt att komma överens med en dåre och få ett avslut på en tvist oavsett vilket humör dåren är på. ");
INSERT INTO swe_vpl VALUES ("PR29_10","021_29_10","PRO","29","10","10","De blodtörstiga hatar den som är oskyldig (den som är ren och vill leva rätt), men de rättfärdiga skyddar hans liv. ");
INSERT INTO swe_vpl VALUES ("PR29_11","021_29_11","PRO","29","11","11","En självgod högfärdig dåre ventilerar alla sina känslor (har ingen självkontroll), men den vise behärskar sig stillar sina känslor. ");
INSERT INTO swe_vpl VALUES ("PR29_12","021_29_12","PRO","29","12","12","Om en ledare (furste) har för vana att lyssna på (uppmärksamma, ta till sig) lögner, då blir hans undersåtar också ohederliga (ogudaktiga, överträder lagar, begår brott, ljuger). ");
INSERT INTO swe_vpl VALUES ("PR29_13","021_29_13","PRO","29","13","13","Den fattige och den som förtrycker människor har detta gemensamt: Herren (Jahve) ger deras ögon ljus. Alla människor har fått livet som en gåva. ");
INSERT INTO swe_vpl VALUES ("PR29_14","021_29_14","PRO","29","14","14","Den kung (ledare) som behandlar de svaga rättvist dömer rättvist oavsett status, hans tron ska bestå för alltid. ");
INSERT INTO swe_vpl VALUES ("PR29_15","021_29_15","PRO","29","15","15","Bestraffning och tillrättavisning ger vishet, men ett barn lämnat till sig själv utan uppfostran och tillsyn drar skam över sin mor. ");
INSERT INTO swe_vpl VALUES ("PR29_16","021_29_16","PRO","29","16","16","När de ogudaktiga (syndarna, kriminella) blir fler (i antal och auktoritet) då ökar också synden (överträdelserna), men de rättfärdiga ska se deras fall. Oavsett hur djupt synden har nått så finns det hopp, de rättfärdiga ska en dag se rättfärdigheten segra! ");
INSERT INTO swe_vpl VALUES ("PR29_17","021_29_17","PRO","29","17","17","Tillrättavisa din son undervisa och träna honom i det som är rätt, så får du lugn och ro (vila, frid). Ja, han blir en glädje för dig. ");
INSERT INTO swe_vpl VALUES ("PR29_18","021_29_18","PRO","29","18","18","Där det inte finns någon profetisk uppenbarelse (vision, klarsyn, ingen uppenbarelse om Gud och hans ord), där släpper folket sina hämningar (behärskning, självkontroll, återhållsamhet), men den som håller lagen (följer Guds instruktioner och hans undervisning), han är välsignad (lycklig, avundsvärd). Om det inte finns något högre mål och mening i en människas liv, då finns det ingen anledning att kämpa för det rätta, då lever man bara för dagen och släpper sina hämningar. ");
INSERT INTO swe_vpl VALUES ("PR29_19","021_29_19","PRO","29","19","19","En tjänare blir inte tillrättavisad med bara ord, han kanske förstår, men kommer inte att gensvara. ");
INSERT INTO swe_vpl VALUES ("PR29_20","021_29_20","PRO","29","20","20","Ser du en människa som är alltför ivrig att tala (talar i tid och otid)? Det finns större hopp för en självgod dåre än för honom. ");
INSERT INTO swe_vpl VALUES ("PR29_21","021_29_21","PRO","29","21","21","Om en tjänare skäms bort från ungdomen, då blir han uppstudsig med tiden (han blir till sist otacksam och glömmer bort varifrån han kom, han blir svag och till en sorg för kungen). ");
INSERT INTO swe_vpl VALUES ("PR29_22","021_29_22","PRO","29","22","22","En ilsken man rör upp trätor (ordstrider), den som är hetlevrad begår många synder. ");
INSERT INTO swe_vpl VALUES ("PR29_23","021_29_23","PRO","29","23","23","En människas högmod tvingar denne att böja (ödmjuka) sig, medan den som har en ödmjuk ande kommer att äras. ");
INSERT INTO swe_vpl VALUES ("PR29_24","021_29_24","PRO","29","24","24","Den som delar stöldgods med en tjuv hatar sitt eget liv (hälaren är sin egen fiende). Han hör eden i rättssalen, men säger inget. ");
INSERT INTO swe_vpl VALUES ("PR29_25","021_29_25","PRO","29","25","25","Människofruktan för med sig en snara, men den som förtröstar på (sätter sitt hopp till) Herren (Jahve) blir beskyddad (lyft). ");
INSERT INTO swe_vpl VALUES ("PR29_26","021_29_26","PRO","29","26","26","Många söker (kräver) att få komma inför en ledare för att få bekräftelse, rättvisa, förmåner, men Herren (Jahve) är den som rättvist dömer varje människa. ");
INSERT INTO swe_vpl VALUES ("PR29_27","021_29_27","PRO","29","27","27","En orättfärdig man är avskyvärd (motbjudande) för de rättfärdiga, på samma sätt är den som har en god moral (vandrar rätt) avskyvärd (motbjudande) för den ogudaktige. ");
INSERT INTO swe_vpl VALUES ("PR30_1","021_30_1","PRO","30","1","1","Gudomligt inspirerade ord (profetiska ord) från Agur, Jakes sons. Så talade han till Itiel – till Itiel och Ukal. Agur var antagligen en vis man. Detta kapitel skiljer sig från resten av Ordspråksboken och har inte strikta ordspråk, kanske är det Salomo som kallar sig Agur och hans far David är Jakes. Alla hebreiska namn har också en betydelse, därför finns det även översättningar som översätter betydelsen och då får en friare tolkning.  - Agur betyder: ”en som samlar ihop”.  - Jakes betyder: ”utan skuld”.  - Itiel betyder: ”Gud är med mig”.  - Ukal betyder: ”uppslukad”. Frasen ”Gudomligt inspirerade ord”, är på hebreiska ordagrant ”Massa”, kan också syfta på en plats, och i så fall är det den staden Agur kom från. ");
INSERT INTO swe_vpl VALUES ("PR30_2","021_30_2","PRO","30","2","2","Jag Agur är för oförnuftig för att kallas människa (jag är urskillningslös som ett vilt djur) och har inte insikt och förståelse för all min världsliga kunskap är ingenting värd i förhållande till Guds vishet. ");
INSERT INTO swe_vpl VALUES ("PR30_3","021_30_3","PRO","30","3","3","Jag har inte lärt mig Guds vishet så att jag kan ha kunskap om den Helige. ");
INSERT INTO swe_vpl VALUES ("PR30_4","021_30_4","PRO","30","4","4","Vem har stigit upp till himmelen och kommit ner igen? Vem har fångat vinden i sina händer? Vem har omslutit vattnet i sin mantel? Vem har fastställt jordens gränser? Vad är hans namn, och vad är hans sons namn, vet du det? ");
INSERT INTO swe_vpl VALUES ("PR30_5","021_30_5","PRO","30","5","5","Varje ord från Gud är prövat och renat; Han är en sköld för dem som tar sin tillflykt (sätter sitt hopp) till honom. ");
INSERT INTO swe_vpl VALUES ("PR30_6","021_30_6","PRO","30","6","6","Lägg inte till något till hans ord, då tillrättavisar (dömer) han dig, och det visar sig att du är en lögnare. ");
INSERT INTO swe_vpl VALUES ("PR30_7","021_30_7","PRO","30","7","7","Två saker frågar (önskar, ber) jag dig Gud, vägra mig dem inte innan jag dör. ");
INSERT INTO swe_vpl VALUES ("PR30_8","021_30_8","PRO","30","8","8","Låt fåfänglighet (tomhet, tomt prat, lögn) vara långt borta från mig. Ge mig varken fattigdom eller rikedom; Låt mig få den mat jag behöver. ");
INSERT INTO swe_vpl VALUES ("PR30_9","021_30_9","PRO","30","9","9","Om jag har överflöd kanske jag skulle förneka dig och säga ”Vem är Herren (Jahve)?”, eller om jag var fattig kanske jag skulle stjäla och på så sätt vanära Guds (Elohims) namn. ");
INSERT INTO swe_vpl VALUES ("PR30_10","021_30_10","PRO","30","10","10","Förtala inte en tjänare inför hans herre, då kommer han att förbanna dig p.g.a. din falska anklagelse mot honom, och du är skyldig får böta, betala priset för ditt förtal. ");
INSERT INTO swe_vpl VALUES ("PR30_11","021_30_11","PRO","30","11","11","Det finns en typ av människor (en generation, ett släkte) som förbannar sina fäder och inte välsignar sina mödrar. ");
INSERT INTO swe_vpl VALUES ("PR30_12","021_30_12","PRO","30","12","12","Det finns en generation (ett släkte) som är rena i sina egna ögon, men som inte är renade från sin smuts. ");
INSERT INTO swe_vpl VALUES ("PR30_13","021_30_13","PRO","30","13","13","Det finns en generation (ett släkte) – hur stolta är deras ögon, och deras blickar är fulla av högmod. ");
INSERT INTO swe_vpl VALUES ("PR30_14","021_30_14","PRO","30","14","14","Det finns en generation (ett släkte) vars tänder är som svärd, ja deras framtänder är som knivar. De slukar de svaga från landet (marken) och de fattiga från människosläktet. ");
INSERT INTO swe_vpl VALUES ("PR30_15","021_30_15","PRO","30","15","15","Blodigeln har två döttrar som ropar: ”Ge mig, ge mig”. Det finns tre saker som aldrig mättas, ja fyra saker som aldrig säger: ”Nu räcker det”: ");
INSERT INTO swe_vpl VALUES ("PR30_16","021_30_16","PRO","30","16","16","Dödsriket. Det ofruktsamma skötet. Jorden som inte kan mättas med vatten, Elden, som aldrig säger: ”Nu räcker det.” ");
INSERT INTO swe_vpl VALUES ("PR30_17","021_30_17","PRO","30","17","17","Ögat som hånar sin fader och föraktar att lyda sin mor ska dalens korpar hacka ut, och de unga örnarna ska sluka det. ");
INSERT INTO swe_vpl VALUES ("PR30_18","021_30_18","PRO","30","18","18","Det finns tre saker som går mig över huvudet, ja fyra som jag inte kan förstå: ");
INSERT INTO swe_vpl VALUES ("PR30_19","021_30_19","PRO","30","19","19","Örnens väg (bana) i luften. Ormens väg över klippan. En val (stor fisks, eller fartygs) väg mitt i havet. En mans väg hos en kvinna. Gemensam nämnare för alla dess fyra är att de lämnar inget synligt yttre spår, man kan inte se att en örn har flugit, en orm har slingrat på klippan, ett skepp har passerat, och kärleken mellan en man och en kvinna ");
INSERT INTO swe_vpl VALUES ("PR30_20","021_30_20","PRO","30","20","20","På samma sätt är det med äktenskapsbrytaren, hon äter, torkar sig om munnen och säger: ”jag har inte gjort något fel.” ");
INSERT INTO swe_vpl VALUES ("PR30_21","021_30_21","PRO","30","21","21","Tre saker får jorden att darra, ja fyra som den inte kan uthärda: ");
INSERT INTO swe_vpl VALUES ("PR30_22","021_30_22","PRO","30","22","22","En tjänare som regerar. En dåre när han har ätit sig mätt. ");
INSERT INTO swe_vpl VALUES ("PR30_23","021_30_23","PRO","30","23","23","En hatad (oälskad och frånstötande) kvinna som blir gift. En tjänstekvinna som tränger undan frun. ");
INSERT INTO swe_vpl VALUES ("PR30_24","021_30_24","PRO","30","24","24","Det finns fyra små varelser på jorden, men de är väldigt visa: ");
INSERT INTO swe_vpl VALUES ("PR30_25","021_30_25","PRO","30","25","25","Myrorna är inte ett starkt folk, trots det samlar de in mat under sommaren. ");
INSERT INTO swe_vpl VALUES ("PR30_26","021_30_26","PRO","30","26","26","Klippdassarna typ av grävling är ett klent folk, ändå bygger de sina hus i berget. ");
INSERT INTO swe_vpl VALUES ("PR30_27","021_30_27","PRO","30","27","27","Gräshopporna har ingen kung över sig, ändå går de ut avdelade (formaterade) som en vältränad armé. ");
INSERT INTO swe_vpl VALUES ("PR30_28","021_30_28","PRO","30","28","28","Spindeln kan du fånga med händerna, ändå finns den i kungliga palats. ");
INSERT INTO swe_vpl VALUES ("PR30_29","021_30_29","PRO","30","29","29","Tre ting rör sig fram ståtligt, ja fyra är det som har en ståtlig gång: ");
INSERT INTO swe_vpl VALUES ("PR30_30","021_30_30","PRO","30","30","30","Lejonet, som är det mäktigaste bland djuren, som inte väjer för något. ");
INSERT INTO swe_vpl VALUES ("PR30_31","021_30_31","PRO","30","31","31","Stridshästen. Bocken. Kungen när hans armé är med honom och det inte är uppror. ");
INSERT INTO swe_vpl VALUES ("PR30_32","021_30_32","PRO","30","32","32","Om du har agerat dåraktigt (agerat utan att tänka) och upphöjt dig själv, eller om du medvetet planerat synd, lägg handen på munnen sluta omedelbart. ");
INSERT INTO swe_vpl VALUES ("PR30_33","021_30_33","PRO","30","33","33","På samma sätt som grädde blir till smör när man stöter det, och ett slag på näsan orsakar näsblod, så frambringar vrede (ilska) gräl (dispyter, ordväxling, tvister, konflikter). ");
INSERT INTO swe_vpl VALUES ("PR31_1","021_31_1","PRO","31","1","1","Detta är konung Lemuels gudomligt inspirerade ord, förmaningar som hans mor gav honom. Lemuel betyder ”tillhör Herren”. Det är troligt att det syftar på Salomo, och då är det hans mor Batseba som gett honom dessa ord. ");
INSERT INTO swe_vpl VALUES ("PR31_2","021_31_2","PRO","31","2","2","Hör upp min son, lyssna min son som jag har fött, lyssna min son som jag har fått som löfte från Gud. Batseba ropar tre gånger på Salomo för att ge honom följande råd. ");
INSERT INTO swe_vpl VALUES ("PR31_3","021_31_3","PRO","31","3","3","Ge inte din kraft till lösaktiga kvinnor, lev inte på ett sådant sätt som utblottar (avsätter, förintar) en kung. ");
INSERT INTO swe_vpl VALUES ("PR31_4","021_31_4","PRO","31","4","4","Det passar sig inte för kungar, O Lemuel, det passar sig inte för kungar att dricka vin, eller för ledare att sukta (ha en stark längtan) efter rusdrycker (alkohol). ");
INSERT INTO swe_vpl VALUES ("PR31_5","021_31_5","PRO","31","5","5","Sådana kungar kan, i fyllan, inte skilja på rätt och fel, och människorna som är beroende av dem råkar illa ut. ");
INSERT INTO swe_vpl VALUES ("PR31_6","021_31_6","PRO","31","6","6","Ge i stället starka drycker som medicin till dem som är på väg att dö, och vin till den som har smärta. ");
INSERT INTO swe_vpl VALUES ("PR31_7","021_31_7","PRO","31","7","7","Låt dessa få dricka, så att de glömmer sitt bedrövliga tillstånd (nöd, fattigdom) och sina bekymmer. ");
INSERT INTO swe_vpl VALUES ("PR31_8","021_31_8","PRO","31","8","8","Öppna din mun för alla som inte kan föra sin egen talan, för alla dem som är hjälplösa. ");
INSERT INTO swe_vpl VALUES ("PR31_9","021_31_9","PRO","31","9","9","Öppna din mun, döm rättvist, för den betrycktes och fattiges talan. ");
INSERT INTO swe_vpl VALUES ("PR31_10","021_31_10","PRO","31","10","10","Detta avslutande stycke är dels en beskrivning av en god hustru, och familjerelationer. Samtidigt är det också en sammanfattning av hela Ordspråksboken och en hyllning till den personifierade visheten. Stycket är skrivet som poesi i en alfabetisk form. I en sådan s.k. akrostisk dikt utgår varje rad från de tjugotvå hebreiska konsonanterna i ordningsföljd. De hebreiska bokstäverna är mer än bara bokstäver, de är symboler och har också ett talvärde. Ofta förstärker symbolen versen och gör betydelsen ännu mer tydlig. Svenska Kärnbibeln tar med symbolen och skriver också inom hakklammer vad den symboliserar. Det ord som börjar med den aktuella bokstaven skrivs också i fetstil för att indikera att det är ett extra viktigt ord just i den versen. Vem kan hitta en kvinna som är ärbar (driftig, duktig, intelligent, med god karaktär)? Hon är långt mycket mer dyrbar än juveler (rubiner, pärlor). Den första hebreiska bokstaven är: א – Alef. Tecknet föreställer en oxe. Bokstaven symboliserar styrka, ledaren, den första och det viktigaste. I denna vers är det orden ”kvinna” som börjar med denna bokstav. Detta förstärker att den viktigaste egenskapen hos en kvinna är hennes karaktär. Att få en ärbar hustru är mycket värdefullare än materiell rikedom. På samma sätt är det med visheten, den är det viktigaste att finna. ");
INSERT INTO swe_vpl VALUES ("PR31_11","021_31_11","PRO","31","11","11","Hennes man litar fullständigt på henne i allt och behöver inte sakna någonting. Ordagrant ”har inget behov av plundring”. I samband med äktenskap kan det syfta på att han inte behöver söka kärlek och tillgivenhet hos andra kvinnor. Den andra hebreiska bokstaven är: ב – Bet. Tecknet avbildar ett tält eller ett hus. Bokstaven symboliserar den plats man bor på, eller de som är i huset – sin familj. I den här versen är det ordet ”litar” som börjar med denna bokstav. Tecknet förstärker hur viktig gemenskapen och den absoluta tilliten mellan man och hustru är. ");
INSERT INTO swe_vpl VALUES ("PR31_12","021_31_12","PRO","31","12","12","Alla sina livsdagar gör hon det som är gott för honom, inte det som är ont. Den tredje hebreiska bokstaven är: ג – Gimel. Tecknet avbildar en kamel. Bokstaven symboliserar rikedom och storhet. Ordet ”gott” börjar med denna bokstav, och förstärker att hon är en positiv kraft som för med sig välgång och framgång, och inte smärta och förödelse. ");
INSERT INTO swe_vpl VALUES ("PR31_13","021_31_13","PRO","31","13","13","Hon tar fram(söker, frågar efter – engagerar sig för att få fram) ull till varma kläder på vintern och lin som är svalt på sommaren, och ser fram emot att arbeta och göra kläder av det. Den fjärde hebreiska bokstaven är: ד – Dalet. Tecknet avbildar en öppen dörr sedd ovanifrån. Bokstaven representerar att kunna fatta beslut och välja rätt väg. Ordet ”tar fram, engagerar sig” börjar med denna bokstav och förstärker hur hon väljer rätt beslut. ");
INSERT INTO swe_vpl VALUES ("PR31_14","021_31_14","PRO","31","14","14","Hon är som ett handelsskepp fyllt med exotiska varor, hon tar hem dem till sin familj från andra sidan jorden. Den femte hebreiska bokstaven är: ה – He. Tecknet avbildar ett fönster. Det symboliserar att se och ha perspektiv. I denna vers är det ”hon är” som börjar med denna bokstav, detta belyser hur hon till och med lyckas med internationella affärer. Hon är företagsam och har vision och framåtanda. ");
INSERT INTO swe_vpl VALUES ("PR31_15","021_31_15","PRO","31","15","15","Och hon går upp tidigt på morgonen, och förbereder mat även andlig mat till familjen och ger de anställda sina portioner (delegerar arbetsuppgifterna). Den sjätte hebreiska bokstaven är: ו – Vav. Tecknet avbildar en tältpinne, en krok eller hängare. Rent praktiskt var det tältpinnen som höll tältduken uppe. Den binder ihop olika saker. På samma sätt används bokstaven i grammatiken för att binda ihop ord till meningar. Orden ”och”, ”men”, ”alltså” osv. börjar med ”vav”. I denna vers är det orden ”och” som börjar med denna bokstav. Detta förstärker sambandet med versen innan. Att hon både tänker på andra och familjens behov. ");
INSERT INTO swe_vpl VALUES ("PR31_16","021_31_16","PRO","31","16","16","Hon ser ut(planerar noggrant för) en åker, från hennes egen inkomst planterar hon en vingård. Den sjunde hebreiska bokstaven är: ז – Zajin. Tecknet avbildar ett svärd och symboliserar rörelse och iver. Bokstaven används i ordet ”ser ut” och betonar att hon är duktig och alert, hon investerar familjens resurser så de växer. ");
INSERT INTO swe_vpl VALUES ("PR31_17","021_31_17","PRO","31","17","17","Hon är fylld med kraft andlig, mental och fysisk, och kavlar ivrigt upp ärmarna för att sätta igång. Den åttonde hebreiska bokstaven är: ח – Chet. Tecknet avbildar ett staket. Bokstaven symboliserar något som binder samman och inhägnar, rent fysiskt som ett staket eller en mur, eller socialt som vänskap och kärlek. I denna vers är det ordet ”kavlar ivrigt upp ärmarna” som börjar med den bokstaven. Att just denna bokstav används här belyser hur hon engagerar sig för familjen med hela sin kraft. Hon älskar familjen och gör allt för att hålla ihop den. ");
INSERT INTO swe_vpl VALUES ("PR31_18","021_31_18","PRO","31","18","18","Hon försäkrar sig om att resultatet av arbetet är bra, Ordagrant ”hon smakar på arbetet”, hon har en känslighet och vet vad som är bra och dåligt för familjen. hennes lampa (ande, livslust) slocknar inte på natten. Natt kan symbolisera tider av problem, sorg och oro. Trots svårigheter ger hon inte upp. Den nionde hebreiska bokstaven är: ט – Tet. Tecknet avbildar ett huvud och en svans och föreställer antingen en orm i en korg, eller en människa som har böjt sig i ödmjukhet. Paradoxalt nog kan bokstaven symbolisera både ont och gott, antingen rebelliskhet eller godhet. I den här versen börjar ordet ”försäkrar sig om” med denna bokstav. Här förstärker det att hon vet vad som är gott och vad som är dåligt. Hon är andligt vaksam och vet vad som för familjen samman och vad som splittrar den. ");
INSERT INTO swe_vpl VALUES ("PR31_19","021_31_19","PRO","31","19","19","Hon tar tag i sländtrissan med en stadig hand, hon är flink att använda sländan med sina händer. Den tionde och minsta hebreiska bokstaven är: י – Jod. Tecknet avbildar en arm eller en sluten hand. Handen symboliserar styrka och kraft. Ordet ”hand” börjar med denna bokstav och förstärker att hon inte är rädd för att arbeta. Slända och sländtrissa används för att manuellt framställa tråd och garn. ");
INSERT INTO swe_vpl VALUES ("PR31_20","021_31_20","PRO","31","20","20","Hon har en öppen hand till den fattige, ja hon sträcker båda händerna till den i nöd. Den elfte hebreiska bokstaven är: כ – Kaf. Tecknet avbildar en utsträckt hand och symboliserar givmildhet. I denna vers börjar ordet ”öppen hand” med denna bokstav och förstärker att hon ger frikostigt. Hon fyller både materiella och själsliga behov. ");
INSERT INTO swe_vpl VALUES ("PR31_21","021_31_21","PRO","31","21","21","Hon är inte rädd för snön (vinter och kyla), för hela hennes familj är klädd i dubbla lager av röda kläder. Den tolfte hebreiska bokstaven är: ל – Lamed. Tecknet avbildar en stav eller oxpiska. Den beskriver ofta auktoritet, eller något som motiverar och gör så att något sker. Ordet ”inte” börjar med denna bokstav och förstärker att hon inte är rädd för framtiden, hon är förberedd att möta vintern. ");
INSERT INTO swe_vpl VALUES ("PR31_22","021_31_22","PRO","31","22","22","Hon bäddar sängen med mjuka lakan, och hennes nattlinne är purpurfärgat av finaste silkestyg. Den trettonde hebreiska bokstaven är: מ – Mem. Bokstaven står för vatten, folk, nationer och språk. I samband med äktenskap representerar det även sexualitet. Ordet ”mjuka lakan” börjar med denna bokstav, och förstärker att Gud har skapat sexualiteten och att det är något fint som tillhör äktenskapet. ");
INSERT INTO swe_vpl VALUES ("PR31_23","021_31_23","PRO","31","23","23","Hennes man är högt respekterad i sitt arbete, han sitter bland de äldste i porten där rätt skipades och etik och moral diskuterades. Den fjortonde hebreiska bokstaven är: נ – Nun. Tecknet avbildar en fisk och betyder arvtagare och avkomma. Det används ofta för att beskriva en fortsättning och kontinuitet. I den här versen börjar ordet ”högt respekterad” på denna bokstav och förstärker att hennes man i vishet leder landet framåt och ger en bra framtid för kommande generationer. ");
INSERT INTO swe_vpl VALUES ("PR31_24","021_31_24","PRO","31","24","24","Hon tillverkar fina linneskjortor(dräkter, klänningar) och säljer dem, hon förser köpmännen med bälten. Antagligen fina broderade matchande bälten i silke som användes till linneskjortorna. Den femtonde hebreiska bokstaven är: ס – Samek. Tecknet avbildar en pelare och symboliserar stöd, support, stabilitet. I den här versen är det ordet ”linneskjortor” som börjar med denna bokstav, och förstärker att familjen är försörjd och har ekonomisk stabilitet. ");
INSERT INTO swe_vpl VALUES ("PR31_25","021_31_25","PRO","31","25","25","Styrka och värdighet är hennes klädnad (hennes position är säker och stark), och hon gläder sig över framtiden. Eftersom hon vet att hon och hennes familj är redo att möta den. Den sextonde hebreiska bokstaven är: ע – Ajin. Tecknet avbildar ett öga eller en vattenkälla. Den symboliserar ofta profetisk klarsyn och uppenbarelse. Här är det ordet ”styrka” som börjar med denna bokstav, och förstärker att hennes styrka kommer inifrån, hon vet vem hon är och är trygg i sin identitet. ");
INSERT INTO swe_vpl VALUES ("PR31_26","021_31_26","PRO","31","26","26","När hon öppnar sin mun talar hon vishet (andlig vishet talad med färdighet), på hennes tunga finns kärlekens lag (hon ger vänliga förmaningar, hennes råd ges i en ande av kärlek, godhet och trofasthet). Den sjuttonde hebreiska bokstaven är: פ – Pe. Tecknet avbildar en öppen mun med en tunga i. Symboliserar ofta tal och relationer. Här är det ordet ”mun” som börjar med denna bokstav. I den här versen förstärks hur viktig kommunikation är i ett äktenskap, och att den sker i kärlek. ");
INSERT INTO swe_vpl VALUES ("PR31_27","021_31_27","PRO","31","27","27","Hon är uppmärksam på allt som sker i hemmet (ordagrant ”är uppmärksam på vägarna till huset”, hon är andligt alert på vad som tillåts komma in i hemmet) och lathetens bröd (skvaller, missnöje, självömkan) tar hon inte i sin mun. Den artonde hebreiska bokstaven är: צ – Tsade. Tecknet avbildar en fiskkrok. Symboliserar ofta rättfärdighet och här är det just ordet ”uppmärksam” som börjar med denna bokstav. Det är viktigt att vara uppmärksam på vad man tillåter ske i sitt hem, att man inte bjuder in orättfärdighet. Det man sår får man skörda. Brödet är den färdiga produkten från vetet som har såtts. Uttrycket ”lathetens bröd” är alltså resultatet av likgiltighet och ouppmärksamhet på vad som kommer in i hemmet. ");
INSERT INTO swe_vpl VALUES ("PR31_28","021_31_28","PRO","31","28","28","Hennes barn växer upp, och välsignar henne. Hennes man skryter också över (talar gott, lovordar) henne: Den nittonde hebreiska bokstaven är: ק – Qof. Tecknet avbildar ett nålsöga eller baksidan på ett huvud. Symboliserar ofta att stå bakom någon och hjälpa. I den här versen är det orden ”växer upp” som börjar på den bokstaven. Tacksamhet och uppskattning för vad kvinnan gör kommer inte alltid direkt, framifrån, utan ofta senare bakom ryggen av kvinnan. Det är först när barnen växt upp de tackar för en god uppfostran. ");
INSERT INTO swe_vpl VALUES ("PR31_29","021_31_29","PRO","31","29","29","”Många kvinnor är ärbara (nobla, duktiga), men du överträffar varenda en av dem.” Den tjugonde hebreiska bokstaven är: ר – Resh: Tecknet avbildar framsidan av ett huvud och symboliserar att se. Ordet ”många” börjar med denna bokstav och förstärker att många kommer att se hur ärbar hon är. Versen indikerar också att uppskattning och lovprisning kommer direkt till henne från hennes make. Detta till skillnad från barnen, se föregående vers, som först när de växt upp visar sin uppskattning. ");
INSERT INTO swe_vpl VALUES ("PR31_30","021_31_30","PRO","31","30","30","Charm kan förleda och skönhet är kortflyktig, men en kvinna som fruktar (vördar, respekterar) Herren (Jahve), hon ska prisas (uppskattas, äras). Den tjugoförsta hebreiska bokstaven är: ש – Shin. Tecknet avbildar en tand, och symboliserar ofta att krossa och att förgöra något. I denna vers är det ordet ”förleda” som börjar med denna bokstav och förstärker att yttre skönhet och charm är något som förgår. ");
INSERT INTO swe_vpl VALUES ("PR31_31","021_31_31","PRO","31","31","31","Ge henne erkännande för vad hon gör (låt henne ta del av vinsten). Ryktet om allt gott hon gör kommer att sprida sig i hela stan (stadsportarna) och hon blir en respekterad (älskad, uppskattad) kvinna. Den tjugoandra hebreiska bokstaven är: ת – Tav. Tecknet föreställer en punkt, en signatur eller ett kors. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. Ordet ”ge” börjar med denna bokstav, och förstärker hur viktigt det är att ge kvinnan erkännande. Som den sista punkten är detta en signatur av Batseba som avslutar råden till Salomo.");
INSERT INTO swe_vpl VALUES ("LM1_1","026_1_1","LAM","1","1","1"," Ack(ve, varför, hur), hon Jerusalem sitter ensam (som en solitär) den förut så folkrika staden. Hon har blivit som en änka, hon som var så stor bland nationerna. Prinsessan bland provinserna har nu blivit en tvångsarbetare (slav). Den första hebreiska bokstaven är: א – Alef. Tecknet föreställer en oxe. Bokstaven symboliserar styrka, ledaren, den första och det viktigaste. I denna vers är det ordet ”ack” som börjar med denna bokstav. Detta förstärker känslan av sorg. Det är sorgen som tar befälet och präglar allt både i denna vers och hela boken. Ordet ställer frågan: Hur kunde detta ske? Ordet inleder ofta klagan och en begravningssång, se 2 Sam 1:19; Jes 14:4, 12. ");
INSERT INTO swe_vpl VALUES ("LM1_2","026_1_2","LAM","1","2","2","Hon Jerusalem, som liknas vid en änkagråter bittert i natten hennes tårar rinner över kinderna. Det finns ingen som tröstar henne; alla hennes älskare länderna runt omkring som tidigare sett upp till Jerusalem är borta. Alla hennes vänner har förrått henne; de har blivit hennes fiender. Den andra hebreiska bokstaven är: ב – Bet. Tecknet avbildar ett hus med bara en dörr. Det symboliserar ett hem och total tillit. Ordet för ”gråter” börjar med denna bokstav och ger bilden av ett sorgehus där man sitter ”shiva” vilket betyder att man sitter på golvet och sörjer utan att låta sig tröstas.  Shiva betyder sju på hebreiska. Den familj som har sorg stannar hemma under en veckas tid efter begravningen, som skett samma dag som dödsfallet. Familjen sitter på låga stolar i hemmet för att på ett yttre sätt visa sina inre känslor av sorg. Uttrycket att ”känna sig låg” får ett konkret fysiskt uttryck. Under denna vecka besöker vänner och bekanta familjen och man har ofta med sig mat. Besökaren sätter sig i stillhet intill den sörjande och säger ingenting innan den som är i sorg är redo att prata. Den bibliska bakgrunden till denna sed finns i Job 2:12-13 där Jobs vänner satt tysta en vecka tills Job inledde samtalet, se Job 3:1. ");
INSERT INTO swe_vpl VALUES ("LM1_3","026_1_3","LAM","1","3","3","Juda folket i Judéen har förts bort i exiltill Babylon under stort lidande och träldom. 2 Kung 25:8-21; 2 Krön 36:17-21; Jer 39:1-10; 51:12-30 Hon vistas i andra länder, hon finner ingen viloplats. Alla hennes förföljare har hunnit upp henne mitt i hennes ångest (trångmål). Den tredje hebreiska bokstaven är: ג – Gimel. Tecknet avbildar en kamel. Ofta symboliserar den uthållighet; en kamel går genom öknen i hetta och kyla, oavsett omständigheter håller den huvudet högt och går framåt. Det första ordet i hebreiskan är ”exil” som på ett sätt kan symboliseras av kamelen eftersom den vandrar långa sträckor till avlägsna länder med köpmännens karavaner. För att överleva sorgen och ta sig igenom behöver man dessutom den uthållighet som kamelen också symboliserar eftersom det alltid tar tid, ofta minst ett år, att ta sig igenom denna process. ");
INSERT INTO swe_vpl VALUES ("LM1_4","026_1_4","LAM","1","4","4","Vägarna till Sion tempelberget i Jerusalem sörjer för att ingen kommer till högtiderna. De tre vallfartshögtiderna då alla som kan, uppmanas att komma till Jerusalem, se 3 Mos 23. Alla hennes portar är öde, hennes präster stönar, hennes jungfrur sörjer och själv är hon full av bitterhet. Den fjärde hebreiska bokstaven är: ד – Dalet. Tecknet avbildar en öppen dörr sedd ovanifrån. Bokstaven representerar att kunna fatta beslut och välja rätt väg. Ordet ”vägarna” börjar med denna bokstav och förstärker hur viktigt det är att fråga Gud efter hans vägar när vi står i vägval. I den totala sorgen går det inte att söka Gud på det sättet och därför beskrivs istället med emfas hur öde vägarna nu har blivit. Vägarna deltar i sorgen. Sorgen, särskilt chockfasen, gör oss oförmögna att ta ställning och göra några val. Då är det bättre att inte gå någonstans utan stanna till dess sorgen har gått över och man har återfått sin vanliga sinneskapacitet. ");
INSERT INTO swe_vpl VALUES ("LM1_5","026_1_5","LAM","1","5","5","Hennes motståndare har blivit huvud (den som leder) hennes fiender känner sig trygga (bokstavligt ”har det enkelt eller lätt”). För Herren (Jahve) har låtit alla hennes överträdelser drabba henne Jerusalem, hennes unga barn (dibarn) har gått i fångenskap framför motståndaren. Den femte hebreiska bokstaven är: ה – He. Tecknet avbildar ett fönster. Det symboliserar att se och att ha perspektiv. I denna vers är det ordet ”hennes” som börjar med denna bokstav, detta belyser att hon inte längre kan se Gud som ger vårt liv rätt perspektiv utan istället ser hon bara allt som ger sorg och därmed förstärks sorgen ytterligare. I sorg, och särskilt i början, får man ett tunnelseende och saknar förmåga att uppfatta något av omgivningen. Man har bara ett enda, den tunga sorgen, för ögonen. ");
INSERT INTO swe_vpl VALUES ("LM1_6","026_1_6","LAM","1","6","6","Och borta från(har lämnat) dottern Sion tempelberget i Jerusalem är all hennes prakt. Hennes prinsar (furstar) har blivit som ensamma hjorthannar som inte finner något bete. Utan styrka har de flytt framför sina förföljare. Den sjätte hebreiska bokstaven är: ו – Vav. Tecknet avbildar en tältpinne, en krok eller hängare. Rent praktiskt var det tältpinnen som höll tältduken uppe. Den binder ihop olika saker. På samma sätt används bokstaven i grammatiken för att binda ihop ord till meningar. I denna vers är det ordet ”och borta från” som börjar med denna bokstav. Det förstärker att sammanhållningen har upphört. ");
INSERT INTO swe_vpl VALUES ("LM1_7","026_1_7","LAM","1","7","7","Jerusalem kommer ihåg i dessa dagar av lidande (nöd) och hemlöshet alla sina skatter från forna dagar. När hennes invånare föll i fiendens hand var ingen där för att hjälpa henne. Hennes fiender såg hennes nakenhet och gjorde narr av hennes ödeläggelse. Den sjunde hebreiska bokstaven är: ז – Zajin. Tecknet avbildar ett svärd. Bokstaven symboliserar rörelse och iver. Bokstaven används i ordet ”kommer ihåg” och förstärker minnet av Jerusalems glansdagar och fördjupar därmed även sorgen över det som gått förlorat. Sorgen känns som att få ett svärd i hjärtat.  Här används ordet ”kedem” för att beskriva forna dagar. Ordet betyder egentligen öster. Detta väderstreck har mycket i sig och handlar bland annat om att samtidigt se både bakåt och framåt och göra bokslut med det som varit och samtidigt se och stadfästa visionerna för sin framtid. I denna fas av sorgeprocessen orkar man bara att minnas och sörja och även det finns i uttrycket ”kedem”. ");
INSERT INTO swe_vpl VALUES ("LM1_8","026_1_8","LAM","1","8","8","Jerusalem har syndat svårt ordagrant ”syndat en synd”; begått upprepade överträdelser, syndat mer och mer, därför har hon blivit som en rituellt oren. Alla som tidigare höll henne i ära, föraktar henne nu när de ser hennes nakenhet. Själv suckar hon (stönar av sorg och smärta) och vänder sig bort. Den åttonde hebreiska bokstaven är: ח – Chet. Tecknet avbildar ett staket. Bokstaven symboliserar något som binder samman och inhägnar, rent fysiskt som ett staket eller en mur, eller socialt som vänskap och kärlek. Denna vers inleds i hebreiskan av det hebreiska ordet ”chata” som upprepas två gånger, först som substantiv och sedan som verb. Ordagrant står det ”synd syndar” vilket översätts med ”överträdelser är smärtsamma” Upprepningen är hebreiskans sätt att förstärka ett uttryck med emfas. Här görs det tydligt hur avgrundsdjupa dessa överträdelser och synder är. Det förstärker lidandet i sorgen. Att hon vänder sig bort blir som en markering av en gräns där murar och staket saknas. ");
INSERT INTO swe_vpl VALUES ("LM1_9","026_1_9","LAM","1","9","9","Hennes rituella orenhet fanns i hennes kläder 3 Mos 15:19-30, hon reflekterade inte över sin framtid. Hennes fall är uppseendeväckande (stort, oväntat), ingen tröstar henne. Se, Herre (Jahve) till mitt lidande, för fienden har gjort sig stor. Den nionde hebreiska bokstaven är: ט – Tet. Tecknet avbildar ett huvud och en svans och föreställer antingen en orm i en korg, eller en människa som har böjt sig i ödmjukhet. Paradoxalt nog kan bokstaven symbolisera både ont och gott, antingen rebelliskhet eller godhet. I den här versen börjar ordet ”rituell orenhet” med denna bokstav, och förstärker här att rebelliskheten, det som inte behagar Gud, har fått infiltrera ohämmat. ");
INSERT INTO swe_vpl VALUES ("LM1_10","026_1_10","LAM","1","10","10","Motståndaren har sträckt ut sin hand över alla hennes skatter: Hon har sett främlingar från andra nationer komma in i helgedomen templet, se Ps 74:4-8, om vilka du har befallt att de inte får träda in i församlingen. Den tionde och minsta hebreiska bokstaven är: י – Jod. Tecknet avbildar en arm eller en sluten hand. Eftersom denna bokstav är en punkt så är det början på alla andra bokstäver, och beskriver ofta skapelsen. Handen symboliserar styrka och kraft. I denna vers börjar ordet ”sin hand” med denna bokstav och poängterar styrkan hos motståndaren.  Alla som inte är judar måste stanna på hedningarnas förgård och får inte gå hela vägen längst in i templet, se Apg 21:29. ");
INSERT INTO swe_vpl VALUES ("LM1_11","026_1_11","LAM","1","11","11","Alla hennes invånare suckar, de letar efter bröd. De har gett alla sina dyrbarheter i utbyte för att få mat för att kunna vederkvicka sina själar (rädda sina liv, överleva). Jerusalem säger: Se, Herre (Jahve), betrakta (förstå) ... Hebreiska språket indikerar en dramatisk paus här. ... hur föraktad jag har blivit! Den elfte hebreiska bokstaven är: כ – Kaf. Tecknet avbildar en utsträckt hand. Den kan både symbolisera givmildhet, genom att sträcka ut handen för att välsigna, men också för att ta emot. I denna vers börjar ordet ”alla” med denna bokstav och förstärker hur fullständig hungersnöden är, liksom känslan av förkastelse. ");
INSERT INTO swe_vpl VALUES ("LM1_12","026_1_12","LAM","1","12","12","Låt det inte drabba er, alla ni som passerar längs vägen. Kom se er omkring, se på mig! Finns det någon smärta som kan jämföras med min smärta, det som har gjorts mot mig? Herren (Jahve) har straffat (tillfogat) mig, på den dag då hans vrede brann (mot mig). Den tolfte hebreiska bokstaven är: ל – Lamed. Tecknet avbildar en oxpiska och symboliserar ofta undervisning. Den är storleksmässigt den längsta bokstaven i det hebreiska alfabetet. Det gör att den står ut i en text och är väl synlig eftersom det är den enda bokstaven som är så hög så den sticker upp ovanför den tänkta topplinjen längs överkanten på bokstäverna. I denna vers börjar orden ”låt det inte” med denna bokstav och förstärker att de som går förbi och ser ska låta sig varnas, undervisas, så att de inte gör samma misstag som judarna har gjort. ");
INSERT INTO swe_vpl VALUES ("LM1_13","026_1_13","LAM","1","13","13","Från höjden sände han eld in i mina ben stadens innersta och den övervann dem. Jerusalem sattes i brand. Han har lagt ut ett nät för mina fötter och han har knuffat tillbaka mig. Ingen kunde fly. Han har ödelagt mig, hela dagen har han gjort mig sjuk. Det var sjukdom och nöd. Skräcken av belägringen beskrivs med tre bilder: eld, nät och sjukdom. Den trettonde hebreiska bokstaven är: מ – Mem. Tecknet avbildar vatten och står för vatten, folk, nationer och språk. I denna vers börjar orden ”från höjden” på denna bokstav. Det förstärker att det är Herren som anklagas för allt som drabbat Jerusalems invånare. Vilket är en normal första reaktion när man drabbas av något obehagligt som egentligen beror på och är konsekvenserna av ens egna val och handlingar. I chockfasen skyller man nästan alltid ifrån sig om man alls orkar reagera. ");
INSERT INTO swe_vpl VALUES ("LM1_14","026_1_14","LAM","1","14","14","Mina missgärningar är sammanbundna som i ett ok, sammanvävda av hans hand har de lagts på min nacke som ett ok, format i ett stycke runt nacken, för att ligga på båda axlarna; han har fått min styrka att sina. Herren (Adonai) har gett mig i deras hand, mot vilka jag inte har något att sätta emot (inte kan försvara mig). Den fjortonde hebreiska bokstaven är: נ – Nun. Tecknet avbildar en fisk och betyder arvtagare och avkomma. Orden ”sammanbundna som i ett ok” börjar på den bokstaven. Det förstärker att konsekvenserna av missgärningarna finns kvar som en börda, de blir som ett arv till dess att man gör upp med dem. ");
INSERT INTO swe_vpl VALUES ("LM1_15","026_1_15","LAM","1","15","15","Herren (Adonai)har förskjutit alla mäktiga män i min mitt, han har kallat samman en folksamling mot mig, för att omintetgöra mina unga män. Herren (Adonai) har trampat jungfrurna, Juda döttrar som i en vinpress. Jes 63:1-6 Den femtonde hebreiska bokstaven är: ס – Samek. Tecknet avbildar en pelare och symboliserar stöd, support, stabilitet. I den här versen är det ordet ”har förskjutit” som börjar med denna bokstav, och det förstärker att Gud inte längre vill se deras högmod eftersom de har använt sin mäktighet till att begå synd och överträdelser. Gud är inte längre deras stödjepelare. ");
INSERT INTO swe_vpl VALUES ("LM1_16","026_1_16","LAM","1","16","16","Över allt detta gråter jag. Mina ögon, mina ögon svämmar över av vatten eftersom tröstarna är långt borta från mig, även den som skulle vederkvicka min själ. Mina söner (barn) är övergivna eftersom fienden har segrat. Den sextonde hebreiska bokstaven är: ע – Ajin. Tecknet avbildar ett öga eller en vattenkälla. Den symboliserar ofta profetisk klarsyn och uppenbarelse. Här är det ordet ”Över allt detta” som börjar med denna bokstav först i meningen men även ordet för ”öga” som sedan upprepas två gånger har samma första bokstav. Eftersom bokstaven dessutom symboliserar en vattenkälla och ögonens tårar beskrivs som en outsinlig källa som svämmar över, finns det en mycket tydlig koppling mellan bokstaven ajin och innehållet i denna vers. Tårar är sorgeprocessens tecken. ");
INSERT INTO swe_vpl VALUES ("LM1_17","026_1_17","LAM","1","17","17","Sion tempelberget i Jerusalembreder ut sina händer (i en gest av uppgivenhet) där finns ingen som tröstar henne. Herren (Jahve) har befallt angående Jakob att de runt omkring honom ska bli hans fiender. Jerusalem är som en oren Klag 1:8-9 ibland dem. Den sjuttonde hebreiska bokstaven är: פ – Pe. Tecknet avbildar en öppen mun med en tunga i. Symboliserar ofta tal och relationer. Här är det ordet ”breder ut” som börjar med denna bokstav, och förstärker uppgivenheten. Det blir som en extra suck. ");
INSERT INTO swe_vpl VALUES ("LM1_18","026_1_18","LAM","1","18","18","Herren är rättfärdig, men jag har gjort uppror mot hans ord. Hör, jag ber er (jag vädjar, lyssna på mig), alla ni folk, och att se min smärta. Mina jungfrur och mina unga män har gått i fångenskap. Den artonde hebreiska bokstaven är: צ – Tsade. Tecknet avbildar en fiskkrok och symboliserar ofta rättfärdighet. Ordet ”rättfärdig” börjar med denna bokstav. Här ser vi för första gången hur chockfasen övergår i reaktionsfasen när insikten kommer om att det faktiskt är vi som gjort fel. Det som drabbat oss skylls inte längre på någon annan, se vers 13, utan förklaras med att vi varit olydiga mot Guds krav på rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("LM1_19","026_1_19","LAM","1","19","19","Jag ropade efter mina älskare Klag 1:2 men de förrådde mig. Mina präster och mina äldste förgicks i staden när de sökte efter mat för att överleva (vederkvicka sina själar). Den nittonde hebreiska bokstaven är: ק – Qof. Tecknet avbildar ett nålsöga eller baksidan på ett huvud. Det symboliserar ofta att stå bakom någon. I den här versen är det ordet ”jag ropade efter” som börjar på den bokstaven. ");
INSERT INTO swe_vpl VALUES ("LM1_20","026_1_20","LAM","1","20","20","Se, Herre (Jahve), för jag är i ångest, mitt inre står i brand. Mitt hjärta vänder sig inom mig för jag har gjort oförlåtligt uppror mot dig. Ute på gatan härjar svärdet, i huset (hemma) är det som döden. Det spelar ingen roll om jag är ute eller inne, döden finns överallt. Den tjugonde hebreiska bokstaven är: ר – Resh: Tecknet avbildar framsidan av ett huvud och symboliserar att se. Ordet ”se” börjar med denna bokstav och förstärker vädjan till Gud att se den svåra situationen. Nu har ångesten kommit som en känslomässig reaktion på insikten om det enorma misstag vi gjort. Ordet för uppror ”mara” upprepas två gånger efter varandra och översätts ”oförlåtligt uppror”. Upprepandet är hebreiskans sätt att förstärka och påpeka att här är det mer än bara ett enkelt uppror. ");
INSERT INTO swe_vpl VALUES ("LM1_21","026_1_21","LAM","1","21","21","Demina fienderhar hört min jämmer och suckan, det finns ingen som tröstar mig. Alla mina fiender har hört om min plåga och gläder sig, för du har gjort det. Må du låta den dagen komma som du har förkunnat, då de mina fiender ska bli som jag drabbas av motsvarande vredesdom. Den tjugoförsta hebreiska bokstaven är: ש – Shin. Tecknet avbildar en tand, och symboliserar ofta att krossa och att förgöra något. I denna vers är det ordet ”De har hört” som börjar med denna bokstav. Det förstärker både den egna plågan och önskan om att samma straff ska drabba fienden. ");
INSERT INTO swe_vpl VALUES ("LM1_22","026_1_22","LAM","1","22","22","Låt all deras ondska komma inför ditt ansikte och gör mot dem som du har gjort mot oss för alla våra överträdelser. Mina suckar är många och mitt hjärta är svagt. Den tjugoandra hebreiska bokstaven är: ת – Tav. Tecknet föreställer en punkt, en signatur eller ett kors. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. Ordet ”komma” börjar med denna bokstav, och inleder nästa fas i sorgeprocessen där hämndbegäret brukar finnas med en stund. Det fina här är att redan från början inser man att hämnden är Herrens, eftersom man riktar begäran till Gud om att deras ondska ska komma inför hans ansikte. ");
INSERT INTO swe_vpl VALUES ("LM2_1","026_2_1","LAM","2","1","1","Acksamma ord som i Klag 1:1, Herren (Jahve) har i sin vrede övertäckt dottern Sion tempelberget i Jerusalem med ett moln. Han har kastat ner Israels härlighet från himlen till jorden; han glömde bort sin fotpall templet eller arken, se Ps 99:5; 132:7 på dagen för hans vrede. Den första hebreiska bokstaven är: א – Alef. Tecknet föreställer en oxe. Bokstaven symboliserar styrka, ledaren, den första och det viktigaste. I denna vers är det ordet ”ack” som börjar med denna bokstav. Detta förstärker känslan av sorg. Det är sorgen som tar befälet och präglar allt både i denna vers och hela boken. ");
INSERT INTO swe_vpl VALUES ("LM2_2","026_2_2","LAM","2","2","2","Herren (Adonai)slukade skoningslöst alla invånare i Jakob. I sin vrede har han slagit ned alla starka fästen i dottern Juda; han har brutit ned (slog) dem till grunden och förödmjukade kungariket och dess ledare. Den andra hebreiska bokstaven är: ב – Bet. Tecknet avbildar ett hus med bara en dörr. Det symboliserar ett hem och total tillit. Ordet för ”slukade” börjar med denna bokstav. Här förstärker det hur alla hus och hem, både templet och andra byggnader, har blivit till ruiner. ");
INSERT INTO swe_vpl VALUES ("LM2_3","026_2_3","LAM","2","3","3","I brinnande vrede har han huggit av alla Israels horn horn symboliserar makt. Han har dragit tillbaka sin högra arm mitt framför fienden. Gud beskyddar inte längre från fienden. Han har låtit det brinna i Jakob som en flammande eld som äter upp och förtär allt omkring sig. Den tredje hebreiska bokstaven är: ג – Gimel. Tecknet avbildar en kamel. Ofta symboliserar den uthållighet; en kamel går genom öknen i hetta och kyla, oavsett omständigheter håller den huvudet högt och går framåt. Det första ordet i hebreiskan är ”huggit av”. ");
INSERT INTO swe_vpl VALUES ("LM2_4","026_2_4","LAM","2","4","4","Han har spänt sin båge som en fiende, där han står med sin högra hand som en åklagare och har dödat allt som var skönt för ögat (vackert att se på). I dottern Sions Jerusalems tält invånare har han utgjutit sin vrede som eld. Den fjärde hebreiska bokstaven är: ד – Dalet. Tecknet avbildar en öppen dörr sedd ovanifrån. Bokstaven representerar att kunna fatta beslut och välja rätt väg. Ordet ”spänt sin båge” börjar med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("LM2_5","026_2_5","LAM","2","5","5","Herren (Adonai)har blivit som en fiende; han har uppslukat Israel. Han har slukat alla hennes palats, han har förstört alla hennes starka fästen och han har mångfaldigat sorgen och klagandet bland Juda döttrar. Den femte hebreiska bokstaven är: ה – He. Tecknet avbildar ett fönster. Det symboliserar att se och att ha perspektiv. I denna vers är det orden ”har blivit” som börjar med denna bokstav, detta belyser att man inte längre kan se Gud som ger vårt liv rätt perspektiv. Istället ser man bara allt som ger sorg. Nu är till och med Gud en fiende och därmed förstärks sorgen ytterligare. ");
INSERT INTO swe_vpl VALUES ("LM2_6","026_2_6","LAM","2","6","6","Han skövlade sin sukka ordagrant ”lövhydda”, sitt tabernakel, en omskrivning för templet som en trädgård; han fördärvade sin mötesplats templet. Herren (Jahve) får Sion tempelberget i Jerusalem att glömma sina högtider (avtalade tider) och sabbater, och i sin vredes ilska förskjuter han kung och präst. Den sjätte hebreiska bokstaven är: ו – Vav. Tecknet avbildar en tältpinne, en krok eller hängare. Rent praktiskt var det tältpinnen som höll tältduken uppe. Den binder ihop olika saker. På samma sätt används bokstaven i grammatiken för att binda ihop ord till meningar. I denna vers är det ordet ”skövlade” som börjar med denna bokstav. Det blir här motsatsen som betonas då skövlingen innebär att all sammanhållning har upphört. ");
INSERT INTO swe_vpl VALUES ("LM2_7","026_2_7","LAM","2","7","7","Herren (Adonai)har förkastat sitt altare, han avskydde sin helgedom. I fiendens hand har han gett palatsens murar som ska skydda mot intrång, de har väsnats i Herrens (Jahves) hus som på en högtidsdag. Den sjunde hebreiska bokstaven är: ז – Zajin. Tecknet avbildar ett svärd. Bokstaven symboliserar rörelse och iver. Bokstaven används i ordet ”har förkastat” och förstärker hur illa detta är i Herrens ögon. Vid de tre stora vallfartshögtiderna samlades stora skaror i Jerusalem och larmet av alla människor under dessa dagar skilde sig markant från alla andra dagar. ");
INSERT INTO swe_vpl VALUES ("LM2_8","026_2_8","LAM","2","8","8","Herren (Jahve)hade beslutat att fördärva dottern Sions Jerusalems murar. Han har spänt ut mätsnöret, han har inte hållit tillbaka sin hand från att fördärva. Han har fått befästningsvallarna och murarna att jämra sig, de förtvinar (försvagas och förmultnar) tillsammans. Den åttonde hebreiska bokstaven är: ח – Chet. Tecknet avbildar ett staket. Bokstaven symboliserar något som binder samman och inhägnar, rent fysiskt som ett staket eller en mur, eller socialt som vänskap och kärlek. I denna vers är det ordet ”hade beslutat” som börjar med den bokstaven. Det betonar att det som Herren har satt sig i sinnet slutligen måste ske. Nu är hans långmodighet slut. ");
INSERT INTO swe_vpl VALUES ("LM2_9","026_2_9","LAM","2","9","9","Hennes portar sjunker ner i marken, han har fördärvat och brutit sönder hennes galler. Hennes kung och furstarna är bland hedningarna (utspridda i andra länder), det finns ingen undervisning (Tora) längre. Hennes Jerusalems profeter får inte längre några syner från Herren (Jahve). Den nionde hebreiska bokstaven är: ט – Tet. Tecknet avbildar ett huvud och en svans och föreställer antingen en orm i en korg, eller en människa som har böjt sig i ödmjukhet. Paradoxalt nog kan bokstaven symbolisera både ont och gott, antingen rebelliskhet eller godhet. I den här versen börjar ordet ”sjunker ner” med denna bokstav, och förstärker här hela nederlaget när allt är borta som fanns då Gud själv var hos dem i templet. ");
INSERT INTO swe_vpl VALUES ("LM2_10","026_2_10","LAM","2","10","10","De sitter på marken i tystnad, de äldsta av Sions döttrar; de har kastat jord på sina huvuden ett av flera uttryck för djup sorg, de har klätt sig i säcktyg ett annat uttryck för sorg. Jerusalems jungfrur hänger med huvudet mot marken ännu ett uttryck för sorg. Den tionde och minsta hebreiska bokstaven är: י – Jod. Tecknet avbildar en arm eller en sluten hand. Eftersom denna bokstav är en punkt så är det början på alla andra bokstäver, och beskriver ofta skapelsen. Handen symboliserar styrka och kraft. I denna vers börjar ordet ”De sitter” med denna bokstav och betonar djupet i sorgen. Hela versen visar oss olika sätt att praktiskt uttrycka sin sorg genom skilda handlingar. Att göra detta, oavsett hur, vilket kan skilja sig mellan olika kulturer, är en väsentlig del av att i reaktionsfasen ta in vad som drabbat mig. Jämför det sorgband som vi bar här i Sverige tidigare, det finns fortfarande men används numera sällan. Handen symboliserar det vi gör, därför hör alla dessa konkreta uttryck för sorg ihop med handen. ");
INSERT INTO swe_vpl VALUES ("LM2_11","026_2_11","LAM","2","11","11","Mina ögon är fyllda med tårar, mitt inre brinner, min lever rinner ut på marken, på grund av förstörelsen av dottern mitt folk. eftersom de unga barnen och dibarnen tynar bort på stadens torg. Den elfte hebreiska bokstaven är: כ – Kaf. Tecknet avbildar en utsträckt hand. Den kan både symbolisera givmildhet, genom att sträcka ut handen för att välsigna, men också för att ta emot. I denna vers börjar ordet ”är fyllda” med denna bokstav och förstärker att det som sker är totalt, sorgen är fullkomlig, det känns inte som att det finns någon ljusglimt i mörkret. Det är en normal känslomässig reaktion i denna fas av sorgearbetet. Handen är uträckt men det enda den fylls med är sorg. ");
INSERT INTO swe_vpl VALUES ("LM2_12","026_2_12","LAM","2","12","12","De säger till sina mödrar: Var är säden och vinet? När (medan) de försvagas som en skadad soldat på stadens torg, när (medan) deras liv (själ) töms (rinner) ut i deras mödrars famn. När barnen dör i sina mödrarnas armar. Den tolfte hebreiska bokstaven är: ל – Lamed. Tecknet avbildar en oxpiska och symboliserar ofta undervisning. I denna vers börjar ordet ”till sina mödrar” med denna bokstav och förstärker att moderskapets viktigaste uppgift, att ge barnen mat, inte längre är möjlig att upprätthålla. Det finns förmodligen ingen större smärta för en förälder än att förlora sitt barn. ");
INSERT INTO swe_vpl VALUES ("LM2_13","026_2_13","LAM","2","13","13","Vad ska jag ta till vittne (undervisningsexempel) för dig? Vad ska jag likna dig vid, du dotter Jerusalem? Vad kan jag jämföra dig med så att jag kan trösta dig, du jungfru, dotter Sion? För din skada är stor som havet, vem kan läka dig? Den trettonde hebreiska bokstaven är: מ – Mem. Tecknet avbildar vatten och står för vatten, folk, nationer och språk. I denna vers börjar ordet ”Vad” på denna bokstav. Det upprepas flera gånger och förstärker därmed behovet av att få ställa frågor om vad, hur och varför, som är en viktig del i sorgens reaktionsfas. ");
INSERT INTO swe_vpl VALUES ("LM2_14","026_2_14","LAM","2","14","14","Dina profeter har sett falska och värdelösa syner. Hes 10:10-12 De har inte avslöjat dina synder, så att du kan upprättas (föras tillbaka) från fångenskapen. Istället har de profeterat falska och förföriska budskap. Den fjortonde hebreiska bokstaven är: נ – Nun. Tecknet avbildar en fisk och betyder arvtagare och avkomma. Orden ”Dina profeter” börjar på den bokstaven. Det förstärker profetens ansvar för att frambära det Gud vill och inte agera falskt. Det profeterna förmedlar kommer få konsekvenser för efterkommande generationer. ");
INSERT INTO swe_vpl VALUES ("LM2_15","026_2_15","LAM","2","15","15","Alla som går på dina vägar slår ihop händerna mot dig ger sitt bifall till Jerusalems förödelse, se Hes 25:6. De visslar och skakar på sina huvuden mot dottern Jerusalem. Är det här den stad om vilken man säger, att den är skönhetens fulländning, hela jordens fröjd Ps 48:2? Den femtonde hebreiska bokstaven är: ס – Samek. Tecknet avbildar en pelare och symboliserar stöd, support, stabilitet. I den här versen är det ordet ”slår ihop händerna” som börjar med denna bokstav. Här förstärks istället motsatsen, då denna applåd är till vanära istället för support. ");
INSERT INTO swe_vpl VALUES ("LM2_16","026_2_16","LAM","2","16","16","I kapitel 1 kom bokstaven Ajin före Pe. Här i kapitel 2 och även i 3 och 4 kommer Pe före Ajin. I det avslutande kapitlet motsvarar ordningen den i kapitel 1, se Klag 5:18. Denna alteration förstärker det kiastiska mönstret i Klagovisorna. Alla dina fiender har öppnat munnen på vid gavel över dig, de visslar och gnisslar tänder; de säger: ”Vi har slukat henne, detta är verkligen den dagen som vi väntat på (sett fram emot), vi har funnit och sett den.” Den sjuttonde hebreiska bokstaven är: פ – Pe. Tecknet avbildar en öppen mun med en tunga i. Symboliserar ofta tal och relationer. Här är det ordet ”har öppnat munnen på vid gavel” som börjar med denna bokstav, och förstärker fiendens överlägsenhet. ");
INSERT INTO swe_vpl VALUES ("LM2_17","026_2_17","LAM","2","17","17","Herren (Jahve)har gjort det han planerat; han har uppfyllt (utfört) sitt ord 5 Mos 28:45-50 såsom han befallde i forna dagar (öster), han har omstörtat dig Jerusalem utan medlidande. Han har gjort det möjligt för dina fiender att glädjas över dig, han har upphöjt din fiendes horn. Horn är en bild på makt. Den sextonde hebreiska bokstaven är: ע – Ajin. Tecknet avbildar ett öga eller en vattenkälla. Den symboliserar ofta profetisk klarsyn och uppenbarelse. Här är det ordet ”har gjort” som börjar med denna bokstav. Det betonar att det som Herren har satt sig i sinnet slutligen måste ske. Nu är hans långmodighet slut.  Här används ordet ”kedem” för forna dagar. Det betyder egentligen öster och i detta väderstreck ligger att samtidigt se både bakåt och framåt. Att göra bokslut med det som varit och fullfölja det som behöver avslutas, samtidigt som man ser framåt mot nya visioner. ");
INSERT INTO swe_vpl VALUES ("LM2_18","026_2_18","LAM","2","18","18","Deras hjärta ropade till Herren (Adonai): ”Dotter Sions templet i Jerusalems murar, låt tårar flöda ner som en flod både dag och natt. Ge dig själv ingen lindring, låt inte dina ögon vila (från gråten).” Ordagrant ”låt inte dotter ögat ditt vila”, för liknande uttryck se Ps 17:8. Den artonde hebreiska bokstaven är: צ – Tsade. Tecknet avbildar en fiskkrok och symboliserar ofta rättfärdighet. Ordet ”ropade” börjar med denna bokstav och förstärker ropet efter Gud i en svår och uppgiven situation. Också i denna vers ser vi hur viktiga tårarna är i bearbetningen av sorg. ");
INSERT INTO swe_vpl VALUES ("LM2_19","026_2_19","LAM","2","19","19","Res digMark 5:41, ropa ut det i natten, vid den första nattväkten mellan klockan sex och tio på kvällen. Utgjut ditt hjärta som vatten framför Herrens (Adonais) ansikte. Lyft upp dina händer inför honom, för själarna (livet) hos dina unga barn, som utmattas av hunger i varje gathörn. Den nittonde hebreiska bokstaven är: ק – Qof. Tecknet avbildar ett nålsöga eller baksidan på ett huvud. Det symboliserar ofta att stå bakom någon. I den här versen är det orden ”Res dig” som börjar på den bokstaven. Det förstärker ivern och allvaret i handlandet. Det är inte bara mina ord, jag är redo att agera i överensstämmelse med det jag säger. Versen är längre än de övriga och det förstärker att det nyligen mörknat, natten har just har börjat och det är långt till gryningen och ljuset. Judarna delade in natten i tre nattvakter, romarna fyra, se Matt 14:25; Luk 12:38. ");
INSERT INTO swe_vpl VALUES ("LM2_20","026_2_20","LAM","2","20","20","Se, Herre (Jahve) och betänk mot vem du har gjort detta! Ska kvinnorna äta sin livsfrukt, sina friska nyfödda barn? Ska prästen och profeten slaktas, i Herrens (Adonais) helgedom? Den tjugonde hebreiska bokstaven är: ר – Resh: Tecknet avbildar framsidan av ett huvud och symboliserar att se. Ordet ”se” börjar med denna bokstav och förstärker vädjan till Gud att se den svåra situationen. Här ser vi också hur just frågorna återkommer, vilket är en viktig del av reaktionsfasen. ");
INSERT INTO swe_vpl VALUES ("LM2_21","026_2_21","LAM","2","21","21","På marken (i dammet), på gatorna (öppet ute)ligger både unga och gamla, mina jungfrur och mina unga män har fallit för svärdet. Du har slaktat dem på din vredes dag; du slaktade dem urskillningslöst. Den tjugoförsta hebreiska bokstaven är: ש – Shin. Tecknet avbildar en tand, och symboliserar ofta att krossa och att förgöra något. I denna vers är det ordet ”på marken” som börjar med denna bokstav och visar hur just förgörelsen är dominant. ");
INSERT INTO swe_vpl VALUES ("LM2_22","026_2_22","LAM","2","22","22","Som på en högtidsdag (bestämd dag, en avtalad tid) har du kallat samman terror mot mig på alla sidor. På Herrens (Jahves) vredes dag kan ingen fly undan eller överleva. Dem som jag har burit och uppfostrat (mina barn) har min fiende uppslukat. Den tjugoandra hebreiska bokstaven är: ת – Tav. Tecknet föreställer en punkt, en signatur eller ett kors. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. Orden ”kallat samman” börjar med denna bokstav. Ordet ”moed” används här och det betyder en bestämd tid för ett möte. Herrens högtider i 3 Mos 23 kallas för ”moed”. ");
INSERT INTO swe_vpl VALUES ("LM3_1","026_3_1","LAM","3","1","1","Jag är mannen som har sett lidande genom hans vredes stav. ");
INSERT INTO swe_vpl VALUES ("LM3_2","026_3_2","LAM","3","2","2","Han har lett mig och fått mig att vandra i mörker och inte i ljus. ");
INSERT INTO swe_vpl VALUES ("LM3_3","026_3_3","LAM","3","3","3","Ja(sannerligen) han vänder gång på gång sin hand emot mig, hela dagen. Den första hebreiska bokstaven är: א – Alef. Tecknet föreställer en oxe. Bokstaven symboliserar styrka, ledaren, den första och det viktigaste. I dessa verser är det orden ”jag”, ”han har” och ”ja” som börjar med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("LM3_4","026_3_4","LAM","3","4","4","Mina muskler och min hud är utslitna, han har brutit mina ben (hela kroppen är nedbruten och svag). ");
INSERT INTO swe_vpl VALUES ("LM3_5","026_3_5","LAM","3","5","5","Han har byggt mot mig (som belägringsvallar) och omringat mig med galla, vånda och bitterhet. ");
INSERT INTO swe_vpl VALUES ("LM3_6","026_3_6","LAM","3","6","6","I mörkret har han låtit mig bo, som de som har varit döda länge. Den andra hebreiska bokstaven är: ב – Bet. Tecknet avbildar ett hus med bara en dörr. Det symboliserar ett hem och total tillit. Orden för ”utslitna”, ”har byggt” och ”i mörkret” börjar med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("LM3_7","026_3_7","LAM","3","7","7","Han har vallat in mig(byggt en mur omkring mig), så att jag inte kan gå någonstans, han har gjort mina kedjor tunga. ");
INSERT INTO swe_vpl VALUES ("LM3_8","026_3_8","LAM","3","8","8","Även när jag ropar på hjälp, stänger han ute mina böner. ");
INSERT INTO swe_vpl VALUES ("LM3_9","026_3_9","LAM","3","9","9","Han har stängt min väg med huggna stenar, han har gjort min stig krokig. Den tredje hebreiska bokstaven är: ג – Gimel. Tecknet avbildar en kamel. Ofta symboliserar den uthållighet; en kamel går genom öknen i hetta och kyla, oavsett omständigheter håller den huvudet högt och går framåt. De första orden i hebreiskan är ”vallat in”, ”även” och ”stängt”. ");
INSERT INTO swe_vpl VALUES ("LM3_10","026_3_10","LAM","3","10","10","Han är för mig som en björn som ligger och väntar (på byte), ett lejon som gömmer sig. ");
INSERT INTO swe_vpl VALUES ("LM3_11","026_3_11","LAM","3","11","11","Han har böjt undan (vänt bort)mina vägar(tvingat mig av vägen) Ps 146:9 och slitit mig i stycken; han har gjort mig öde. ");
INSERT INTO swe_vpl VALUES ("LM3_12","026_3_12","LAM","3","12","12","Han har spänt sin båge och gjort mig till målet för sin pil. Den fjärde hebreiska bokstaven är: ד – Dalet. Tecknet avbildar en öppen dörr sedd ovanifrån. Bokstaven representerar att kunna fatta beslut och välja rätt väg. Orden ”björn”, ”mina vägar” och ”spänt sin båge” börjar med denna bokstav och förstärker hur viktigt det är att fråga Gud efter hans vägar när vi står i vägval. I denna fas av sorgen, då bearbetning pågår, är känslan av att vara omringad av vilddjur och en måltavla för jägare något som man måste hantera och förhålla sig till. I slutändan behöver man kunna skilja känslorna från det som faktiskt är sant. Här finns tröst i Herdens käpp och stav som vill försvara, trösta och leda som det står i Ps 23:4. ");
INSERT INTO swe_vpl VALUES ("LM3_13","026_3_13","LAM","3","13","13","Han har låtit pilarna från sitt koger komma in mellan mina njurar. ");
INSERT INTO swe_vpl VALUES ("LM3_14","026_3_14","LAM","3","14","14","Jag har blivit till åtlöje för allt mitt folk, jag är deras nidvisa hela dagen. ");
INSERT INTO swe_vpl VALUES ("LM3_15","026_3_15","LAM","3","15","15","Han har fyllt mig med bitterhet bokstavligt ”han har tillfredsställt mig med bitterhet”, han har mättat mig med malört. Den femte hebreiska bokstaven är: ה – He. Tecknet avbildar ett fönster. Det symboliserar att se och att ha perspektiv. I dessa verser är det orden ”komma in”, ”jag har blivit” och ”han har fyllt mig” som börjar med denna bokstav. Här i bearbetningsfasen är förmågan att vidga sina perspektiv fortfarande begränsad och behovet av att vända och vrida på det som hänt är fortfarande stort. I dessa verser är det förstärkt klagan utifrån känslorna som dominerar. ");
INSERT INTO swe_vpl VALUES ("LM3_16","026_3_16","LAM","3","16","16","Han har förstört mina tänder med grus, fått mig att vältra runt i aska. ");
INSERT INTO swe_vpl VALUES ("LM3_17","026_3_17","LAM","3","17","17","Min själ är avskuren från all frid (hebreiska ”shalom” som betyder både inre frid, yttre fred, hälsa, välgång, framgång och allt gott som finns) jag har glömt bort vad godhet är. ");
INSERT INTO swe_vpl VALUES ("LM3_18","026_3_18","LAM","3","18","18","Och jag säger: Min styrka är förlorad och jag har tappat allt mitt hopp (min förväntan) från Herren (Jahve). Den sjätte hebreiska bokstaven är: ו – Vav. Tecknet avbildar en tältpinne, en krok eller hängare. Rent praktiskt var det tältpinnen som höll tältduken uppe. Den binder ihop olika saker. På samma sätt används bokstaven i grammatiken för att binda ihop ord till meningar. I dessa verser är det orden ”Han har förstört”, ”är avskuren” och ”Och jag säger” som börjar med denna bokstav.  Här uttrycks hur förmågan att förvänta sig något från Gud är borta. Det är ofta en del av bearbetningsfasen att känna uppgivenhet och för en tid sakna förmågan att ha några förväntningar. ");
INSERT INTO swe_vpl VALUES ("LM3_19","026_3_19","LAM","3","19","19","Kom ihåg mitt lidande, min ångest, bitterheten och gallan som är som ett bittert gift. ");
INSERT INTO swe_vpl VALUES ("LM3_20","026_3_20","LAM","3","20","20","Jag (hela min varelse, min själ) har fortfarande detta i minnet och är nedsjunken (bedrövad) i mig. ");
INSERT INTO swe_vpl VALUES ("LM3_21","026_3_21","LAM","3","21","21","Detta påminner jag mitt hjärta om, därför har jag hopp. Den sjunde hebreiska bokstaven är: ז – Zajin. Tecknet avbildar ett svärd. Bokstaven symboliserar rörelse och iver. Bokstaven används i orden ”kom ihåg”, ”i minnet” och ”Detta” och förstärker vikten av att inte glömma hur det har varit. När sorgeprocessen så småningom har nått sitt slut ska det finnas minnen kvar, men då är de inte längre smärtsamma som nu. ");
INSERT INTO swe_vpl VALUES ("LM3_22","026_3_22","LAM","3","22","22","Herrens (Jahves)nåd(omsorgsfulla och trofasta kärlek) plural i grundtexten tar inte slut (är inte förbrukad), hans stora barmhärtighet plural upphör aldrig. Alt. översättning: ”Det är på grund av Herrens nåd som det inte är ute med oss”. ");
INSERT INTO swe_vpl VALUES ("LM3_23","026_3_23","LAM","3","23","23","Nya är de plural – nåden, kärleken, barmhärtigheten, osv. varje morgon, stor (överflödande, numerärt överlägsen) är din trofasthet (stabilitet, oföränderlighet). ");
INSERT INTO swe_vpl VALUES ("LM3_24","026_3_24","LAM","3","24","24","Herren (Jahve) är min del(portion), säger min själ (mitt inre, hebreiska ”nefesh”), därför vill jag troget vänta (ha en förväntan) på Honom. Den åttonde hebreiska bokstaven är: ח – Chet. Tecknet avbildar ett staket. Bokstaven symboliserar något som binder samman och inhägnar, rent fysiskt som ett staket eller en mur, eller socialt som vänskap och kärlek. I dessa verser är det orden ”nåd”, ”nya” och ”del” som börjar med den bokstaven. Tillsammans förstärker dessa ord tillförsikten om Guds kärlek till mänskligheten och att det i slutändan är Herrens nåd som tar mig vidare från sorgen. ");
INSERT INTO swe_vpl VALUES ("LM3_25","026_3_25","LAM","3","25","25","Herren är god mot dem som väntar (aktivt väntar, förväntar sig ett svar, binder sig samman med) honom, mot den som söker honom. ");
INSERT INTO swe_vpl VALUES ("LM3_26","026_3_26","LAM","3","26","26","Det är gott att tålmodigt vänta (vänta i stillhet) på Herrens befrielse (frälsning). ");
INSERT INTO swe_vpl VALUES ("LM3_27","026_3_27","LAM","3","27","27","Det är gott för en man (stridsman, en man i sin bästa ålder) att han bär oket kopplar sig samman med Gud, lär sig hur han ska hantera svårigheter och sorg i sin ungdom. Matt 11:28-30 Den nionde hebreiska bokstaven är: ט – Tet. Tecknet avbildar ett huvud och en svans och föreställer antingen en orm i en korg, eller en människa som har böjt sig i ödmjukhet. Paradoxalt nog kan bokstaven symbolisera både ont och gott, antingen rebelliskhet eller godhet. I de här verserna börjar orden ”god” och ”gott” med denna bokstav, och förstärker här att Gud är god. I bearbetningsfasen börjar man kunna se mer sakligt på verkligheten, även om smärtan i sorgen inte har upphört. Det går att börja ana Guds godhet mitt i allt det jobbiga. ");
INSERT INTO swe_vpl VALUES ("LM3_28","026_3_28","LAM","3","28","28","Låt honom sitta för sig själv i tystnad, för han Gud har lagt det på honom. ");
INSERT INTO swe_vpl VALUES ("LM3_29","026_3_29","LAM","3","29","29","Låt honom hålla sin mun i leran (mot marken), kanske finns det fortfarande hopp (om förändring). ");
INSERT INTO swe_vpl VALUES ("LM3_30","026_3_30","LAM","3","30","30","Låt honom ge(vända) kinden till den som slår honom, låt honom bli fylld av förebråelser. Den tionde och minsta hebreiska bokstaven är: י – Jod. Tecknet avbildar en arm eller en sluten hand. Eftersom denna bokstav är en punkt så är det början på alla andra bokstäver, och beskriver ofta skapelsen. Handen symboliserar styrka och kraft. I dessa verser börjar orden ”Låt honom sitta”, ” Låt honom hålla” och ” Låt honom ge” med denna bokstav och betonar att det kan finnas ett sätt att komma vidare om man nu börjar göra det rätta. ");
INSERT INTO swe_vpl VALUES ("LM3_31","026_3_31","LAM","3","31","31","Eftersom Herren (Adonai) inte förkastar för evigt. ");
INSERT INTO swe_vpl VALUES ("LM3_32","026_3_32","LAM","3","32","32","Även om han förorsakar sorg, ska han också ha medlidande i enlighet med hans överflödande nåd (kärleksfulla omsorg) ");
INSERT INTO swe_vpl VALUES ("LM3_33","026_3_33","LAM","3","33","33","För Han plågar inte villigt och vill aldrig att ett människobarn ska sörja. Den elfte hebreiska bokstaven är: כ – Kaf. Tecknet avbildar en utsträckt hand. Den kan både symbolisera givmildhet, genom att sträcka ut handen för att välsigna, men också för att ta emot. I dessa verser börjar orden ”eftersom”, ”Även” och ” För” med denna bokstav och förstärker att Gud alltid vill välsigna och undviker in i det längsta att döma med plågor. ");
INSERT INTO swe_vpl VALUES ("LM3_34","026_3_34","LAM","3","34","34","Att krossa under sina fötter alla fångar i landet, ");
INSERT INTO swe_vpl VALUES ("LM3_35","026_3_35","LAM","3","35","35","att undanhålla mannens rätt inför ansiktet på den allra Högste (Elion), ");
INSERT INTO swe_vpl VALUES ("LM3_36","026_3_36","LAM","3","36","36","att vränga rätten för någon i hans sak, skulle inte Herren (Adonai) se det? Den tolfte hebreiska bokstaven är: ל – Lamed. Tecknet avbildar en oxpiska och symboliserar ofta undervisning. I dessa verser börjar orden ”Att krossa”, ”att undanhålla” och ”att vränga rätten” med denna bokstav och förstärker att Herren inte blundar för orättfärdighet. ");
INSERT INTO swe_vpl VALUES ("LM3_37","026_3_37","LAM","3","37","37","Vem är han som säger att det ska ske, när Herren (Adonai) inte har befallt det? ");
INSERT INTO swe_vpl VALUES ("LM3_38","026_3_38","LAM","3","38","38","Utgår inte allt från den allra Högstes (Elions)mun, både ont och gott? ");
INSERT INTO swe_vpl VALUES ("LM3_39","026_3_39","LAM","3","39","39","Varför skulle en levande människa (hebreiska ”adam”) klaga när en man (stridsman) straffas för sin synd? Den trettonde hebreiska bokstaven är: מ – Mem. Tecknet avbildar vatten och står för vatten, folk, nationer och språk. I dessa verser börjar orden ”Vem”, ”från – mun” och ”Varför” på denna bokstav. Här återkommer och förstärks behovet av att få ställa frågor kring det som hänt. I bearbetningsfasen finns alla sorters frågor från de existentiella till det mer banala. Att sätta ord på sorgen är helt nödvändigt för att kunna komma vidare. Att ha ett språk för sorgen är centralt. ");
INSERT INTO swe_vpl VALUES ("LM3_40","026_3_40","LAM","3","40","40","Låt oss utvärdera(pröva) våra vägar och återvända till Herren (Jahve). ");
INSERT INTO swe_vpl VALUES ("LM3_41","026_3_41","LAM","3","41","41","Låt oss lyfta upp våra hjärtan och händer till Gud (El) i himlen. ");
INSERT INTO swe_vpl VALUES ("LM3_42","026_3_42","LAM","3","42","42","Vi har syndat och varit upproriska; du har inte förlåtit. Den fjortonde hebreiska bokstaven är: נ – Nun. Tecknet avbildar en fisk och betyder arvtagare och avkomma. Orden ”Låt oss utvärdera och pröva”, ”Låt oss lyfta upp” och ”Vi” börjar på den bokstaven. ");
INSERT INTO swe_vpl VALUES ("LM3_43","026_3_43","LAM","3","43","43","Du har täckt dig själv i vrede och förföljt oss, du har dräpt utan förskoning. ");
INSERT INTO swe_vpl VALUES ("LM3_44","026_3_44","LAM","3","44","44","Du har täckt dig själv i ett moln så att ingen bön kan nå fram till dig (du har gjort dig otillgänglig för våra böner) ");
INSERT INTO swe_vpl VALUES ("LM3_45","026_3_45","LAM","3","45","45","Till avskum(avskräde, som sopas bort) och förakt (skräp) har du gjort oss mitt bland folken. Den femtonde hebreiska bokstaven är: ס – Samek. Tecknet avbildar en pelare och symboliserar stöd, support, stabilitet. I de här verserna är det orden ”Du har täckt dig själv” två gånger och ”avskum” som börjar med denna bokstav, och det står här i kontrast till den Gud som är vårt bästa stöd och support. Här beskrivs istället precis motsatsen, när man som bäst behöver Gud verkar Han som längst bort. ");
INSERT INTO swe_vpl VALUES ("LM3_46","026_3_46","LAM","3","46","46","I kapitel 1 kom bokstaven Ajin före Pe. Här i kapitel 3 och även 2 och 4 kommer Pe före Ajin. I det avslutande kapitlet motsvarar ordningen den i kapitel 1, se Klag 5:18 Alla våra fiender har öppnat sina munnar på vid gavel mot oss. ");
INSERT INTO swe_vpl VALUES ("LM3_47","026_3_47","LAM","3","47","47","Terror och en avgrund har kommit över oss, ödeläggelse och förstörelse. ");
INSERT INTO swe_vpl VALUES ("LM3_48","026_3_48","LAM","3","48","48","Floder av vatten rinner ner från mina ögon, över dottern mitt folks förstörelse. Den sextonde hebreiska bokstaven är: ע – Ajin. Tecknet avbildar ett öga eller en vattenkälla. Den symboliserar ofta profetisk klarsyn och uppenbarelse. Här är det orden ”öppnat på vid gavel”, ”terror” och ”floder av vatten” som börjar med denna bokstav, och förstärker allt det onda tillsammans med gråten över detta. ");
INSERT INTO swe_vpl VALUES ("LM3_49","026_3_49","LAM","3","49","49","Mitt öga flödar (tårarna hälls ut, forsar) och upphör inte, de rinner utan avbrott. Jag gråter utan att tårarna tar slut. ");
INSERT INTO swe_vpl VALUES ("LM3_50","026_3_50","LAM","3","50","50","Till dess att Herren (Jahve) ser ner och ser från himlen. ");
INSERT INTO swe_vpl VALUES ("LM3_51","026_3_51","LAM","3","51","51","Mina ögon misshandlar min själ (det jag ser fyller mig med smärtsam sorg) för alla döttrar i min stad (gråter i sorg över alla döttrar i staden så att själen mår dåligt). Den sjuttonde hebreiska bokstaven är: פ – Pe. Tecknet avbildar en öppen mun med en tunga i. Symboliserar ofta tal och relationer. Här är det orden ”mina ögon”, ”till dess” och ”mina ögon” som börjar med denna bokstav. Här ger det stor emfas till gråtandet som är en viktig och helt central del av sorgeprocessen, inte minst under bearbetningsfasen då sorgens flöde är nödvändig för läkning. ");
INSERT INTO swe_vpl VALUES ("LM3_52","026_3_52","LAM","3","52","52","De har jagat mig frenetiskt som en fågel, de är mina fiender utan anledning. ");
INSERT INTO swe_vpl VALUES ("LM3_53","026_3_53","LAM","3","53","53","I fängelsehålan har de gjort slut på mitt liv, med sina händer har de lagt (kastat) stenar på mig. ");
INSERT INTO swe_vpl VALUES ("LM3_54","026_3_54","LAM","3","54","54","Vatten forsar över mitt huvud, jag säger: Jag är avhuggen. Den artonde hebreiska bokstaven är: צ – Tsade. Tecknet avbildar en fiskkrok och symboliserar ofta rättfärdighet. Orden ”jagat mig frenetiskt”, ”har de gjort slut på” och ”forsar” börjar med denna bokstav. Ordet ”tsada” – jaga, upprepas två gånger för att visa intensiteten i ordet. ");
INSERT INTO swe_vpl VALUES ("LM3_55","026_3_55","LAM","3","55","55","Jag ropade ditt namn Herre (Jahve) från den djupaste fängelsehålan. ");
INSERT INTO swe_vpl VALUES ("LM3_56","026_3_56","LAM","3","56","56","Du hörde min röst: ”Göm inte dina öron för mitt kvidande rop om räddning.” ");
INSERT INTO swe_vpl VALUES ("LM3_57","026_3_57","LAM","3","57","57","Du kom nära den dagen som jag ropade på dig, du sade: ”Frukta inte!” Den nittonde hebreiska bokstaven är: ק – Qof. Tecknet avbildar ett nålsöga eller baksidan på ett huvud. Det symboliserar ofta att stå bakom någon. I de här verserna är det orden ”Jag ropade”, ”min röst” och ”Du kom nära” som börjar på den bokstaven. Man anar i vers 55 att den som ropar har känslan av att vara bakom Guds huvud, för att sedan komma framför och kanske som genom ett nålsöga faktiskt får erfara att Gud både hör och svarar med de tröstande orden ”Frukta inte”. ");
INSERT INTO swe_vpl VALUES ("LM3_58","026_3_58","LAM","3","58","58","Herre (Adonai) du har försvarat mitt liv (min själ, hebreiska ”nefesh”), du har återlöst mitt liv. ");
INSERT INTO swe_vpl VALUES ("LM3_59","026_3_59","LAM","3","59","59","Herre (Jahve)du har sett mina felsteg (det som är krokigt), döm du i min sak (var du min domare). ");
INSERT INTO swe_vpl VALUES ("LM3_60","026_3_60","LAM","3","60","60","Du har sett all deras hämndlystnad och alla deras anslag mot mig. Den tjugonde hebreiska bokstaven är: ר – Resh: Tecknet avbildar framsidan av ett huvud och symboliserar att se. Orden ”du har försvarat”, ”du har sett” och ”Du har sett” börjar med denna bokstav och förstärker vädjan till Gud att se den svåra situationen. ");
INSERT INTO swe_vpl VALUES ("LM3_61","026_3_61","LAM","3","61","61","Herre (Jahve), du har hört deras hån, alla deras anslag över mig. ");
INSERT INTO swe_vpl VALUES ("LM3_62","026_3_62","LAM","3","62","62","Deras läppar(som talar) mot mig och deras muttrande (negativa tal) över mig hela dagen. ");
INSERT INTO swe_vpl VALUES ("LM3_63","026_3_63","LAM","3","63","63","Om de sitter eller står, se, jag är (ämnet för) deras sång (nidvisa). Den tjugoförsta hebreiska bokstaven är: ש – Shin. Tecknet avbildar en tand, och symboliserar ofta att krossa och att förgöra något. I dessa verser är det orden ”du har hört”, ”Deras läppar” och ”de sitter” som börjar med denna bokstav. Allt negativt som på något sätt uttalas med ord eller sång, oavsett omständigheter, är ord som bryter ner, krossar och förgör. Alla ord har makt. Död och liv är på vår tunga. Det är påfrestande att hela tiden höra negativt tal. ");
INSERT INTO swe_vpl VALUES ("LM3_64","026_3_64","LAM","3","64","64","Du ska vedergälla dem Herre (Jahve) efter deras händers arbete. ");
INSERT INTO swe_vpl VALUES ("LM3_65","026_3_65","LAM","3","65","65","Du ska ge dem förhärdade hjärtan, din förbannelse till dem. ");
INSERT INTO swe_vpl VALUES ("LM3_66","026_3_66","LAM","3","66","66","Du ska jaga dem i brinnande vrede och förgöra dem, så att de inte finns under Herrens (Jahves) himmel. Den tjugoandra hebreiska bokstaven är: ת – Tav. Tecknet föreställer en punkt, en signatur eller ett kors. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. Orden ”Du ska vedergälla”, ”ge dem” och ”Du ska jaga dem” börjar med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("LM4_1","026_4_1","LAM","4","1","1","Acksamma ord som i Klag 1:1; 2:1, guldet är fördunklat (har blivit matt, blänker inte längre), det finaste guldet är missfärgat, de heliga stenarna. är uthällda i varje gathörn. Syftar på de ädelstenar som fanns i översteprästens bröstsköld, axelepåletter och andra utsmyckningar i templet. Den första hebreiska bokstaven är: א – Alef. Tecknet föreställer en oxe. Bokstaven symboliserar styrka, ledaren, den första och det viktigaste. I denna vers är det ordet ”ack” som börjar med denna bokstav. Detta förstärker känslan av sorg. Det är sorgen som tar befälet och präglar allt både i denna vers och hela boken. ");
INSERT INTO swe_vpl VALUES ("LM4_2","026_4_2","LAM","4","2","2","Sions Jerusalems dyrbara söner, en gång värda sin vikt i guld, ve, nu behandlas de som lerkärl enkla, billiga dussinvaror som slängs bort när de är förbrukade, sådant som krukmakaren tillverkar. Den andra hebreiska bokstaven är: ב – Bet. Tecknet avbildar ett hus med bara en dörr. Det symboliserar ett hem och total tillit. Ordet för ”söner” börjar med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("LM4_3","026_4_3","LAM","4","3","3","Till och med sjakalerna ger bröstet för att föda sina valpar, men mitt folks döttrar har blivit grymma som strutsar i öknen. Strutsen överger sina ungar, se Job 39:16 Den tredje hebreiska bokstaven är: ג – Gimel. Tecknet avbildar en kamel. Ofta symboliserar den uthållighet; en kamel går genom öknen i hetta och kyla, oavsett omständigheter håller den huvudet högt och går framåt. Det första ordet i hebreiskan är ”Till och med”. ");
INSERT INTO swe_vpl VALUES ("LM4_4","026_4_4","LAM","4","4","4","Det diande barnets tunga fastnar i gommen på grund av törst. De små barnen ber om bröd men ingen bryter det till dem. Den fjärde hebreiska bokstaven är: ד – Dalet. Tecknet avbildar en öppen dörr sedd ovanifrån. Bokstaven representerar att kunna fatta beslut och välja rätt väg. Ordet ”fastnar i gommen” börjar med denna bokstav. Ingen delar med sig av en enda liten brödbit eller annan mat för att stilla barnens hunger. Bröd är både bröd och en bild för all slags mat. ");
INSERT INTO swe_vpl VALUES ("LM4_5","026_4_5","LAM","4","5","5","De som brukade äta delikatesser är övergivna på gatorna (där de letar efter något att äta bland soporna). De som brukade klä sig i brokiga kläder omfamnar gödselstacken. Den femte hebreiska bokstaven är: ה – He. Tecknet avbildar ett fönster. Det symboliserar att se och att ha perspektiv. I denna vers är det orden ”De som brukade äta” som börjar med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("LM4_6","026_4_6","LAM","4","6","6","Dottern mitt folks synder är större än Sodoms synd, som omintetgjordes i ett ögonblick utan att någon hand rörde henne. 1 Mos 19  Den sjätte hebreiska bokstaven är: ו – Vav. Tecknet avbildar en tältpinne, en krok eller hängare. Rent praktiskt var det tältpinnen som höll tältduken uppe. Den binder ihop olika saker. På samma sätt används bokstaven i grammatiken för att binda ihop ord till meningar. I denna vers är det ordet ”är större” som börjar med denna bokstav.  ");
INSERT INTO swe_vpl VALUES ("LM4_7","026_4_7","LAM","4","7","7","Hennes prinsar och furstar var renare än snö, de var vitare än mjölk, de var rödblommigare än rubiner, deras utseende var som safirers. Den sjunde hebreiska bokstaven är: ז – Zajin. Tecknet avbildar ett svärd. Bokstaven symboliserar rörelse och iver. Bokstaven används i ordet ”renare” och förstärker intrycket av furstarnas oklanderlighet. Här beskrivs hur Jerusalems ledare såg ut innan olyckan drabbade dem i motsats till nästa vers där det beskrivs hur de ser ut nu. De har förändrats till oigenkännlighet. ");
INSERT INTO swe_vpl VALUES ("LM4_8","026_4_8","LAM","4","8","8","Deras anlete är svartare än kol, man känner inte igen dem (de är okända) på gatorna, deras hud har skrumpnat över deras ben, den har förtvinat, den har blivit som ett visset träd. Den åttonde hebreiska bokstaven är: ח – Chet. Tecknet avbildar ett staket. Bokstaven symboliserar något som binder samman och inhägnar, rent fysiskt som ett staket eller en mur, eller socialt som vänskap och kärlek. I denna vers är det ordet ”är svartare” som börjar med den bokstaven. Det förstärker kontrasten till den föregående versen där de var vitare än snö. ");
INSERT INTO swe_vpl VALUES ("LM4_9","026_4_9","LAM","4","9","9","De som blir slagna med svärd beskriver en snabb dödär bättre än de som blir slagna med hunger beskriver ett långsamt döende, för dessa tynar bort, genomborras av smärta i längtan efter fältets frukt. Den nionde hebreiska bokstaven är: ט – Tet. Tecknet avbildar ett huvud och en svans och föreställer antingen en orm i en korg, eller en människa som har böjt sig i ödmjukhet. Paradoxalt nog kan bokstaven symbolisera både ont och gott, antingen rebelliskhet eller godhet. I den här versen börjar ordet ”är bättre” med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("LM4_10","026_4_10","LAM","4","10","10","Kvinnors händer, fulla av nåd (hebreiska ”rachamim”) och barmhärtighet, har kokat sina egna barn, de (barnen) var deras mat när dottern mitt folk fördärvades. Den tionde och minsta hebreiska bokstaven är: י – Jod. Tecknet avbildar en arm eller en sluten hand. Eftersom denna bokstav är en punkt så är det början på alla andra bokstäver, och beskriver ofta skapelsen. Handen symboliserar styrka och kraft. I denna vers börjar ordet ”händer” med denna bokstav och här blir händerna en bild på hur desperat situationen har blivit. Å ena sidan kan man läsa in att dessa händer borde ha varit ömma modershänder som nu tvingas till att göra något fruktansvärt. Men hebreiskan ger också utrymme till en tolkning där mödrarna i ren desperation vill skona sina barn från en ond framtid, och ser det som en barmhärtigare lösning att låta dem dö och därigenom slippa eländet istället för att alla går mot en säker, långsam undergång. ");
INSERT INTO swe_vpl VALUES ("LM4_11","026_4_11","LAM","4","11","11","Herren (Jahve)har fullbordat sitt raseri, han har öst ut sin brinnande vrede, han har tänt en eld i Sion tempelberget i Jerusalem som har slukat dess grundvalar. Den elfte hebreiska bokstaven är: כ – Kaf. Tecknet avbildar en utsträckt hand. Den kan både symbolisera givmildhet, genom att sträcka ut handen för att välsigna, men också för att ta emot. I denna vers börjar orden ”har fullbordat” med denna bokstav och betonar att Herrens vrede har nått sin kulmen. ");
INSERT INTO swe_vpl VALUES ("LM4_12","026_4_12","LAM","4","12","12","Jordens kungar trodde inte, inte heller jordens inbyggare, att motståndare och fiender skulle gå in genom Jerusalems portar. Den tolfte hebreiska bokstaven är: ל – Lamed. Tecknet avbildar en oxpiska och symboliserar ofta undervisning. I denna vers börjar ordet ”inte” med denna bokstav och förstärker hur osannolik hela situationen upplevs. Detta skulle inte kunna hända. Det är en vanlig reaktion och upplevelse när man bearbetar ett trauma. ");
INSERT INTO swe_vpl VALUES ("LM4_13","026_4_13","LAM","4","13","13","Från synderna som hennes profeter har begått och prästernas synder detta är orsaken, har de rättfärdigas blod blivit spillt mitt i staden. Den trettonde hebreiska bokstaven är: מ – Mem. Tecknet avbildar vatten och står för vatten, folk, nationer och språk. Här börjar orden ”Från synderna” på denna bokstav. ");
INSERT INTO swe_vpl VALUES ("LM4_14","026_4_14","LAM","4","14","14","De irrar omkring som blinda på gatorna, så befläckade med blod att man inte kan vågar vidröra deras kläder. Den fjortonde hebreiska bokstaven är: נ – Nun. Tecknet avbildar en fisk och betyder arvtagare och avkomma. Orden ”De irrar omkring” börjar på den bokstaven. Här används ordet för blodshämnare som hör ihop med en återlösares 3:e uppdrag att hämnas en anförvants blod, se 4 Mos 35:19; Rut 2:20. ");
INSERT INTO swe_vpl VALUES ("LM4_15","026_4_15","LAM","4","15","15","”Ur vägen, oren!” ropar man till dem, ”Ur vägen, ur vägen, vidrör inte!” Man säger bland hedningarna, de ska inte vistas här. Den femtonde hebreiska bokstaven är: ס – Samek. Tecknet avbildar en pelare och symboliserar stöd, support, stabilitet. I den här versen är det orden ”Ur vägen”, vilket upprepas flera gånger, som börjar med denna bokstav. ");
INSERT INTO swe_vpl VALUES ("LM4_16","026_4_16","LAM","4","16","16","I kapitel 1 kom bokstaven Ajin före Pe. Här i kapitel 4 och även i 2 och 3 kommer Pe före Ajin. I det avslutande kapitlet motsvarar ordningen den i kapitel 1, se Klag 5:18. Denna alteration förstärker det kiastiska mönstret i Klagovisorna. Herrens (Jahves)ansikteHerren själv har förskingrat dem, han vill inte längre se (ta notis om) dem. De respekterar inte prästerna, de är inte älskvärda mot de äldre. De följer inte längre det budordet om att hedra sin far och mor, se 2 Mos 20:12. Den sjuttonde hebreiska bokstaven är: פ – Pe. Tecknet avbildar en öppen mun med en tunga i. Symboliserar ofta tal och relationer. Här är det ordet ”ansikte” som börjar med denna bokstav, och förstärker att det är Gud. ");
INSERT INTO swe_vpl VALUES ("LM4_17","026_4_17","LAM","4","17","17","För vår del tynar våra ögon bort då de fåfängt tittar efter hjälp. Från våra vakttorn har vi iakttagit hednaländer som inte kan frälsa oss. Den sextonde hebreiska bokstaven är: ע – Ajin. Tecknet avbildar ett öga eller en vattenkälla. Den symboliserar ofta profetisk klarsyn och uppenbarelse. Här är det orden ”För vår del” som börjar med denna bokstav. Ordet ögon finns också i versen och här beklagar man att de inte duger till så mycket. ");
INSERT INTO swe_vpl VALUES ("LM4_18","026_4_18","LAM","4","18","18","De jagade våra steg från att gå på våra öppna platser (de jagade oss så att vi inte kunde vistas i öppen terräng). Vi närmar oss att bli avhuggna, våra dagar är fullbordade, för vårt slut har kommit. Den artonde hebreiska bokstaven är: צ – Tsade. Tecknet avbildar en fiskkrok och symboliserar ofta rättfärdighet. Ordet ”De jagade våra steg” börjar med denna bokstav och förstärker ropet efter Guds rättfärdighet i en svår situation. ");
INSERT INTO swe_vpl VALUES ("LM4_19","026_4_19","LAM","4","19","19","Våra förföljare är snabbare(bokstavligt ”lättare”) än himlens örnar, de jagar oss uppe på bergen och ligger i bakhåll för oss i öknen. De finns överallt och kommer hela tiden ikapp oss. Den nittonde hebreiska bokstaven är: ק – Qof. Tecknet avbildar ett nålsöga eller baksidan på ett huvud. Det symboliserar ofta att stå bakom någon. I den här versen är det ordet ”snabbare” som börjar på den bokstaven. Det förstärker känslan av att de är bakom ryggen, baksidan av huvudet där jag inte ser dem, hela tiden. ");
INSERT INTO swe_vpl VALUES ("LM4_20","026_4_20","LAM","4","20","20","Luften(andedräkten) i våra näsborrar vårt hopp, Herrens (Jahves) smorde, fångades i deras hålor, om honom som vi hade sagt: ”I hans skugga (under hans vingar) ska vi leva bland hednafolken”. Den tjugonde hebreiska bokstaven är: ר – Resh: Tecknet avbildar framsidan av ett huvud och symboliserar att se. Ordet ”luften (andedräkten)” börjar med denna bokstav. Här är det en beskrivning på Herrens smorde. Kanske en bild redan nu, i GT, på den Helige Ande som genom Jesus bor i alla oss som tror. ");
INSERT INTO swe_vpl VALUES ("LM4_21","026_4_21","LAM","4","21","21","Fröjda dig och var glad dotter Edom, som bosatt dig i landet Uz. Även över dig ska bägaren passera, du ska bli drucken och göra dig själv naken. Den tjugoförsta hebreiska bokstaven är: ש – Shin. Tecknet avbildar en tand, och symboliserar ofta att krossa och att förgöra något. I denna vers är det ordet ”fröjda dig” som börjar med denna bokstav och det blir en kontrast, eftersom det först är glädje som sedan i praktiken visar sig vändas i sorg. ");
INSERT INTO swe_vpl VALUES ("LM4_22","026_4_22","LAM","4","22","22","Straffet för dina synder är fullbordat(har nått sitt slut) dotter Sion tempelberget i Jerusalem, han ska inte längre fördriva dig (i exil). Men han ska straffa dina överträdelser dotter Edom, dina synder ska han blottlägga. Den tjugoandra hebreiska bokstaven är: ת – Tav. Tecknet föreställer en punkt, en signatur eller ett kors. Som den sista bokstaven är detta en signatur och symboliserar ofta det som avslutar och fulländar. Ordet ”fullbordat” börjar med denna bokstav, och då detta är sista versen i kapitlet och även den sista versen som är alfabetisk i Klagovisorna, så ger det också extra tyngd åt att sorgeprocessen har nått sitt slut. När det gäller Jerusalem är nu straffet fullbordat. Folket har rannsakat sig och istället för att sörja börja de se framåt. Här lämnas bearbetningsfasen och det börjar bli dags att gå in i nyorienteringsfasen. ");
INSERT INTO swe_vpl VALUES ("LM5_1","026_5_1","LAM","5","1","1","Nu upphör akrostiken som har varit i de föregående kapitlen. Det kan vara en markering av att sorgens första faser är avslutade och nu kan man börja se framåt istället. Här i nyorienteringsfasen konstaterar man fakta och beskriver det som har drabbat men utan att egentligen låta det påverka känslorna så mycket. I detta kapitel finns inga tårar. Avslutningsvis ger man uttryck för en framtidsvision med rätt relation till Gud. På samma sätt som den fjärde sorgesången i föregående kapitel används den kollektiva formen. Kom ihåg Herre (Jahve) vad som har drabbat oss, titta och se vår skam och vanära. ");
INSERT INTO swe_vpl VALUES ("LM5_2","026_5_2","LAM","5","2","2","Vårt arv har getts till främlingar, våra hus och hem till utlänningar. ");
INSERT INTO swe_vpl VALUES ("LM5_3","026_5_3","LAM","5","3","3","Vi har blivit föräldralösa, utan fäder, våra mödrar är som änkor. ");
INSERT INTO swe_vpl VALUES ("LM5_4","026_5_4","LAM","5","4","4","Vi har druckit vårt vatten för pengar (vi har betalat för vårt dricksvatten), vår ved kommer med ett pris (vi måste betala för veden). Veden var nödvändig för att kunna laga mat. Tidigare hade man kunnat samla sin ved utan kostnad och vattnet från stadens damm var gratis att hämta för alla invånare. ");
INSERT INTO swe_vpl VALUES ("LM5_5","026_5_5","LAM","5","5","5","Våra förföljare flåsar oss i nacken, vi arbetar utan att få någon vila. ");
INSERT INTO swe_vpl VALUES ("LM5_6","026_5_6","LAM","5","6","6","Vi har räckt ut våra händer till Egypten och Assyrien (erbjudit våra tjänster) för att få tillräckligt med bröd. ");
INSERT INTO swe_vpl VALUES ("LM5_7","026_5_7","LAM","5","7","7","Våra fäder har syndat och finns inte mer och vi bär deras överträdelser. ");
INSERT INTO swe_vpl VALUES ("LM5_8","026_5_8","LAM","5","8","8","Slavar regerar över oss, det finns ingen som befriar oss ur deras hand. ");
INSERT INTO swe_vpl VALUES ("LM5_9","026_5_9","LAM","5","9","9","Vi får vårt bröd med fara för vårt liv, på grund av vildmarkens svärd. ");
INSERT INTO swe_vpl VALUES ("LM5_10","026_5_10","LAM","5","10","10","Vår hud är varm som en ugn, eftersom svälten ger oss feber. ");
INSERT INTO swe_vpl VALUES ("LM5_11","026_5_11","LAM","5","11","11","Kvinnorna i Sion tempelberget i Jerusalem har blivit våldtagna, jungfrurna i Juda städer. ");
INSERT INTO swe_vpl VALUES ("LM5_12","026_5_12","LAM","5","12","12","Furstarna har blivit upphängda i sina händer, de äldres ansikten visas ingen respekt. ");
INSERT INTO swe_vpl VALUES ("LM5_13","026_5_13","LAM","5","13","13","De unga männen sliter med kvarnstenen. Pojkar dignar och snubblar under bördan av ved. ");
INSERT INTO swe_vpl VALUES ("LM5_14","026_5_14","LAM","5","14","14","De gamla har slutat att sitta i porten platsen där de äldste satt när viktiga beslut för staden skulle fattas, de unga har upphört med sin musik de roar sig inte längre på ungdomars vis. ");
INSERT INTO swe_vpl VALUES ("LM5_15","026_5_15","LAM","5","15","15","Glädjen har lämnat våra hjärtan, dansen har vänts till sorg. ");
INSERT INTO swe_vpl VALUES ("LM5_16","026_5_16","LAM","5","16","16","Kronan har fallit av våra huvuden. Ve oss, för vi har syndat. ");
INSERT INTO swe_vpl VALUES ("LM5_17","026_5_17","LAM","5","17","17","Därför är våra hjärtan svaga, på grund av detta (våra synder) är våra ögon skumma. ");
INSERT INTO swe_vpl VALUES ("LM5_18","026_5_18","LAM","5","18","18","På Sions berg tempelberget i Jerusalem som är öde, vandrar rävarna omkring. Denna vers börjar med ordet ”på” vars första bokstav är ”Ajin”. I den hebreiska texten avslutas versen med bokstaven ”Pe”. Detta Pe är en markering för att avgränsa texten i olika stycken och kallas parashah. Även om det är en teknisk detalj i texten, som inte översätts, gör det ändå att det kiastiska mönstret återfinns här med Ajin och Pe i samma ordning som i första kapitlet, se Klag 1:16-17. Däremot i de centrala sektionerna i kapitel 2-4 är ordningen omvänd, se Klag 2:16-17; 3:46-51; 4:16-17. ");
INSERT INTO swe_vpl VALUES ("LM5_19","026_5_19","LAM","5","19","19","Du Herre (Jahve) tronar för evigt, din tron består från generation till generation. ");
INSERT INTO swe_vpl VALUES ("LM5_20","026_5_20","LAM","5","20","20","Varför tycks du glömma oss för evigt? Varför överger du oss så många dagar? Kapitel 5 som helhet följer inte det akrostiska mönstret, men här i vers 19-20 finns ett akrostiskt mönster med fyra bokstäver. Här återfinns den första, sista och däremellan de två mittersta bokstäverna. Vers 19a börjar med Alef, 19b börjar med Kaf, 20a börjar med Lamed och 20b börjar med Tav. Hela alfabetet symboliseras här genom att använda den första-, elfte-, tolfte- och tjugoandra bokstaven. Det kiastiska mönstret i Klagovisorna fullbordas med detta femte akrostikon i kapitel 5. ");
INSERT INTO swe_vpl VALUES ("LM5_21","026_5_21","LAM","5","21","21","Vänd oss Herre (Jahve) till dig och vi ska bli omvända, förnya våra dagar så att de blir som i gamla tider (öster). ");
INSERT INTO swe_vpl VALUES ("LM5_22","026_5_22","LAM","5","22","22","Du kan inte helt avvisa oss och inte ständigt vara mycket vred mot oss. I vers 21 används ordet ”kedem” för gamla tider. Alltså ordet för öster som handlar både om att se bakåt och framåt samtidigt. Att göra bokslut med det som varit och se de nya framtidsvisionerna. Nu är det mer framtidsvision i detta uttryck än i tidigare kapitel där det var mest bokslut.");
INSERT INTO swe_vpl VALUES ("DN1_1","028_1_1","DAN","1","1","1","Under kung Jojakims tredje regeringsår 605 f.Kr. i Juda kom Nebukadnessar, kungen av Babylonien, och belägrade Jerusalem Judas huvudstad. ");
INSERT INTO swe_vpl VALUES ("DN1_2","028_1_2","DAN","1","2","2","Herren (Adonai, fokus på Guds storhet och makt) gav Jojakim, kungen av Juda, i hans våld. Det var inte babyloniernas styrka som gjorde att de fick seger, det var Herren som tillät dem inta landet på grund av gudsfolkets olydnad och avgudadyrkan, se 2 Kung 20:16-17; 24:20. Jojakim var en ond kung i Herrens ögon, 2 Kung 23:35-37. Enligt rabbinsk litteratur levde han i incestförhållande med sin mor, svärdotter och styvmor och han hade för vana att mörda män och våldföra sig på deras kvinnor. Han regerar elva år, från 608-597 f.Kr. Det är en omvälvande politisk tid där Juda och Jerusalem ligger geografiskt sett mellan dåtida stormakter. Det är egyptierna och farao Necho som tillsätter Jojakim som sin lydkung sedan de tillfångatagit hans yngre bror som bara hann vara kung tre månader. När babylonierna, tre år in i Jojakims styre, attackerar Jerusalem 605 f.Kr. sluter Jojakim en pakt med dem, se 2 Kung 24:1. För att försäkra sig om Jojakims lojalitet tar Nebukadnessar några ungdomar av kunglig släkt som gisslan. Detta är den första deportationen till Babylon som berör Daniel och hans vänner. Templet plundras delvis, se Esra 1:9-11. Nebukadnessar tog också med sig några av kärlen till Shinar Babylon, landet mellan floderna Eufrat och Tigris. Där ställde han in dem i skattkammaren för sina gudar Marduk och Nebo. Det babyloniska riket var den nya stormakten efter assyrierna. I staden Babylon revolterar Nabopolassar mot assyrierna och utropar sig som kung i Babylon 626 f.Kr. Tillsammans med hans son Nebukadnessar formar de det nybabyloniska riket som har sin storhetstid under de kommande 100 åren. Historiska dokument, de babyloniska krönikorna, bekräftar att Nebukadnessar våren 605 f.Kr. stred i den egyptiska utposten Karkemisch i norra Syrien och senare på senvåren svepte ner mot Jerusalem. I den första räden plundras templet och personer som kan utgöra ett hot, däribland Daniel och hans vänner, tas med som fångar. Nebukadnessar fortsätter ner mot Egypten, men när han får besked om sin fars Nabopolassars död 15 augusti, skyndar han hem. Han tar vägen genom öknen och kommer fram före Daniel och fångarna som tar den vanliga längre vägen längs med floden Eufrat. En lertavla visar att Nebukadnessar blev kung 7 september. Nebukadnessar fortsätter sina fälttåg. Sju år senare, 597 f.Kr. erövras Jerusalem. Det är i denna andra deportation som profeten Hesekiel förs bort. År 586 f.Kr. förstörs templet och den tredje vågen av fångar förs bort till Babylonien. ");
INSERT INTO swe_vpl VALUES ("DN1_3","028_1_3","DAN","1","3","3","Kungen Nebukadnessar befallde Aspenas, sin chef för hovtjänstemännen (ledare för eunuckerna), att välja ut några av Israels unga män 13-15 år av kunglig släkt eller av förnäm börd som han tagit med sig som fångar. ");
INSERT INTO swe_vpl VALUES ("DN1_4","028_1_4","DAN","1","4","4","De skulle inte ha någon kroppslig defekt vara i god fysisk hälsa och vara vackra att se på. De skulle kunna tillägna sig all slags lärdom, vara kloka, ha lätt för att lära och vara dugliga att tjäna i kungens palats. De skulle få undervisning i kaldéernas språk kilskriftsspråket akkadiska som används på lertavlor och arameiska som var det nya världsspråket och litteratur. Daniel och hans vänner var av kunglig släkt och hade växt upp i Jerusalem. De var i yngre tonåren när de tillfångatogs och deporterades till Babylon, en resa på 150 mil som tog 3-4 månader till fots med karavan. Historiska dokument visar att åldern för högre utbildning var 14 år i Babylon. Beskrivningen av Daniels långa liv i Babylon bekräftar att han måste ha varit ung när han fördes bort, se Dan 1:21. Väl framme i Babylon kan Daniel och hans vänner ha blivit kastrerade. Det som talar för det är att detta var vanligt bland kungens tjänare vid den här tiden. Det nämns heller aldrig att Daniel gifte sig och fick några barn. I Jesajas profetia, som skrevs 100 år innan dessa händelser, varnar han för att kärlen skulle plundras och ättlingar till kungahuset föras bort och bli eunucker i Babylon, se 2 Kung 20:12-17. I Jesaja 56, som rör återvändande judar, tas just eunucker utan barn upp som en speciell grupp, se Jes 56:3-5. Dessa bibliska referenser har gjort att denna uppfattning är vanlig inom judendomen. Det som talar emot är att det inte uttryckligen nämns att Daniel blev kastrerad. De skulle vara ”utan defekt”, se vers 4, vilket tvärtom kan tala för att de inte var kastrerade. Det hebreiska ordet för eunuck, ”saris”, har också flera betydelser. Det kan betyda kastrerad man men också högt uppsatt ledare. Potifar i Egypten var en ”saris” som var gift, se 1 Mos 37:36; Matt 19:12; Apg 8:27; Jes 56:3-6. ");
INSERT INTO swe_vpl VALUES ("DN1_5","028_1_5","DAN","1","5","5","Kungen bestämde åt dem en daglig tilldelning av kungens egen mat och av vinet som han själv drack. De skulle läras upp i tre år och därefter tjänstgöra hos kungen. ");
INSERT INTO swe_vpl VALUES ("DN1_6","028_1_6","DAN","1","6","6","Bland dessa vilket indikerar att det fanns andra tillfångatagna ungdomar där från andra länder – den judiska historikern Josefus nämner Fenicien, Egypten och Syrien var följande från Juda: Daniel betyder ”Gud är min domare”, Hananja betyder ”Jahve är nådefull”, Mishael betyder ”Vem är som Gud” och Asarja betyder ”Jahve är en hjälpare”. Alla dessa fyra ungdomar har Gud i sina namn. Det visar att trots avfallet i Israel, hade deras föräldrar antagligen gett dem en gudfruktig uppväxt, vilket gör att de inte viker av från sin gudstro, se Ords 22:6. ");
INSERT INTO swe_vpl VALUES ("DN1_7","028_1_7","DAN","1","7","7","Men chefen för hovtjänstemännen Aspenas tilldelade dem nya namn. Anledningen var att anknyta till babyloniska gudar i stället för Israels Gud. Daniel kallade han Belteshassar. Betyder ”den som har Bels favör”, Bel var ett generellt namn för ”herre” och syftade troligtvis på den största babyloniska guden Marduk, så Daniel fick ett insmickrande namn. Hananja kallade han Shadrak. Betyder ”belyst av solguden”, vilket beskriver månguden Aku. Mishael kallade han Meshak. Han får ett liknande namn. Den sista delen byts ut från ”El”, som betyder Gud, till ”Aku” som är babyloniernas mångud. Mishael var ordagrant: ”Vem är som Gud?” Hans nya namn är: ”Vem är som Aku?” Asarja kallade han Aved-Nego. Betyder ”Tjänare åt den skinande Nebo, eldens gud”, en babylonisk gud. I den kaldeiska översättningen av Jes 14:12 översätts Lucifer till just Nebo. ");
INSERT INTO swe_vpl VALUES ("DN1_8","028_1_8","DAN","1","8","8","De fick den bästa tänkbara maten som kunde erbjudas i Babylon, men Daniel var fast besluten (lade på sitt hjärta) att inte orena sig med kungens mat eller vinet som han drack och bryta Guds lag genom att äta t.ex. griskött och mat offrat till avgudar. Därför anhöll han hos chefen för hovtjänstemännen Aspenas att slippa orena sig. ");
INSERT INTO swe_vpl VALUES ("DN1_9","028_1_9","DAN","1","9","9","Gud gjorde så att han Aspenas blev vänligt inställd (fick tillit och kände medkänsla) till Daniel. ");
INSERT INTO swe_vpl VALUES ("DN1_10","028_1_10","DAN","1","10","10","Men han stod under hård press från kungen och sade till Daniel: ”Jag är rädd för min herre kungen. Han är den som bestämt vad ni ska äta och dricka. Vad skulle hända om han såg att ni såg undernärda (svaga) ut, jämfört med de andra unga männen i er ålder? I så fall skulle ni äventyra mitt huvud (mitt liv) inför kungen!” Aspenas rädsla var befogad. I Daniels bok finns flera exempel på Nebukadnessars hårdhet och nyckfullhet, se Dan 2:5, 12; 3:13. Daniel använde gott omdöme. I stället för att matvägra eller göra revolt är han kreativ och kommer med ett förslag. ");
INSERT INTO swe_vpl VALUES ("DN1_11","028_1_11","DAN","1","11","11","Då sade Daniel till vakten (övervakaren, assistenten) som förste hovmarskalken Aspenas satt över Daniel, Hananja, Mishael och Asarja: ");
INSERT INTO swe_vpl VALUES ("DN1_12","028_1_12","DAN","1","12","12","”Gör ett försök med dina tjänare i tio dagar. Låt oss få äta grönsaker (ordagrant ’det som växer av frön’, frukt, frön, grönsaker, bröd osv.) och dricka vatten. ");
INSERT INTO swe_vpl VALUES ("DN1_13","028_1_13","DAN","1","13","13","Jämför sedan hur vi ser ut (vår fysiska hälsa) med de andra unga männen som har ätit av kungens mat. Tag sedan ett beslut hur du ska göra med dina tjänare.” ");
INSERT INTO swe_vpl VALUES ("DN1_14","028_1_14","DAN","1","14","14","Han lyssnade på dem och testade dem i tio dagar. ");
INSERT INTO swe_vpl VALUES ("DN1_15","028_1_15","DAN","1","15","15","När tio dagar hade gått var deras utseende bättre och deras kroppar mer välnärda än alla de unga män som åt av kungens mat. ");
INSERT INTO swe_vpl VALUES ("DN1_16","028_1_16","DAN","1","16","16","Då tog vakten (övervakaren, assistenten) bort maten och vinet från deras diet och gav dem grönsaker (ordagrant ”det som växer av frön”, frukt, frön, grönsaker, bröd osv). ");
INSERT INTO swe_vpl VALUES ("DN1_17","028_1_17","DAN","1","17","17","Gud gav dessa fyra unga män kunskap, förmågan att studera och lära sig från skrifter och vishet. Daniel hade även en övernaturlig gåva, han förstod också alla slags syner och drömmar. Varje god gåva kommer från Gud, se Jak 1:17. ");
INSERT INTO swe_vpl VALUES ("DN1_18","028_1_18","DAN","1","18","18","När tiden var inne då kungen bestämt att de skulle hämtas efter tre års studier, fördes de av chefen för hovtjänstemännen Aspenas inför Nebukadnessar. ");
INSERT INTO swe_vpl VALUES ("DN1_19","028_1_19","DAN","1","19","19","Kungen talade med dem, och det fanns ingen bland dem alla som kunde jämföras med Daniel, Hananja, Mishael och Asarja. De fick därför tjänstgöra hos kungen. ");
INSERT INTO swe_vpl VALUES ("DN1_20","028_1_20","DAN","1","20","20","I alla frågor som krävde vishet och förstånd rådfrågade kungen Nebukadnessar dem och de visade sig vara tio gånger (ordagrant ”tio händer”) klokare än alla de spåmän (skrivare, från ordet för penna) och besvärjare som fanns i hela hans rike. ");
INSERT INTO swe_vpl VALUES ("DN1_21","028_1_21","DAN","1","21","21","Daniel blev kvar där fortsatte att tjänstgöra för riket ända till kung Kyros (Koresh, ”som solen”) första regeringsår och en bit in i hans styre. Namnet Kyros har persiskt ursprung med betydelsen ”som solen”. På modern persiska är namnet Kourosh. I antika inskriptioner på elamitiska är namnet ”Kuras”. Från detta namn kommer det grekiska ”Kyrios”, som betyder ”herre”. Den latinska formen av grekiskan har sedan blivit det svenska namnet Kyros och engelska Cyrus. Den hebreiska translittereringen är Koresh, se Dan 10:1; Esra 1:1.  Daniel föddes omkring 620 f.Kr. i Jerusalem. Som tonåring fördes han till Babylon 605 f.Kr. Där blir han kvar i åtminstone 69 år. Han får ha inflytande i två stormakter. Kungar kommer och går, men Daniel har hela tiden en framträdande roll. När den persiske kungen Kyros 539 f.Kr. intar Babylon får Daniel även favör hos honom i den nya persiska stormakten. Eftersom Daniel får se syner i Kyros tredje regeringsår betyder det att han finns i landet 536 f.Kr. Då är han över 80 år. Det är även i denna höga ålder han kastas i lejongropen, se Dan kapitel 6. Även om han får vara med och se den första gruppen judar under ledning av Serubbabel återvända till Jerusalem, se Esra 1:1-3, är det mest troliga att Daniel förblir kvar och dör i Babylon. Det finns sex olika traditioner om var han blev begravd: Babylon, Kirkuk och Miqdadiyah i Irak, Susa och Malamir i Iran, och Samarkand i Uzbekistan. ");
INSERT INTO swe_vpl VALUES ("DN2_1","028_2_1","DAN","2","1","1","I Nebukadnessars andra regeringsår 603-602 f.Kr. hade han drömmar troligtvis samma dröm som upprepades som oroade honom (hans ande var skakad) och han kunde inte sova. Nebukadnessar blev kung 7 september 605 f.Kr. Det babyloniska året startar i månaden Nisan, som infaller i mars/april. Det första regeringsåret räknas alltså från våren 604 f.Kr. och hans andra regeringsår avslutas 9 april 602 f.Kr. Daniel och hans tre vänner togs tillfånga sommaren 605 f.Kr. och är då troligtvis inne på utbildningens tredje och sista år, se Dan 1:5. Det kan förklara varför de inte finns bland de andra vise, se Dan 2:13.  Enligt den judiska historikern Josefus, och i rabbinsk litteratur, räknas det andra regeringsåret från en annan utgångspunkt, nämligen regenter i Jerusalem. Den sista kungen avsätts 597 f.Kr. och i så fall sker dessa händelser 10 år efter Daniel och hans vänner har fullgjort sin utbildning. Det går att tolka att examinationen i Dan 1:17-20 sker före Nebukadnessars dröm, men det är mer troligt att sista delen i föregående kapitel, Dan 1:21, är en summering och inträffar efter kapitel 2. Vers 17-20 är också sammanfattande och behöver inte ha skett innan händelserna i kapitel 2.  Det är intressant att det finns flera paralleller i Daniels liv med vad som hände Josef i Egypten. farao hade drömmar ”två år senare”, se 1 Mos 41:1. farao vaknade och var ”orolig” och tillkallade också alla spåmän och visa, se 1 Mos 41:8. ");
INSERT INTO swe_vpl VALUES ("DN2_2","028_2_2","DAN","2","2","2","Så kungen tillkallade sina: spåmän (skrivare, från ordet för penna), besvärjare (exorcister, medier som talade med andar), trollkarlar (sysslade med ockult häxkonst) och drömtydare (kaldéer, ett folkslag men också benämningen på en välutbildad elit och prästerskap i Babylon, de spådde framtiden baserad på matematiska beräkningar och stjärnornas rörelser). Alla dessa fyra klasser av visa fungerade som rådgivare för kungen. De var också präster för olika avgudar. Kaldéerna var kända för att studera månen, stjärnor, planeter och kometer. Allt detta dokumenterades väl på tiotusentals lertavlor. Många av dem finns på museum runt om i världen. Naburimannu, en babylonisk astronom från den här tiden lyckades beräkna årets längd till 365 dagar, 6 timmar, 15 minuter och 41 sekunder – bara 26 minuter och 55 sekunder för långt. Han ville att de skulle berätta för honom vad han hade drömt. De kom in och stod framför kungen. ");
INSERT INTO swe_vpl VALUES ("DN2_3","028_2_3","DAN","2","3","3","Han sade till dem: ”Jag hade en dröm som oroade mig (skakade min ande), och jag vill veta vad jag drömt.” Vid den här tiden förknippades drömmar ofta med budskap från gudarna. ");
INSERT INTO swe_vpl VALUES ("DN2_4","028_2_4","DAN","2","4","4","Då sade drömtydarna (kaldéerna) till kungen på arameiska från och med nu till och med kapitel 7 är också boken skriven på kaldéernas vardagliga språk arameiska: ”Må kungen leva för evigt! Berätta drömmen för dina tjänare så ska vi tyda den.” ");
INSERT INTO swe_vpl VALUES ("DN2_5","028_2_5","DAN","2","5","5","Kungen Nebukadnessar svarade dem: ”Mitt beslut står fast. Ni ska berätta för mig vad jag drömt och vad det betyder. Om ni inte gör det ska ni slitas i stycken och era familjers hus ska demoleras och bli till grushögar. Se även Dan 3:29; Esra 6:11, där samma ord används. Än i dag rivs dömda brottslingars hus i vissa delar i Mellanöstern för att utplåna deras minne. I antiken finns även exempel där tempel och hus har raserats och gjorts om till offentliga toaletter för att förödmjuka och vanära den tidigare ägarens namn, se 2 Kung 10:27. ");
INSERT INTO swe_vpl VALUES ("DN2_6","028_2_6","DAN","2","6","6","Men om ni berättar drömmen och ger uttydningen, ska jag ge er gåvor, en belöning en speciell bonus, befordran och stor ära. Berätta nu drömmen och vad den betyder!” Det arameiska ordet ”azda”, som översatts att beslutet ”står fast” i vers 5, är ovanligt och används bara här och i vers 8. Ibland har det tolkats som att det kommer från roten ”azad” och då översatts ”är borta från mig”, vilket lett till tolkningen att Nebukadnessar glömt vad han drömt. Dock är det inte troligt eftersom drömtydarna i vers 7 försöker få kungen att berätta drömmen. ");
INSERT INTO swe_vpl VALUES ("DN2_7","028_2_7","DAN","2","7","7","De svarade för andra gången: ”Konung, säg vad du drömt till dina tjänare, så ska vi ge uttydningen.” ");
INSERT INTO swe_vpl VALUES ("DN2_8","028_2_8","DAN","2","8","8","Kungen Nebukadnessar svarade: ”Jag förstår nog hur det ligger till, ni försöker bara vinna tid eftersom ni vet att mitt beslut står fast. ");
INSERT INTO swe_vpl VALUES ("DN2_9","028_2_9","DAN","2","9","9","Om ni inte berättar min dröm finns det bara en utgång för er en dom – döden! Ni har konspirerat tillsammans för att berätta lögner och förleda mig, i tron om att situationen ska ändra sig. Berätta därför vad jag drömt, då vet jag att ni också kan ge den rätta uttydningen!” Varför är Nebukadnessar villig att döda alla sina visa män och rådgivare? För det första visade deras oförmåga att berätta om drömmen att de inte hade kontakt med gudarna som de utgav sig för att ha. För det andra hade drömmen gjort Nebukadnessar oroad, se vers 1. Drömmen om en människoliknande staty som krossades var olycksbådande. Nebukadnessar hade nyligen kommit till makten, kanske planerades en kupp mot honom. Detta var inte ovanligt vid den här tiden; två av de tre efterföljande regenterna blev lönnmördade direkt vid deras tronbestigning. Nebukadnessar kan ha tolkat drömmen som en varning att det fanns en förrädare bland hans närmsta rådgivare. ");
INSERT INTO swe_vpl VALUES ("DN2_10","028_2_10","DAN","2","10","10","Då svarade drömtydarna (kaldéerna): ”Det finns ingen människa på jorden som kan tala om det kungen begär. Aldrig har någon kung, hur stor han än varit, begärt något sådant av en spåman, besvärjare eller drömtydare. ");
INSERT INTO swe_vpl VALUES ("DN2_11","028_2_11","DAN","2","11","11","Det kungen begär är omöjligt. Bara gudarna kan uppenbara detta för kungen, men gudarna bor inte bland människorna (deras hem/boning är inte med kött).” ");
INSERT INTO swe_vpl VALUES ("DN2_12","028_2_12","DAN","2","12","12","När kungen hörde deras svar blev han rasande, alldeles ursinnig, och befallde att alla visa generell term för den höga sociala och religiösa klass som fanns nära kungen, se Dan 2:2 i Babylon skulle dödas. ");
INSERT INTO swe_vpl VALUES ("DN2_13","028_2_13","DAN","2","13","13","Befallningen kungjordes, och alla visa var på väg att bli avrättade. Det arameiska verbet är i particip, vilket indikerar hur händelserna är nära förestående. Man sökte också efter Daniel och hans vänner, för att också avrätta dem eftersom de också räknades till denna grupp. ");
INSERT INTO swe_vpl VALUES ("DN2_14","028_2_14","DAN","2","14","14","Då talade Daniel med visa, väl valda ord till Arjok, som ansvarade för kungens alla bödlar och som var utsänd att döda alla visa i Babel. ");
INSERT INTO swe_vpl VALUES ("DN2_15","028_2_15","DAN","2","15","15","Han sade till Arjok, kungens befälhavare: ”Varför är kungens befallning så brådskande (sträng)?” Arjok förklarade då situationen för Daniel. ");
INSERT INTO swe_vpl VALUES ("DN2_16","028_2_16","DAN","2","16","16","Daniel gick in till kungen Nebukadnessar och bad om att få tid på sig, så skulle han berätta vad drömmen betydde. ");
INSERT INTO swe_vpl VALUES ("DN2_17","028_2_17","DAN","2","17","17","Sedan skyndade Daniel hem och berättade vad som hänt för sina vänner Hananja, Mishael och Asarja. ");
INSERT INTO swe_vpl VALUES ("DN2_18","028_2_18","DAN","2","18","18","Han uppmanade dem att bönfalla himmelens Gud att visa dem nåd och hjälpa dem förstå hemligheten, så att inte han och hans vänner och alla andra visa i Babylon skulle mista livet. ");
INSERT INTO swe_vpl VALUES ("DN2_19","028_2_19","DAN","2","19","19","Då uppenbarades hemligheten för Daniel i en syn om natten, och Daniel prisade himlens Gud. ");
INSERT INTO swe_vpl VALUES ("DN2_20","028_2_20","DAN","2","20","20","Daniel sade: ”Prisa (välsigna) Guds namn från evighet till evighet, för han har vishet och makt! ");
INSERT INTO swe_vpl VALUES ("DN2_21","028_2_21","DAN","2","21","21","Han bestämmer tider (generell tid, dagar, år) och säsonger (en speciell tidsperiod, skiften), avsätter och tillsätter kungar. Vilket Nebukadnessars dröm handlar om. Han ger de visa deras vishet, och de förståndiga deras förstånd. ");
INSERT INTO swe_vpl VALUES ("DN2_22","028_2_22","DAN","2","22","22","Han avslöjar det som är djupt och fördolt. Han vet vad som finns i mörkret, och hos honom bor ljuset. ");
INSERT INTO swe_vpl VALUES ("DN2_23","028_2_23","DAN","2","23","23","Daniel avslutar nu bönen med tacksägelse. Bönen blir också mer personlig och orden jag, min, du, vi och oss används. Till dig, mina fäders Gud, riktar jag mitt tack och pris, för du har gett mig vishet och kraft. Jag erkänner att det är från dig detta bönesvar kommer. Du har nu låtit mig få veta det vi bad dig om. För du har låtit oss veta svaret på kungens fråga hans dilemma.” ");
INSERT INTO swe_vpl VALUES ("DN2_24","028_2_24","DAN","2","24","24","Då gick Daniel till Arjok, han som hade fått uppdraget av kungen Nebukadnessar att avrätta alla de visa i Babylon. Daniel sade till honom: ”Döda inte de visa i Babylon! För mig till kungen så ska jag berätta vad drömmen betyder (ge uttydningen).” ");
INSERT INTO swe_vpl VALUES ("DN2_25","028_2_25","DAN","2","25","25","Arjok tog på en gång med sig Daniel till kungen Nebukadnessar och sade: ”Jag har funnit en man bland de judiska fångarna som kan tyda drömmen!” Daniels osjälviskhet visar sig när hans första ord till Arjok är att inte förgöra ”alla visa i Babylon”. Detta står i kontrast till Arjok, som verkar vilja ta åt sig äran genom att säga att ”han har hittat en man”. Dock kan man ana hans entusiasm över att det oangenäma uppdraget att avrätta alla visa inte behöver utföras. ");
INSERT INTO swe_vpl VALUES ("DN2_26","028_2_26","DAN","2","26","26","Kungen svarade Daniel, som hade fått namnet Belteshassar: ”Kan du säga mig vad jag drömt och också uttyda drömmen?” ");
INSERT INTO swe_vpl VALUES ("DN2_27","028_2_27","DAN","2","27","27","Daniel svarade kungen: ”Den hemlighet som kungen begär att få veta är något som inga visa män, besvärjare, spåmän (skrivare, från ordet för penna) eller astrologer (från ordet att rista, avgöra och utröna) kan uppenbara. ");
INSERT INTO swe_vpl VALUES ("DN2_28","028_2_28","DAN","2","28","28","Däremot finns det en Gud i himlen som uppenbarar (förklarar) det som är dolt. Han har låtit kung Nebukadnessar få veta vad som ska hända i framtiden (de sista dagarna, ordagrant ”slutet av dagarna”). Detta är din dröm, de syner du såg i ditt huvud när du låg på din bädd: ");
INSERT INTO swe_vpl VALUES ("DN2_29","028_2_29","DAN","2","29","29","När du, o konung, låg på din bädd kom tankar om vad som ska ske i framtiden, och han som uppenbarar hemligheter lät dig veta vad som ska ske. ");
INSERT INTO swe_vpl VALUES ("DN2_30","028_2_30","DAN","2","30","30","Detta mysterium har nu blivit uppenbarat för mig, inte för att jag har större vishet än någon annan levande varelse, utan för att du ska få veta uttydningen och förstå dina innersta tankar. ");
INSERT INTO swe_vpl VALUES ("DN2_31","028_2_31","DAN","2","31","31","O konung, du såg i din syn (dröm) en stor staty framför dig. Den var mäktig (enorm), starkt glänsande – fruktansvärd (skräckinjagande) att se på. Denna mäktiga koloss som till största delen bestod av metall reflekterade ljuset vilket gjorde att den strålade. ");
INSERT INTO swe_vpl VALUES ("DN2_32","028_2_32","DAN","2","32","32","Huvudet på statyn var av rent guld. Bröstet och armarna av silver. Buken och höfterna av koppar. ");
INSERT INTO swe_vpl VALUES ("DN2_33","028_2_33","DAN","2","33","33","Benen var av järn. Fötterna delvis av järn och delvis av lera. Statyn är uppbyggd av fem olika material: guld, silver, koppar, järn och lera. Materialet i varje sektion, från huvudet ner till fötterna, minskar i värde men ökar i styrka. Det minskade värdet kan tala om moraliskt förfall i de efterföljande rikena. Den ökade styrkan om en ökad grymhet och hårdhet. ");
INSERT INTO swe_vpl VALUES ("DN2_34","028_2_34","DAN","2","34","34","Medan du såg på statyn, såg du hur en sten höggs ut från ett berg, dock utan att någon mänsklig hand rörde vid den. Vilket antyder att Gud gjorde det. Den träffade statyns fötter av järn och lera och krossade dem. ");
INSERT INTO swe_vpl VALUES ("DN2_35","028_2_35","DAN","2","35","35","Då krossades alltsammans på en gång, järnet, leran, kopparn, silvret och guldet. Allt blev som agnar från tröskplatserna på sommaren. Vinden tog tag i dem och förde bort dem och inget blev kvar. Men stenen som hade träffat statyn blev ett stort berg som uppfyllde hela jorden. ");
INSERT INTO swe_vpl VALUES ("DN2_36","028_2_36","DAN","2","36","36","Detta var drömmen. Nu ska vi ett ödmjukt sätt att säga att tolkningen inte var hans egen, se Apg 15:28 berätta vad den betyder: ");
INSERT INTO swe_vpl VALUES ("DN2_37","028_2_37","DAN","2","37","37","Du, o konung, är den största kungen (kungars kung, se Hes 26:7) här på jorden. Himlens Gud har gett dig rike, styrka, makt och ära. ");
INSERT INTO swe_vpl VALUES ("DN2_38","028_2_38","DAN","2","38","38","Gud har gett dig alla människor (människors barn), markens vilda djur och himlens fåglar. Du råder över dem varhelst de bor. Du är huvudet av guld. Den översta och första delen av statyn identifieras med kung Nebukadnessar själv och hans rike. Det nybabyloniska riket bestod knappt 100 år, fram till 539 f.Kr. I uttydningen används termen kung och kungarike synonymt. Det går inte att ha ett kungarike utan en kung och inte heller en kung utan ett rike. ");
INSERT INTO swe_vpl VALUES ("DN2_39","028_2_39","DAN","2","39","39","Efter dig ska ett annat rike av silver, se vers 32 uppstå, ett som är svagare (lägre) än ditt. Det medo-persiska riket grundades av Kyros som var kung i Persien. Han gifte sig med Mediens kungs dotter och de två folkslagen blev ett rike. Tillsammans besegrade de Babylon 539 f.Kr. De två armarna av silver beskriver fint detta rike som varade över 200 år. Babylon var en absolut monarki där kungen hade all makt. I det medo-persiska riket stod inte kungen över lagen, se Dan 6:8, 11, 12, 15. Sedan ska ett tredje rike av koppar under Alexander den store komma och regera över hela jorden. Alexander den store började regera 336 f.Kr. Han besegrade medierna och perserna och intog hela den då kända världen fram till hans död, bara 33 år gammal. I Dan 8:5-8 beskrivs riket som en get med ett stort horn, följt av fyra horn i dess ställe. Det beskriver hur hans rike delades mellan hans fyra generaler. Det grekiska riket bestod i 250-300 år. De grekiska soldaterna hade vapen främst från koppar.  Den som inte tror att Bibeln kan innehålla profetia väljer att tolka det andra riket som Medien och det tredje som Persien. Man daterar också Daniels bok till ett sent datum så att den är skriven efter att händelserna har inträffat. Det som dock styrker Bibelns trovärdighet är att Medien och Persien vanligtvis annars benämns som ett rike. De identifieras i klartext som ett rike och representeras av ett djur – baggen, se Dan 8:20. Daniels bok ingick också bland de över 900 manuskript som hittades intill Döda havet i Qumran 1947. Det finns fragment från alla tolv kapitel och de dateras till 150 f.Kr. Detta gör att Daniels bok måste varit skriven långt tidigare för att kunna ha fått spridning, kopierats och funnits med i Qumransektens bibliotek. ");
INSERT INTO swe_vpl VALUES ("DN2_40","028_2_40","DAN","2","40","40","Det fjärde riket ska bli starkt som järn. På samma sätt som järn tillintetgör och slår sönder allt i sin väg, är den hårdaste av dessa metaller, ska detta rike krossa som järn, stampa och bryta sönder alla andra riken. Fem synonymer används för att beskriva kraften i detta fjärde rike. Det ska tillintetgöra, slå sönder, krossa, stampa och bryta sönder allt i sin väg. År 65 f.Kr. besegrar den romerska generalen Pompejus Syrien och 30 f.Kr. hade Augustus besegrat Egypten och tagit över Jerusalem. Värdet på metallerna i synen minskar. Det stämmer med hur kejsarens makt i det romerska imperiet var svagare än tidigare riken. Däremot är järnet det hårdaste, vilket överensstämmer med hur dess militära styrka var den starkaste. ");
INSERT INTO swe_vpl VALUES ("DN2_41","028_2_41","DAN","2","41","41","Du såg att fötterna och tårna var delvis av krukmakarens lera och delvis av järn. Troligtvis beskrivs blöt lera som krukmakaren använde för att forma kärl, men också nästa steg i processen kan åsyftas i nästa vers. När materialet torkat och bränts i ugn blir det hårt men är skört. Det betyder att det ska vara ett delat rike. Det kommer att ha något av järnets hårdhet (fasthet), du såg ju att järnet var blandat med lerjord. ");
INSERT INTO swe_vpl VALUES ("DN2_42","028_2_42","DAN","2","42","42","Att tårna på fötterna var delvis av järn och delvis av lera, betyder att riket delvis ska vara starkt och delvis svagt (bräckligt). ");
INSERT INTO swe_vpl VALUES ("DN2_43","028_2_43","DAN","2","43","43","Du såg järnet blandat med lera, på samma sätt ska folk beblanda sig (förenas via giftermål), men ändå inte hålla samman, lika lite som järn kan förenas med lera. Till det yttre kan man blanda järn och lera, men det blir ingen bestående förening mellan materialen. ");
INSERT INTO swe_vpl VALUES ("DN2_44","028_2_44","DAN","2","44","44","Under dessa kungars tid kommer himlens Gud att upprätta ett annat rike som aldrig ska förstöras Guds rike. Dess makt ska inte överlämnas åt något annat folk vilket skett i alla de föregående världsimperierna. Det ska krossa och utplåna alla andra riken, men självt ska det bestå för evigt! ");
INSERT INTO swe_vpl VALUES ("DN2_45","028_2_45","DAN","2","45","45","Du kung Nebukadnessar såg ju hur en sten höggs ut från ett berg, men inte genom en mänsklig hand. Stenen krossade järnet, kopparn, leran, silvret och guldet. Den store Guden har uppenbarat för kungen vad som ska ske i framtiden. Drömmen är sann och tydningen tillförlitlig.” ");
INSERT INTO swe_vpl VALUES ("DN2_46","028_2_46","DAN","2","46","46","Då föll kung Nebukadnessar ner på sitt ansikte inför Daniel och tillbad. Nebukadnessar befallde att man skulle bära fram ett slaktoffer och tända rökelse till honom. ");
INSERT INTO swe_vpl VALUES ("DN2_47","028_2_47","DAN","2","47","47","Kungen sade till Daniel: ”Er Gud är verkligen en Gud över andra gudar, en Herre över kungar och en som uppenbarar hemligheter, eftersom du har kunnat avslöja denna hemlighet.” ");
INSERT INTO swe_vpl VALUES ("DN2_48","028_2_48","DAN","2","48","48","Sedan gav kungen Daniel många gåvor och satte honom på en hög position i sitt rike. Nebukadnessar gjorde honom till herre över hela provinsen Babylon, och satte honom över alla de visa i Babylon. ");
INSERT INTO swe_vpl VALUES ("DN2_49","028_2_49","DAN","2","49","49","På Daniels begäran utsåg kungen Shadrak, Meshak och Aved-Nego att förvalta Babels provins, medan Daniel själv stannade vid kungens hov. ");
INSERT INTO swe_vpl VALUES ("DN3_1","028_3_1","DAN","3","1","1","Kung Nebukadnessar lät göra en staty av guld, sextio alnar hög 30 meter och sex alnar bred 3 meter. Han ställde upp den på Duraslätten i Babels provins. Uppenbarelsen som Nebukadnessar fick om sin roll i mänsklighetens historia kan vara orsaken till denna staty. Han var ju huvudet av guld, se Dan 2:38. Statyn byggdes efter händelserna i kapitel 2, eftersom Daniels tre vänner har en ledande ställning, se Dan 2:49. Den grekiska översättningen Septuaginta har tillägget att det skedde i Nebukadnessars 18:e regeringsår, ett år innan Jerusalems fall, se 2 Kung 25:8. Det kan vara så, men den hebreiska texten har ingen tidsangivelse.  Dura var ett vanligt namn i Mesopotamien för en plats omgiven av berg eller en mur. Det kan vara mellan de två murarna i Babylon, eller upp till några mil söder om staden. Arkeologer har hittat ett stort kvadratiskt fundament av tegel en mil söder om Babylon. Det kan vara piedestalen som statyn har stått på. Bredden 6 alnar och höjden 60, proportionerna 1/10, gör att statyn verkar varit en obelisk klädd med guld. Höjden 30 meter är inte orealistisk, på 280-talet f.Kr. byggdes Kolossen på Rhodos som var 33 meter hög. En del av statyn kan ha varit en avbildning av någon babylonisk Gud. Den grekiske historikern Herodotos, verksam på 400-talet f.Kr., skriver om en guldstaty av guden Marduk i Babylon. ");
INSERT INTO swe_vpl VALUES ("DN3_2","028_3_2","DAN","3","2","2","Kung Nebukadnessar kallade och samlade: satraperna (hans högsta representanter som ansvarade för olika provinser, ordet betyder ”beskyddare av landet”), föreståndarna (kan även ha militärt ansvar) och guvernörerna, rådgivarna (överdomare), skattmästarna (ansvarade för skatter och finanser), domarna (ordet betyder ”beskyddare av lagen”), polischeferna och alla ledarna i provinserna statsanställda i lägre positioner för att de skulle komma till invigningsceremonin av den staty som kung Nebukadnessar hade ställt upp. Det arameiska ordet för invigning är ”chanukka”, vilket beskriver en religiös ceremoni, se Esra 6:16. Troligtvis lovade man trohet till kungen och staten. Hundra år tidigare hade den assyriska kungen Ashurbanipal samlat sina högsta rådsherrar i Babylon för att avlägga en trohetsed. Denna händelse är känd eftersom det finns ett brev bevarat från en av rådsherrarna som var utomlands och inte kunde närvara. Han avlade sin ed om trohet på den ort han befann sig på, och det nämns att han gör det omgiven av gudabilder.  Detta är inte en samling för allmänheten. Nebukadnessar samlar de civila, militära och rättsliga makthavarna för sitt land. Den exakta innebörden av de olika titlarna och deras ansvarsområde är inte helt känd. Uppräkningen verkar ske i fallande grad av inflytande. De är tre grupper separerade med ordet ”och”. Det rör sig om totalt flera hundra, kanske tusental. Senare tillsätter Darejavesh 120 satraper över riket, och över dem tre furstar där Daniel är en av dem, se Dan 6:1-2. Nebukadnessar utnämnde lokala ledare för avlägsna provinser, ett sådant exempel är Gedalja som sattes att regera över Juda, se 2 Kung 25:22-25. ");
INSERT INTO swe_vpl VALUES ("DN3_3","028_3_3","DAN","3","3","3","Då samlades satraperna, föreståndarna och guvernörerna, rådgivarna, skattmästarna, domarna, polischeferna och alla ledarna i provinserna till den religiösa invigningsceremonin av den staty som kung Nebukadnessar hade byggt. De stod alla framför den staty som han låtit resa. ");
INSERT INTO swe_vpl VALUES ("DN3_4","028_3_4","DAN","3","4","4","Då ropade en härold (kungens talesperson) med hög röst: ”Folk, nationer och alla språkgrupper – detta är vad ni ska göra: ");
INSERT INTO swe_vpl VALUES ("DN3_5","028_3_5","DAN","3","5","5","När ni hör ljudet av horn (någon typ av blåsinstrument, troligtvis horn från något djur), flöjt (pipa, det arameiska ordet är besläktat med ett hebreiskt ord för att blåsa och vissla), cittra (stränginstrument med mellan tre och tolv strängar), lyra (trigon, mindre triangelformat instrument, troligen med tre strängar för högre toner), harpa (arameiska ordet pesanterin, från det grekiska psalterion – psaltare, ett stränginstrument i trekantig form), trummor (arameiska sumponeya, från grekiska symphonia eller tympanon – blås eller slaginstrument) och alla slags instrument, ska ni falla ner och tillbe den gyllene statyn som kung Nebukadnessar har ställt upp. De två första instrumenten är troligtvis blåsinstrument, följt av tre olika typer av stränginstrument. Det sjätte instrumentet är svårast att identifiera. Vanliga förslag är säckpipa eller trumma. Utifrån inskriptioner av orkestrar från den här tiden, och placeringen i uppräkningen, är det troligen något slags slagverk.  Orden för cittra, harpa och trummor/säckpipa är de enda grekiska låneorden i Daniels bok. Förekomsten av dessa har ibland använts som argument för ett senare datum av boken, dock nämns grekiska musikanter och instrument i assyriska skrifter före Nebukadnessars tid.  Det finns flera paralleller med Uppenbarelseboken kapitel 13. Vilddjuret från jorden gör en bild som alla måste tillbe och hans tal är 666, se Upp 13:12-18. Talet sex återkommer flera gånger i detta kapitel. Statyn är 60 alnar hög och 6 alnar bred, se Dan 3:1. Det är också sex instrument som namnges och räknas upp tre gånger, se Dan 3:5, 7, 10. ");
INSERT INTO swe_vpl VALUES ("DN3_6","028_3_6","DAN","3","6","6","Men den som inte faller ner och tillber ska genast kastas i den brinnande ugnen.” Ugnar användes vid den här tiden för att bränna tegel och smälta metaller. Nebukadnessars alla byggprojekt krävde enorma mängder tegel. Ugnen som här får tjäna som straff kan vara den som använts för att bygga statyn. Temperaturen är troligtvis omkring 1 000 grader. Nebukadnessar anser sig vara en gud och har en egen version av helvetet. ");
INSERT INTO swe_vpl VALUES ("DN3_7","028_3_7","DAN","3","7","7","Så därför när alla samlade hörde ljudet av horn, flöjt, cittra, lyra, harpa, trummor och alla de andra instrumenten, föll de ner och tillbad guldstatyn som kung Nebukadnessar hade rest. ");
INSERT INTO swe_vpl VALUES ("DN3_8","028_3_8","DAN","3","8","8","Då kom några drömtydare (kaldéer, ett folkslag men också benämningen på den välutbildade eliten och prästerskapet i Babylon) och anklagade judarna (ordagrant ”åt upp dem levande”). Orsaken kan vara avundsjuka, se Dan 1:20; 2:49. ");
INSERT INTO swe_vpl VALUES ("DN3_9","028_3_9","DAN","3","9","9","De sade till kung Nebukadnessar: ”Må kungen leva för evigt! ");
INSERT INTO swe_vpl VALUES ("DN3_10","028_3_10","DAN","3","10","10","O konung, du har gett befallningen att alla här ska falla ner och tillbe den gyllne statyn när de hör ljudet av horn, flöjt, cittra, lyra, harpa, trummor och alla de andra instrumenten. ");
INSERT INTO swe_vpl VALUES ("DN3_11","028_3_11","DAN","3","11","11","Den som inte gör det ska kastas i den brinnande ugnen. ");
INSERT INTO swe_vpl VALUES ("DN3_12","028_3_12","DAN","3","12","12","Det finns några judiska män som du har gett uppdraget att förvalta provinsen Babylon som inte har lytt din order. Det verkar finnas ett antisemitiskt hat mot det judiska folket, det finns egentligen ingen orsak att behöva nämna deras nationalitet. Deras namn är Shadrak, Meshak och Aved-Nego. De dyrkar inte dina gudar och tillber inte (böjer sig inte inför) den staty du ställt upp.” Anklagarna anspelar på Nebukadnessars ego och betonar hur de tre judiska männen inte lytt ”dina” order, inte dyrkat ”dina” gudar och böjt sig för ”din” staty. Anledningen till att de inte böjer sig beror på förbudet mot bildstoder och avgudar, se 2 Mos 20:3-4. Daniels frånvaro förklaras inte. Han kan ha varit på resa i andra uppdrag, eller kvar i Babylon för att ta hand om styret. Daniel blev ju satt till en hög position, se Dan 2:48, och kanske hans position inte inkluderades i de grupper som räknas upp i vers 2. Rent litterärt finns det en fin struktur som förstärks av att inte Daniel nämns här. Hela boken, och särskilt kapitel 2-7 formar en kiasm. Kapitel 3, där Hananja, Mishael och Asarja kastats i ugnen, hör tematiskt ihop med hur Daniel kastas i lejongropen i kapitel 6. ");
INSERT INTO swe_vpl VALUES ("DN3_13","028_3_13","DAN","3","13","13","I vrede och ilska två ord används för att beskriva hans väldiga ursinne befallde Nebukadnessar att man skulle hämta Shadrak, Meshak och Aved-Nego. När de förts till kungen ");
INSERT INTO swe_vpl VALUES ("DN3_14","028_3_14","DAN","3","14","14","frågade Nebukadnessar dem: ”Shadrak, Meshak och Aved-Nego, är det ett medvetet val att ni inte dyrkar mina gudar och inte tillber (böjer er inför) den guldstaty jag ställt upp? ");
INSERT INTO swe_vpl VALUES ("DN3_15","028_3_15","DAN","3","15","15","Nu, om ni är redo att falla ner och tillbe den staty jag byggt när ni hör ljudet av horn, pipa, cittra, lyra, harpa, trummor och alla de andra instrumenten ... Meningen är inte fullständig, den avslutas inte. Det är en ”aposiopesis”, som förstärker att det blir en känsloladdad tystnad. Om de tar denna nya chans så kommer allt vara väl. Sedan fortsätter Nebukadnessar med det andra alternativet. Men om ni inte tillber blir ni omedelbart kastade i den brinnande ugnen. Vad finns det för Gud som kan rädda er ur min hand?” Nebukadnessar jämställer sig själv med Gud. Jeremia dokumenterar fler tillfällen där Nebukadnessar dödar med eld, se Jer 29:22. ");
INSERT INTO swe_vpl VALUES ("DN3_16","028_3_16","DAN","3","16","16","Shadrak, Meshak och Aved-Nego svarade då kungen: ”Nebukadnessar, vi behöver inte svara dig på detta. ");
INSERT INTO swe_vpl VALUES ("DN3_17","028_3_17","DAN","3","17","17","Om det är så att vår Gud existerar, eller att vi blir kastade i ugnen, förmår vår Gud, som vi tillber, att rädda oss från den brinnande ugnen. Han kan rädda oss ur din hand, o konung. ");
INSERT INTO swe_vpl VALUES ("DN3_18","028_3_18","DAN","3","18","18","Men om inte även om han inte skulle rädda oss, så ska du veta, o konung, att vi ändå inte dyrkar dina gudar och att vi inte tillber guldstatyn som du har ställt upp.” Det är troligt att dessa händelser utspelar sig efter Jerusalems fall 586 f.Kr. Om judarnas Gud inte hade kunnat försvara sitt eget tempel måste ju Nebukadnessar vara starkare än deras Gud. Nebukadnessar är segerviss och känner sig som en gud.  De tre judiska pojkarna Hananja, Mishael och Asarja gör ett uttalande av verklig tro. De vägrar böja sig oavsett om de blir räddade eller inte, se Heb 11:33-35; Matt 10:28. Har Gud all makt? Ja. Kan Gud befria troende från alla problem och svårigheter? Ja. Befriar Gud troende från alla svåra situationer? Nej. Ibland tillåter Gud prövningar, se Rom 5:1-8. Ibland är syftet med prövningarna uppenbara, andra gånger inte, men Guds önskan är att hans barn ska lita på honom, se Jes 51:12; Job 13:15; Matt 10:28; Apg 4:18-19; Upp 12:11. Gud garanterar inte ett problemfritt liv, men han lovar att alltid vara med, se Joh 16:33; Matt 28:20. ");
INSERT INTO swe_vpl VALUES ("DN3_19","028_3_19","DAN","3","19","19","Då fylldes Nebukadnessar av vrede mot Shadrak, Meshak och Aved-Nego, och hans ansikte förvreds av raseri. Han gav order om att ugnen skulle göras sju gånger hetare än vanligt. Talet sju används ofta symboliskt i Bibeln för att beskriva något som är fulländat och fullkomligt, se Ords 26:16; 26:16. Uttrycket ”sju gånger” beskriver troligtvis hur ugnen ska göras så het som det är möjligt. ");
INSERT INTO swe_vpl VALUES ("DN3_20","028_3_20","DAN","3","20","20","Han beordrade också några av de starkaste soldaterna i hans armé att binda Shadrak, Meshak och Aved-Nego och kasta dem i den brinnande ugnen. ");
INSERT INTO swe_vpl VALUES ("DN3_21","028_3_21","DAN","3","21","21","De bands och kastades i den brinnande ugnen med mantlar, byxor, turbaner och övriga kläder på sig. Det vanliga var att de dömda fråntogs sina kläder, men eftersom kungen med sådan hast har beslutat om deras avrättning har de på sig sina officiella högtidskläder. ");
INSERT INTO swe_vpl VALUES ("DN3_22","028_3_22","DAN","3","22","22","Eftersom kungens befallning kommit så hastigt, och ugnen var så fruktansvärt het, blev de som förde upp Shadrak, Meshak och Aved-Nego till den övre öppningen på ugnen, dödade av eldslågorna. ");
INSERT INTO swe_vpl VALUES ("DN3_23","028_3_23","DAN","3","23","23","Men de tre männen Shadrak, Meshak och Aved-Nego föll bundna ner i den brinnande ugnen. Ugnen hade en öppning överst och även på sidan. Den var troligtvis byggd vid en kulle så soldaterna kunde gå upp och kasta ner de tre hebréerna i den. Senare tittar Nebukadnessar in i öppningen på sidan och ser dem i elden, se även Dan 3:6. ");
INSERT INTO swe_vpl VALUES ("DN3_24","028_3_24","DAN","3","24","24","Plötsligt reste sig kung Nebukadnessar alldeles bestört och frågade sina rådgivare: ”Var det inte tre män vi kastade bundna i elden?” ”Jovisst, o konung”, svarade de konungen. ");
INSERT INTO swe_vpl VALUES ("DN3_25","028_3_25","DAN","3","25","25","Han svarade: ”Men jag ser fyra män gå runt fria mitt i elden! Ingen av dem är skadad, och den fjärde ser ut som en gudason (ordagrant ’gudars son’, en gudomlig varelse).” Nebukadnessar hade en polyteistisk gudsuppfattning. För honom är frasen ”gudars son” troligtvis ett spontant uttryck för att den fjärde personen måste vara någon form av övernaturlig varelse. I vers 28 säger han att det var en ängel som israeliternas Gud sänt. Ängeln kan ha varit Jesus preinkarnerad, dvs. Jesus som uppenbarar sig som en Herrens ängel innan han tar mänsklig gestalt, se 1 Kor 10:1-4. ");
INSERT INTO swe_vpl VALUES ("DN3_26","028_3_26","DAN","3","26","26","Sedan gick Nebukadnessar fram till öppningen till den brinnande ugnen och ropade: ”Shadrak, Meshak och Aved-Nego, den högste Gudens tjänare! Kom ut, kom ut!” Då kom Shadrak, Meshak och Aved-Nego ut ur elden. ");
INSERT INTO swe_vpl VALUES ("DN3_27","028_3_27","DAN","3","27","27","Då samlades satraperna, föreståndarna och guvernörerna och kungens rådgivare runtomkring, de såg hur männen var helt fysiskt oskadda av eld (elden hade inte haft någon makt över deras kroppar). Inte ett enda hår på deras huvuden var svett, deras byxor (ytterkläder) var inte skadade, man kunde inte ens känna lukten av rök från dem! ");
INSERT INTO swe_vpl VALUES ("DN3_28","028_3_28","DAN","3","28","28","Nebukadnessar tog då till orda och sade: ”Lovad är Shadraks, Meshaks och Aved-Negos Gud, som sände sin ängel och räddade sina tjänare. De litade på honom och gick emot kungens befallning och vågade sina liv för att inte tvingas dyrka eller tillbe någon annan gud än sin egen Gud. ");
INSERT INTO swe_vpl VALUES ("DN3_29","028_3_29","DAN","3","29","29","Jag ger nu denna befallning att den som säger något mot Shadraks, Meshaks och Aved-Negos Gud, vilken nation eller språkgrupp han än kommer från, ska slitas i stycken och hans familjs hus ska demoleras och bli en grushög Dan 2:5; Esra 6:11. Det finns ingen annan Gud som kan rädda på detta sätt!” ");
INSERT INTO swe_vpl VALUES ("DN3_30","028_3_30","DAN","3","30","30","Sedan befordrade kungen Shadrak, Meshak och Aved-Nego i Babylons provins. ");
INSERT INTO swe_vpl VALUES ("DN3_31","028_3_31","DAN","3","31","31","Följande tre verser och hela kapitel 4 är ovanliga på många sätt. Det är ett brev skrivet av en hednisk kung. Från: Kung Nebukadnessar. Till alla folk, nationer och språkgrupper över hela jorden: Fred och framgång (ordagrant: ”låt er fred/välgång bli stor”, en hälsningsfras)! ");
INSERT INTO swe_vpl VALUES ("DN3_32","028_3_32","DAN","3","32","32","Syftet med brevet: Jag vill tillkännage de tecken och under som den högste Guden har gjort med mig. ");
INSERT INTO swe_vpl VALUES ("DN3_33","028_3_33","DAN","3","33","33","Stora är hans tecken, och mäktiga är hans under! Hans rike är ett evigt rike, och hans välde varar från släkte till släkte! Några av de mäktiga under Nebukadnessar fick uppleva var:  - Att Gud talade till honom genom en dröm, se kapitel 2.  - Hur tre män blev mirakulöst bevarade i den brinnande ugnen, se kapitel 3.  - Hur han förlorade, men återfick sitt förstånd och rike, se kapitel 4.  ");
INSERT INTO swe_vpl VALUES ("DN4_1","028_4_1","DAN","4","1","1","Jag, Nebukadnessar, levde i fred (lugn och ro utan sorger) i mitt hus (hem) och njöt av all framgång (lyx och god hälsa) i mitt palats. Det är en tid av fred. Stora delar av den dåvarande världen hade intagits av babylonierna. Året skulle kunna vara 581 f.Kr., se vers 30. I så fall är det drygt 20 år sedan Daniel och hans vänner hade tagits till fånga. ");
INSERT INTO swe_vpl VALUES ("DN4_2","028_4_2","DAN","4","2","2","Plötsligt skakades Nebukadnessars bekymmersfria liv. Jag hade en dröm som skrämde mig. Tankarna jag fick när jag låg på min bädd, och synen jag hade i mitt huvud, skrämde mig. ");
INSERT INTO swe_vpl VALUES ("DN4_3","028_4_3","DAN","4","3","3","Jag beordrade alla Babylons visa män att komma inför mig och ge mig uttydningen av drömmen. ");
INSERT INTO swe_vpl VALUES ("DN4_4","028_4_4","DAN","4","4","4","Då kom spåmännen (skrivare, från ordet för penna), besvärjarna (exorcister, medier som talade med andar), drömtydarna (kaldéerna) och astrologerna (från ordet att rista, avgöra och utröna). Jag berättade min dröm, men de kunde inte ge någon uttydning. ");
INSERT INTO swe_vpl VALUES ("DN4_5","028_4_5","DAN","4","5","5","Till sist kom Daniel inför mig. Ingen förklaring ges till varför Daniel dröjde. Det kan ha varit medvetet, för att visa de hedniska drömtydarnas oförmåga, eller så var det praktiska orsaker; kanske var han på resa, se Dan 8:2. Hans ledande position som satrap kan också ha inneburit att han administrerade arbetet. I så fall kom bara de ärenden, som hans underordnade inte klarade av, på hans bord, se Dan 2:49; 3:12; 4:6. Nebukadnessar ger nu en kommentar på Daniels babyloniska namn: Han kallades Belteshassar efter min och Babylons guds namn Bel, generellt namn för den högsta guden i Babylon som vid den här tiden var Marduk, se Dan 1:7, och i vilken gudars ande är. Jag berättade min dröm för honom: ");
INSERT INTO swe_vpl VALUES ("DN4_6","028_4_6","DAN","4","6","6","”Belteshassar, du som är den störste (högst uppsatte, ledare) bland spåmännen, jag vet att heliga gudars ande bor i dig och att ingen hemlighet är för svår för dig. Säg mig vad jag såg i min dröm och vad det betyder!” Det har gått över 20 år sedan Daniel tydde kungens första drömsyn där han sett en staty, se kapitel 2. Den unge Daniel fick då en hög position, se Dan 2:48, som han fortfarande hade kvar, vilket visar på hans trofasthet. ");
INSERT INTO swe_vpl VALUES ("DN4_7","028_4_7","DAN","4","7","7","Nebukadnessar återberättar synen för Daniel: ”Detta var synen jag såg när jag låg på min bädd: Jag såg ett träd mitt på (i centrum av) jorden, och det var mycket högt. Daniel identifierar trädet som en bild på Nebukadnessar själv och det babyloniska riket. Att det står centralt och breder ut sig i alla riktningar beskriver hur det genomsyrar och påverkar hela världen. Träd används ofta i Bibeln: Livets träd stod mitt i Edens lustgård, se 1 Mos 2:9. Både landet Assyrien och farao i Egypten liknas vid ett träd av Hesekiel, se Hes 31:1-18. Jesus liknar Gudsriket vid ett stort träd, se Matt 13:32. En lertavla som hittats i Babylon beskriver hur Nebukadnessars rike liknas vid ett träd. ");
INSERT INTO swe_vpl VALUES ("DN4_8","028_4_8","DAN","4","8","8","Trädet växte sig stort och mäktigt. Toppen reste sig högt i skyn; den kunde ses från jordens (landet, rikets) yttersta gräns. Kan vara en anspelning på arrogans, på motsvarande sätt som Babels torn reste sig mot skyn, se 1 Mos 11:1-9. ");
INSERT INTO swe_vpl VALUES ("DN4_9","028_4_9","DAN","4","9","9","Dess lövverk var vackert. Det bar rikligt med frukt, tillräckligt med föda för alla. Markens djur (djuren på fältet) fann skugga under det, och himmelens fåglar byggde bo bland grenarna. Allt levande (allt kött) fick sin föda från det. ");
INSERT INTO swe_vpl VALUES ("DN4_10","028_4_10","DAN","4","10","10","Men det var inte allt, mer hände. I synerna som kom fortsatte att komma när jag låg på min bädd såg jag en helig väktare (ängel) komma ner från himlen. Ordagrant två ord: ’en väktare, någon som är vaken och vaktar’ följt av ’en helig en’. Uttrycket återfinns bara i detta kapitel, se vers 10, 13 och 23. Den grekiska översättningen Septuaginta översätter med ”angelo” som är ängel och budbärare. ");
INSERT INTO swe_vpl VALUES ("DN4_11","028_4_11","DAN","4","11","11","Han sade med hög röst med stor kraft: ’Hugg ner trädet och skär av grenarna, rensa bort lövverket och sprid ut (kasta bort) frukten. Låt djuren som haft skydd under trädet fly bort, och fåglarna lämna grenarna, ");
INSERT INTO swe_vpl VALUES ("DN4_12","028_4_12","DAN","4","12","12","men lämna kvar stubben med dess rötter i jorden. Även om trädet huggs ner finns den livgivande roten kvar. Detta är en exakt beskrivning på vad som kommer att ske med Nebukadnessar då han blir galen och förlorar sitt rike, men återfår det när han kommit till besinning igen. Att drömmen handlar om en person blir också helt tydligt. Trädet och stubben beskrivs från och med nu som en människa med ett hjärta och i termerna honom och han. Bunden med kedjor av järn och koppar, omgiven av markens gräs: Låt honom bli fuktad av himmelens dagg. Låt hans lott vara med djuren bland markens gröda. ");
INSERT INTO swe_vpl VALUES ("DN4_13","028_4_13","DAN","4","13","13","Låt hans hjärta förvandlas från en människas hjärta, och låt honom få ett djurs hjärta bli förvirrad, inte längre bete sig mänskligt. Det finns en psykisk sjukdom, lykantropi, där en människa tror sig vara ett djur. Låt sju tidsperioder gå (passera) över honom. Troligtvis syftar det på 7 år. ");
INSERT INTO swe_vpl VALUES ("DN4_14","028_4_14","DAN","4","14","14","Så är det bestämt genom väktarna se vers 13, och så är det befallt av de heliga änglarna, se även 1 Kor 6:3. Detta för att de levande alla folk ska veta att den Högste råder över människornas riken (mänskligheten på jorden). Han ger dem till vem han vill, och kan resa upp den ringaste av människor till att få makt att regera.’ ");
INSERT INTO swe_vpl VALUES ("DN4_15","028_4_15","DAN","4","15","15","Detta var drömmen som jag, kung Nebukadnessar, hade. Tala nu om för mig, Belteshassar Daniels babyloniska namn, se Dan 1:7, vad drömmen betyder (ge uttydningen). Ingen av de vise männen i mitt rike kan tyda den, men du kan, för heliga gudars ande är i dig.” ");
INSERT INTO swe_vpl VALUES ("DN4_16","028_4_16","DAN","4","16","16","Daniels barmhärtighet blir synlig i hur han förmedlar tolkningen. Daniel skulle kunnat ha gett uttydningen och gått därifrån, istället ser vi Daniels medlidande. Han blir personligt berörd och har svårt att veta hur han ska förmedla budskapet. Daniel är inte känslokall för en dom över en hednisk kung som fört bort honom från sitt hemland. Hans engagemang visar sig även i hans avslutande råd där han vädjar till Nebukadnessar att omvända sig. Daniels tillvägagångssätt ger en biblisk mall för hur ett budskap om dom förmedlas i kärlek med praktiska instruktioner. Daniel, som kallades Belteshassar, blev till en början synbart bestört (chockerad, tagen), uppfylld av oroliga (skrämmande) tankar. Men kungen sade: ”Belteshassar, låt inte drömmen eller tydningen skrämma dig.” Belteshassar Daniel svarade: ”Min herre, om drömmen ändå hade gällt dina fiender, och betydelsen dina motståndare! ");
INSERT INTO swe_vpl VALUES ("DN4_17","028_4_17","DAN","4","17","17","Trädet som du såg växa och bli mäktigt, vars topp som nådde till himlen, synligt över hela världen, ");
INSERT INTO swe_vpl VALUES ("DN4_18","028_4_18","DAN","4","18","18","vars lövverk var vackert och hade så mycket frukt att det räckte till föda för alla, under vilket markens djur bodde och i vars grenar himlens fåglar hade sina bon – ");
INSERT INTO swe_vpl VALUES ("DN4_19","028_4_19","DAN","4","19","19","det är du, o konung! Du har blivit stor och mäktig, din makt når ända upp till himlen och ditt välde (makt, inflytande) sträcker sig till världens ände. ");
INSERT INTO swe_vpl VALUES ("DN4_20","028_4_20","DAN","4","20","20","Vad det gäller den heliga väktare som kungen såg komma ned från himlen som sade: ’Hugg ner trädet och förstör det, men lämna stubben med rötterna kvar i jorden. Bunden med kedjor av järn och koppar, omgiven av markens gräs: Låt honom bli fuktad av himmelens dagg och leva med markens djur, tills sju tidsperioder år har gått fram över honom.’ ");
INSERT INTO swe_vpl VALUES ("DN4_21","028_4_21","DAN","4","21","21","Här är betydelsen, o kung; detta är vad den Högste har beslutat att låta drabba dig, min herre och kung: ");
INSERT INTO swe_vpl VALUES ("DN4_22","028_4_22","DAN","4","22","22","Du kommer att drivas bort från människor och tvingas bo bland markens djur. Du kommer att äta gräs som en oxe och fuktas av himlens dagg. Sju tidsperioder år ska passera (gå över dig), tills du insett att den Högste Gud regerar över alla riken på jorden och han ger dem åt vem han vill. ");
INSERT INTO swe_vpl VALUES ("DN4_23","028_4_23","DAN","4","23","23","Det som uttalades av väktarna om trädets stubbe, att rötterna skulle lämnas kvar, det betyder att du ska återfå ditt rike när du har förstått (lärt dig och insett) att det är Gud i himlen som har makten (regerar). ");
INSERT INTO swe_vpl VALUES ("DN4_24","028_4_24","DAN","4","24","24","Så därför, o konung, lyd (välkomna) mitt råd: Bryt dig loss (befria dig) från din synd som när ok runt en hals bryts och gör det som är rätt lev rättfärdigt; istället för att göra det som är ont, var barmhärtig mot de fattiga Jes 1:17. Det kan hända att din framgång (lycka, välgång) då kan bestå.” ");
INSERT INTO swe_vpl VALUES ("DN4_25","028_4_25","DAN","4","25","25","Allt detta drabbade kung Nebukadnessar. ");
INSERT INTO swe_vpl VALUES ("DN4_26","028_4_26","DAN","4","26","26","Tolv månader senare gick kungen omkring på taket till sitt palats i Babylon. Från sitt palats kunde Nebukadnessar se ut över staden och alla hans lyckade byggnadsprojekt. Här fanns de hängande trädgårdarna, som grekerna senare kom att beteckna som ett av världens sju underverk. För att bygga allt detta krävdes en enorm arbetsstyrka där många hade usla förhållanden, något som Daniel troligen refererar till, se vers 24. Den romerska historikern Herodotos beskriver hur staden var rektangulär där varje sida var över 2 mil lång. Genom staden flöt floden Eufrat och ett avancerat system med kanaler gav bevattning. Den yttre muren var 9 mil lång, 100 meter hög och 25 meter bred. Han skriver att den var så bred att två hästekipage, vardera med fyra hästar i bredd, med lätthet kunde mötas på den. Från Ishtarporten ledde paradgatan in till Marduks tempel. Totalt fanns över 50 tempel, 180 altare till Ishtar och en guldstaty av Baal. Centralt fanns också en ziggurat, som var ett torn, en nybyggd replik av Babels torn som tidigare funnits i staden. Nebukadnessar hade tre palats, där den storslagna festsalen i ett av dem beskrivs i nästa kapitel. ");
INSERT INTO swe_vpl VALUES ("DN4_27","028_4_27","DAN","4","27","27","Han sade till sig själv: ”Se, är inte detta det stora Babylon som jag har byggt, som mitt kungliga residens genom min väldiga makt, till min ära?” ");
INSERT INTO swe_vpl VALUES ("DN4_28","028_4_28","DAN","4","28","28","Medan orden ännu var på kungens läppar kom (ordagrant ”föll”) en röst från himlen troligtvis är det en ängel som tillkännager domen: ”Kung Nebukadnessar, detta är sagt om dig: Ditt rike har tagits från dig! ");
INSERT INTO swe_vpl VALUES ("DN4_29","028_4_29","DAN","4","29","29","Du ska drivas bort från människorna och tvingas bo bland markens djur. Du kommer att äta gräs som en oxe. Sju tidsperioder år ska passera (gå över dig), tills du insett att den Högste råder över människornas riken och ger dem åt vem han vill.” ");
INSERT INTO swe_vpl VALUES ("DN4_30","028_4_30","DAN","4","30","30","Där och då gick orden i uppfyllelse över Nebukadnessar. Han blev utstött från människorna och åt gräs som en oxe. Himlens dagg fuktade hans kropp tills hans hår växte och blev som örnfjädrar och hans naglar blev som fågelklor. Det är ovanligt att denna typ av händelser skulle dokumenteras, eftersom det inte gav en positiv bild av kungen, dock kan en av de tusentals lertavlor med kilskrift från Babylon ge svar. Tavlan, som har beteckningen BM 34113 och finns i arkiven på Brittiska museet, nämner Nebukadnessars namn och har bland annat följande text: ”Livet har mist sin mening för honom... han ger motstridiga order... han visar ingen kärlek för sina barn... familj och släkt finns inte längre.” Det är också intressant att under en sjuårsperiod mellan 582 och 575 f.Kr. finns det inga dokumenterade händelser eller förordningar från babyloniska riket. Det skulle kunna tala för att det var då Nebukadnessar var avsidestagen. ");
INSERT INTO swe_vpl VALUES ("DN4_31","028_4_31","DAN","4","31","31","”När den tiden de sju åren hade gått, lyfte jag, Nebukadnessar, mina ögon mot himlen. Från sitt palats hade han tittat ned på staden i högmod, nu är det från markens gräs han lyfter sin blick mot Gud i ödmjukhet. Mitt förstånd återvände. Jag prisade den Högste och lovade och ärade honom som lever för evigt: Hans välde är ett evigt välde! Hans rike (kungliga styre) varar från släkte till släkte. ");
INSERT INTO swe_vpl VALUES ("DN4_32","028_4_32","DAN","4","32","32","Jordens invånare är att betrakta som ingenting i jämförelse med Guds styre, se Jes 40:17. Han gör som han vill med himlens härskara och med jordens invånare. Ingen kan stå emot hans mäktiga hand eller ifrågasättande säga till honom: ’Vad har du gjort?’ ");
INSERT INTO swe_vpl VALUES ("DN4_33","028_4_33","DAN","4","33","33","Där och då fick jag tillbaka mitt förstånd. Även min härlighet och glans kom tillbaka, till ära för mitt rike. Mina rådgivare och stormän sökte upp mig. Jag blev på nytt insatt i mitt rike och jag fick än större storhet. Gud ärar den som ärar honom, se 1 Sam 2:30. ");
INSERT INTO swe_vpl VALUES ("DN4_34","028_4_34","DAN","4","34","34","Därför vill jag, Nebukadnessar, nu prisa, upphöja och ära himlens konung. Allt han gör är rätt (sanning) och rättvist (rättfärdigt) och han kan ödmjuka de som beter sig högmodigt.” ");
INSERT INTO swe_vpl VALUES ("DN5_1","028_5_1","DAN","5","1","1","Det har gått 25-30 år sedan Nebukadnessars upprättelse i slutet på förra kapitlet. Detta kapitel beskriver händelserna som ägde rum kvällen den 12 oktober 539 f.Kr. Nebukadnessar hade dött en naturlig död 23 år tidigare år 562 f.Kr. Han blev drygt sjuttio år gammal. Efter några politiskt turbulenta år med flera skiften av kungar kom Nabonidus till makten genom en statskupp 556 f.Kr. Han är den sista kungen i det babyloniska riket. Nabonidus var dock inte så intresserad av Babylons största gud Marduk, han reste i stället mycket i riket. Han tillbringade 10 år i oasen Teima i Arabien där han dyrkade månguden Sin och byggde många altare till andra gudar. Eftersom han var borta från Babylon tillsatte han sin son Belshassar som medregent. Fram till mitten på 1800-talet fanns inga antika källor, förutom Bibeln, som nämnde Belshassars namn. Sedan dess har flera arkeologiska fynd hittats, som t.ex. Nabonidusrullen, som bekräftar att Belshassar var Nabonidus son och medregent. Kung Belshassar Nabonidus son och medregent anordnade en stor festmåltid (bankett, en galamåltid med religiösa inslag) i staden Babylon för tusen stormän (högt uppsatta gäster) och drack vin med dem. Det babyloniska riket hade sin storhetstid under Nebukadnessars styre, men efter hans död började mederna och perserna ta över mer och mer och var på väg att bli nästa stora världsvälde. Samtidigt som festen pågår finns den persiska armén utanför Babylons murar. De senaste veckorna hade de avancerat från norr och plundrat flera städer. Detta var inte obekant för Belshassar, dock tog han det med ro. Babylon hade matförråd för 20 år. Yttermuren var 9 mil lång, 25 meter bred och nära 100 meter hög. Innanför den fanns ännu en mur. Trots belägring kände man ingen fara – Babylon var ju ointagligt! Nebukadnessars vittnesbörd i kapitel 4 avslutas med att Gud kan ödmjuka de högmodiga, se Dan 4:34. Att Belshassars bjuder in till en vild fest mitt under en belägring är höjden av högmod. ");
INSERT INTO swe_vpl VALUES ("DN5_2","028_5_2","DAN","5","2","2","Medan Belshassar drack vin (påverkad av alkoholen), befallde han att guld- och silverkärlen som hans företrädare (far, förfader, kanske farfar) Nebukadnessar hade plundrat från templet i Jerusalem skulle hämtas fram så att kungen, hans stormän, hans fruar och konkubiner (älskarinnor) kunde dricka ur dem. Det var inte vanligt att kvinnorna var med, se t.ex. Mark 6:21, 24. Omkring 50 år tidigare, samtidigt som Daniel blev bortförd, tog även Nebukadnessar dessa heliga kärl från Jerusalem, se Dan 1:2. Tusentals kärl hade förts bort, en förteckning över dem finns i Esra 1:7-11.  Texten framhäver Belshassars koppling till Nebukadnessar. Orden far och son används ofta i en vidare betydelse för efterträdare i antiken. I en assyrisk text som brukar kallas för ”den svarta obelisken” av Salmanassar III, kallas Jehu ”Omris son”, trots att han inte var hans son. Han var från en helt annan släkt. Det är troligt att Belshassar var släkt med Nebukadnessar. Det finns skäl att tro att Nabonidus gifte sig med en av Nebukadnessars döttrar, vilket då gör att Belshassar kallas Nebukadnessars barnbarn. Han kände väl till historien hur kärlen kommit till Babylon, se Dan 5:13. Det faktum att Israels guds heliga kärl fanns som krigsbyte i Babylon visade, i Belshassars tankevärld, att de babyloniska gudarna var mäktigare än andra folks gudar. Att vanhelga och dricka ur dessa kärl just denna kväll ansåg nog den alkoholpåverkade Belshassar vara en utmärkt idé att på ett demonstrativt sätt visa på Babylons makt, se Ords 31:4-5. ");
INSERT INTO swe_vpl VALUES ("DN5_3","028_5_3","DAN","5","3","3","Då bar man fram guldkärlen som hade tagits ur Guds tempel i Jerusalem. Kungen, hans stormän, hans fruar och konkubiner drack vin ur dem. ");
INSERT INTO swe_vpl VALUES ("DN5_4","028_5_4","DAN","5","4","4","Medan de drack prisade de sina gudar av guld, silver, koppar, järn, trä och sten. I arkeologiska utgrävningar i södra delen av Babylon har man hittat ett palats med en stor sal 52 x 17 meter. Längs med ena långsidan, mitt emot ingången, fanns ett podium där tronen kan ha stått. Som jämförelse är Blå hallen i Stockholms stadshus 50 x 30 meter och Nobelmiddagen har 1300 inbjudna gäster. ");
INSERT INTO swe_vpl VALUES ("DN5_5","028_5_5","DAN","5","5","5","I samma stund syntes (kom det fram) fingrar från en människohand som skrev på den vitkalkade väggen mitt emot den stora ljusstaken i kungens palats. Kungen såg följde med blicken baksidan på handen som skrev. ");
INSERT INTO swe_vpl VALUES ("DN5_6","028_5_6","DAN","5","6","6","Kungens Belshassars ansikte bleknade (hans glans förändrades), hans tankar skrämde honom, hans höftleder gav vika och hans knän skakade. Ordagrant står det ”knutar/leder hans höft gav vika”, vilket också kan beskriva ett urinläckage eller ofrivillig tarmtömning. ");
INSERT INTO swe_vpl VALUES ("DN5_7","028_5_7","DAN","5","7","7","Kungen ropade med hög röst att man skulle hämta besvärjarna, drömtydarna (kaldéerna) och astrologerna. Han sade till de visa i Babylon: ”Den som kan läsa skriften och tala om för mig vad den betyder ska bli klädd i purpur få kunglig status, få en guldkedja runt sin hals se 1 Mos 41:42; Est 8:15 och bli den tredje i riket.” Detta stämmer historiskt. Belshassars far Nabonidus var kung, men eftersom han var borta längre perioder insatte han sin son som medregent. Belshassar är den andre i rang och har befogenhet att insätta den tredje i riket. ");
INSERT INTO swe_vpl VALUES ("DN5_8","028_5_8","DAN","5","8","8","Då kom kungens alla vise män in, men de kunde inte läsa skriften och inte heller berätta för kungen vad texten betydde (ge uttydningen). Skriften bestod av fyra arameiska ord, se Dan 5:25-28. Arameiska var det vardagliga språket i Babylon, så de kunde troligtvis läsa orden. Svårigheten var att orden både var verb och substantiv. Även om de kom fram till den exakta betydelsen var det ingen fullständig mening. En uttydning krävdes också för att få fram ett meningsfullt budskap. ");
INSERT INTO swe_vpl VALUES ("DN5_9","028_5_9","DAN","5","9","9","Kung Belshassar blev ännu mer förskräckt och alldeles likblek (färgen vek bort från hans ansikte). Hans stormän var också helt rådvilla (omskakade, förstummade av rädsla eftersom de inte förstod vad som hänt). ");
INSERT INTO swe_vpl VALUES ("DN5_10","028_5_10","DAN","5","10","10","Ryktet om vad som hänt spred sig snabbt i palatset. När drottningen troligtvis Nebukadnessars fru eller dotter fick höra vad kungen och stormännen sade gick hon till festsalen. Drottningen var inte Belshassars fru, eftersom hans fruar redan fanns där, se vers 2. Hon måste ha varit väl respekterad eftersom hon kommer in i hallen oinbjuden, och väl där tar hon kommandot. Hon är antingen Nebukadnessars eller Nabonidus fru. Är hon Nabonidus fru är hon Belshassars mamma och då också troligtvis Nebukadnessars dotter. Hon har förstahandsinformation om Daniels tjänst i hovet, något som stämmer om hon var Nebukadnessars fru eller dotter. Hon sade: ”Må kungen leva för evigt! Låt inte dina tankar skrämma dig, och var inte blek (låt inte färgen vika bort från ditt ansikte). ");
INSERT INTO swe_vpl VALUES ("DN5_11","028_5_11","DAN","5","11","11","Det finns en man i ditt rike som har heliga gudars ande i sig. I din företrädares (fars eller kanske farfars) dagar se vers 2 visade han sig ha insikt (ljus), förstånd och vishet som gudarna. Din företrädare, kung Nebukadnessar, satte honom över spåmännen (skrivare, från ordet för penna), besvärjarna (exorcister, medier som talade med andar), drömtydarna (kaldéerna) och astrologerna (från ordet att rista, avgöra och utröna). ");
INSERT INTO swe_vpl VALUES ("DN5_12","028_5_12","DAN","5","12","12","Mannen jag pratar om heter Daniel, han fick det babyloniska namnet Belteshassar Dan 1:7. Han hade en extraordinär ande (en andlig förmåga utöver det vanliga, se vers 11), kunskap och förmåga att tyda drömmar, lösa gåtor och lösa invecklade problem (lösa upp knutar). Kalla in Daniel. Han kan tolka (tyda) skriften på väggen.” ");
INSERT INTO swe_vpl VALUES ("DN5_13","028_5_13","DAN","5","13","13","Så blev Daniel som nu är i 80-årsåldern förd till kungen, och kungen sade till honom: ”Du är ju Daniel, en av de judiska fångar som min företrädare (far), kungen, förde hit från Juda! ");
INSERT INTO swe_vpl VALUES ("DN5_14","028_5_14","DAN","5","14","14","Jag har hört att du har gudars ande i dig, och att du har insikt (ljus, klarhet), förstånd och extraordinär vishet. Till skillnad från vers 11, utelämnar Belshassar ordet ”helig”. Både drottningen och Nebukadnessar använder frasen ”heliga gudars ande”, se Dan 5:11; 4:5, 6, 15. Det verkar som om det inte finns något som är heligt för Belshassar. ");
INSERT INTO swe_vpl VALUES ("DN5_15","028_5_15","DAN","5","15","15","De vise männen och besvärjarna fördes till mig för att läsa denna skrift och förklara vad den betyder (ge uttydningen), men de kunde inte ge någon förklaring. ");
INSERT INTO swe_vpl VALUES ("DN5_16","028_5_16","DAN","5","16","16","Men jag har hört om dig, att du kan ge uttydningar och ge svar på svåra frågor. Läs texten och förklara vad det betyder för mig. Om du kan göra det ska jag klä dig i purpur ge dig kunglig status, hänga en guldkedja runt din hals och ge dig den tredje högsta positionen i riket.” ");
INSERT INTO swe_vpl VALUES ("DN5_17","028_5_17","DAN","5","17","17","Då svarade Daniel kungen: ”Behåll dina fina gåvor själv eller ge dem till någon annan! Men skriften på väggen ska jag läsa för dig och berätta vad den betyder (ge uttydningen). Att Daniel inte vill ta emot kungens gåvor beror nog inte på stolthet eller oartighet, snarare vill han undvika missförstånd att man kan köpslå med Guds gåvor. Innan texten tolkas talar Daniel några allvarsord med kungen. Han börjar med att påminna om högmodets konsekvenser hos Babylons största kung, Nebukadnessar, i vers 18-21. Han avslutar med att fördöma Belshassars medvetna handling att häda den högste Guden i vers 22-24. I Nebukadnessars fall gav Gud en 12 månaders nådatid innan domen föll, se Dan 4:25-28. För Belshassar, som borde vetat bättre, rör det sig om timmar innan orden besannas, se Dan 5:30. Att Gud skriver på väggen visar ändå på att han vill omvändelse. ");
INSERT INTO swe_vpl VALUES ("DN5_18","028_5_18","DAN","5","18","18","O kung, den högsta Guden gav din företrädare (far, förfader, kanske farfar) Nebukadnessar ett rike, storhet, ära och majestät. ");
INSERT INTO swe_vpl VALUES ("DN5_19","028_5_19","DAN","5","19","19","Eftersom Gud hade låtit honom få så stor makt, darrade människor från alla folk, stammar och språkgrupper inför honom. Den han ville blev dödad, den han ville blev skonad. Den han ville blev upphöjd (ärad, befordrad), den han ville blev avsatt (förödmjukad). ");
INSERT INTO swe_vpl VALUES ("DN5_20","028_5_20","DAN","5","20","20","Men när Nebukadnessar blev högmodig och arrogant (hans hjärta lyftes upp och hans ande förhärdades så han agerade stolt), störtades han från sin kungatron och blev fråntagen sin ära. ");
INSERT INTO swe_vpl VALUES ("DN5_21","028_5_21","DAN","5","21","21","Han drevs bort från människor, och hans hjärta blev som ett djurs. Han levde bland vildåsnor och åt gräs som en oxe och hans kropp fuktades av himlens dagg. Detta pågick ända tills han insåg att Gud den Högste råder över människors riken och upphöjer vem han vill till att härska över dem. ");
INSERT INTO swe_vpl VALUES ("DN5_22","028_5_22","DAN","5","22","22","Men du Belshassar, hans efterträdare (son, ättling, kanske barnbarn), har ändå inte ödmjukat ditt hjärta trots att du visste allt detta. Enligt babyloniska historiska texter var Belshassar en officier i armén under Neriglissars styre redan 560 f.Kr. Det betyder att Belshassar var gammal nog att ha en viktig roll i armén bara två år efter Nebukadnessars död. Belshassar växte upp i Babylon där hans far Nabonidus var en av ledarna. Belshassar kan mycket väl personligen ha mött Nebukadnessar. Trots att han med egna ögon hade sett hur Gud upprättade Nebukadnessar efter sju års mental ohälsa, läst brevet med det vittnesbörd som Nebukadnessar hade sänt till alla i riket, valde han en annan väg. ");
INSERT INTO swe_vpl VALUES ("DN5_23","028_5_23","DAN","5","23","23","I stället har du satt dig upp mot himmelens Herre. Du tog fram kärlen från hans hus templet i Jerusalem. Sedan drack du, dina stormän, dina fruar och konkubiner (älskarinnor) vin ur dem. Du prisade gudar av silver och guld, koppar, järn, trä och sten – gudar som varken kan se eller höra eller förstå! Men du har inte ärat den Gud som har ditt nästa andetag och hela din existens (alla dina vägar) i sin hand! I stället har du vanärat och hädat honom – detta är allvarligt. ");
INSERT INTO swe_vpl VALUES ("DN5_24","028_5_24","DAN","5","24","24","Därför har han sänt denna hand och skrivit detta. ");
INSERT INTO swe_vpl VALUES ("DN5_25","028_5_25","DAN","5","25","25","Det här är skriften (texten) som är skriven: Mene (räknad) mene (räknad) tekel (vägd) u-pharsin (och delad). De arameiska orden kan tolkas som verb eller substantiv. Det måste ha försvårat tolkningen och gjort de vise i Babylon förbryllade. Tolkas orden som substantiv beskriver de vikter och myntenheter. En möjlig tolkning är då att låta det första ordet vara ett verb och de tre sista substantiv: ”räknad: en mina, shekel och en halv-shekel”. Är orden verb blir meningen: ”räknad, räknad, vägd och delad”. Det är den rätta tolkningen, men även om de vise hade kommit så långt, krävs en uttydning för att förklara vad som menas. ");
INSERT INTO swe_vpl VALUES ("DN5_26","028_5_26","DAN","5","26","26","Detta är vad orden betyder (vad som ska ske): Mene(räknad) – Gud har räknat ditt rikes dagar och gjort slut på det. Upprepningen ”räknad, räknad” betonar hur detta beslut står fast. ");
INSERT INTO swe_vpl VALUES ("DN5_27","028_5_27","DAN","5","27","27","Tekel(vägd) – du har blivit vägd på balansvågen och funnen för lätt (otillräcklig, det saknas). ");
INSERT INTO swe_vpl VALUES ("DN5_28","028_5_28","DAN","5","28","28","Peres(delad) – Ditt rike har blivit delat och ska ges åt meder och perser.” Ordet ”peres” och perser är snarlika, kan indikera att det är just den persiska armén, som just nu stod utanför Babylon, som ska dela riket. ");
INSERT INTO swe_vpl VALUES ("DN5_29","028_5_29","DAN","5","29","29","På Belshassars befallning blev Daniel klädd i purpur fick kunglig status, en guldkedja hängdes om hans hals, och man utropade honom att få den tredje högsta positionen i riket. Daniel visste att detta var värdelösa gåvor och titlar i ett rike som skulle falla om några timmar! Det verkar som Daniel ändå accepterar att ta emot belöningarna som prackas på honom mot hans vilja, se vers 17. Kanske hade protester i detta läge gjort att han blivit anklagad för förräderi? ");
INSERT INTO swe_vpl VALUES ("DN5_30","028_5_30","DAN","5","30","30","Samma natt blev Belshassar, kaldéernas det babyloniska folkets kung, dödad. ");
INSERT INTO swe_vpl VALUES ("DN5_31","028_5_31","DAN","5","31","31","Dareios, medern, tog över riket. Han var då 62 år gammal. Kyros hade börjat sin militärkampanj mot Babylon i början av oktober 539 f.Kr. då han vann slaget vid Opis 8 mil norr om Babylon. Den 11 oktober intog han Sippar 6 mil norr om Babylon och närmar sig Babylon. Floden Eufrat rinner rakt genom Babylon. Genom att gräva flera kanaler till en sänka strax norr om Babylon minskas Eufrats vattennivå så mycket att armén kan ta sig in under muren. Strax innan gryningen den 13 oktober marscherar den persiska armén in i Babylon. Den grekiske historikern Herodotos beskriver hur det pågick firande av en religiös högtid och folket var upptagna med att dansa och fira i gryningen när den persiska armén intog staden. Hade man varit på sin vakt hade det lätt gått att försvara staden från murarna som omgärdade floden. Kyros själv kommer till staden 17 dagar senare och utropas som dess befriare.  Jeremia hade tidigare profeterat om att babylonierna skulle regera i 70 år, se Jer 25:12. Intressant nog var det just år 609 f.Kr. som Nebukadnessars far Nabopolassar brände det sista assyriska fästet i Harran. Några år tidigare hade han plundrat och bränt assyriernas huvudstad Nineve och de överlevande hade flytt till Harran. Han belägrar staden under något års tid tills den faller 609 e.Kr. Det är alltså exakt 70 år mellan 609 f.Kr. – då babylonierna blev världshärskare – fram till 539 f.Kr. då de förlorar makten till mederna och perserna. ");
INSERT INTO swe_vpl VALUES ("DN6_1","028_6_1","DAN","6","1","1","Dareios introducerades i föregående vers som ”medern Dareios”. Det är inte historiskt bekräftat vem denne Dareios är. Namnet härstammar från persiskan och betyder ordagrant: ”hålla fast vid det som är gott” eller ”han äger” eller ”rik och kunglig”. Det kan vara namn eller en titel. De två troliga förslagen är: kungen Kyros själv eller Gubaru, den general som hjälpte Kyros att inta staden Babylon och också fungerade som dess guvernör. Det var inte ovanligt att kungen hade olika namn och benämningar i olika delar av riket. På samma sätt som namnet Belshassar i föregående kapitel var oidentifierat fram till slutet på 1800-talet finns förhoppningen att framtida arkeologiska fynd kan ge klarhet i vem denne Dareios var. Dareios (Darejavesh) ansåg att det var en bra idé att utse 120 satraper (ordagrant ”landets beskyddare”) som skulle finnas i hela riket. ");
INSERT INTO swe_vpl VALUES ("DN6_2","028_6_2","DAN","6","2","2","Över dem satte han tre ministrar, varav Daniel var en av dem. Troligtvis ansvarade ministrarna för 40 satraper var. Satraperna skulle rapportera till dessa tre ministrar så att kungen inte led någon förlust. Det medo-persiska riket expanderar och kungen tillsätter ledare och en ny administration för att behålla nyligen intagna områden och säkra att de betalar skatt. Ordet ”förlust” används i Esra 4:13 om skatt, tull och vägavgifter. Det var inte ovanligt med korruption på alla nivåer. Tulltjänstemän och administratörer tog ofta ut högre avgifter än bestämt och lät överskottet gå in i sin egen ficka. ");
INSERT INTO swe_vpl VALUES ("DN6_3","028_6_3","DAN","6","3","3","Denne Daniel utmärkte sig (överglänste, gjorde ett bättre jobb) jämfört med de andra två ministrarna och de 120 satraperna, för han hade en extraordinär ande (en andlig förmåga utöver det vanliga, se Dan 5:12). Kungen tänkte (planerade att) sätta Daniel över hela riket. Daniel hade en hög moral, han följde Guds lag och var ärlig och trofast. Daniel hade också en lång erfarenhet av att arbeta som administratör för Babylon, han hade tjänat närmare 40 år under Nebukadnessar, se Dan 2:48. Daniels tilltänkta befordran skapade avundsjuka, se Jak 3:16. Här fanns en tidigare judisk slav som tjänat i det besegrade babyloniska riket som skulle bli deras överordnade! ");
INSERT INTO swe_vpl VALUES ("DN6_4","028_6_4","DAN","6","4","4","Då försökte de andra två ministrarna och en grupp av satraperna att hitta något att anklaga Daniel för i hans tjänsteutövning (i det som gällde riket). De kunde dock inte hitta någonting som var orätt något ämbetsbrott eller någon korruption (moraliskt fel), eftersom han var trofast (hade hög moral och integritet) fanns det ingen försummelse (slarv) eller korruption (moraliskt orätt). ");
INSERT INTO swe_vpl VALUES ("DN6_5","028_6_5","DAN","6","5","5","Till sist sade männen: ”Vi kommer aldrig att hitta något att anklaga denne Daniel för vad det gäller hur han utför sitt arbete. Kanske kan vi hitta något som rör hans Guds lag?” Daniel var nu i 80-årsåldern. Det har gått en relativt kort tid sedan den nya administrationen tagit över i Babylon. Daniels tro på Israels Gud var troligen fortfarande obekant för kungen. Dock genomsyrade tron både Daniels privat- och arbetsliv. Han var lojal, hederlig och hade god arbetsmoral. ");
INSERT INTO swe_vpl VALUES ("DN6_6","028_6_6","DAN","6","6","6","Så ministrarna och satraperna kom som en grupp (otåligt, enade i en konspiration, stormade in) till kungen och sade: ”Kung Dareios, lev för evigt! ");
INSERT INTO swe_vpl VALUES ("DN6_7","028_6_7","DAN","6","7","7","Alla rikets ministrar, guvernörer, satraper, rådgivare och ståthållare (militära ledare) har enats om en kunglig förordning (lag) som borde utfärdas: ’Den som under de kommande 30 dagarna gör en förfrågan (ber) till någon annan gud eller människa än dig, konungen, ska kastas i lejongropen.’ Ordet för grupp kan även betyda storma eller rycka fram. Det beskriver den stämning och bakomliggande brådska som fanns i denna samling. Gruppen leddes av de två ministrarna och säkert några representanter från de andra grupperna. De fick det att låta som att de förankrat förslaget hos alla. Något som var en lögn eftersom Daniel inte var med på detta. ");
INSERT INTO swe_vpl VALUES ("DN6_8","028_6_8","DAN","6","8","8","Utfärda ett sådant påbud nu, o konung, och signera det dokumentet så det enligt Mediens och Persiens orubbliga lag inte kan återkallas.” Dareios har just besegrat Babylon. Han kommer från ett annat land och kultur och behöver ena riket. Det är många beslut som ska fattas på kort tid och detta låter som en bra idé. I det babyloniska riket stod kungen över lagen, i det medo-persiska riket stod även kungen under lagen, se även Est 1:19; 8:8. Något som även stämmer med Nebukadnessars dröm med statyn. Han var huvudet av guld och det efterföljande – bröstet och armarna av silver – var ett svagare rike, se Dan 2:32-39. En anledning till att lagen inte kunde ändras var att perserna betraktade sina kungar som gudar – de var Ormudz avbild, en forniransk himmelsgud. Om kungen ändrade sig var han inte en gud. Det finns flera exempel från historien på denna sed. En grekisk historiker beskriver hur Darios III låter en man bli dödad, trots att han visste att han var oskyldig. Det var ett kungligt beslut som inte gick att ändra. ");
INSERT INTO swe_vpl VALUES ("DN6_9","028_6_9","DAN","6","9","9","Därför lät kung Dareios sätta upp ett skriftligt påbud (signerade han dokumentet med förordningen). ");
INSERT INTO swe_vpl VALUES ("DN6_10","028_6_10","DAN","6","10","10","Även efter att Daniel fått reda på att den nya lagen var uppsatt (signerad och börjat gälla), gick han till sitt hus där han hade ett rum på taket med fönster som var öppna i riktning mot Jerusalem. I riktning mot väster från Babylon. Där böjde han knä tre gånger om dagen och tackade sin Gud på samma sätt som han alltid gjort. Seden att be mot templet i Jerusalem bygger på Salomos ord, se 1 Kung 8:35, 38, 44, 48. Daniel fortsätter sin vana att be tre gånger om dagen. Han lyder Gud mer än människor, se Apg 5:29. David skriver hur han ber kväll, morgon och mitt på dagen, se Ps 55:18. Kvällsbönen nämns först eftersom den judiska dagen börjar vid solnedgången. I templet i Jerusalem var tiderna för bönen 9, 12 och 15, se även Apg 2:15; 10:9; 3:1; 10:30; Dan 9:21. ");
INSERT INTO swe_vpl VALUES ("DN6_11","028_6_11","DAN","6","11","11","Männen gick som en grupp dit (skyndade, stormade de in) och upptäckte hur Daniel bad om Guds hjälp (nåd). ");
INSERT INTO swe_vpl VALUES ("DN6_12","028_6_12","DAN","6","12","12","Sedan gick de inför kungen och frågade honom om det kungliga påbudet: ”Har inte du utfärdat ett påbud att ingen får be till någon gud eller människa förutom dig, o kung? Säger det inte att någon som bryter mot det under de närmsta trettio dagarna ska bli kastad i lejongropen?” Kungen svarade: ”Jo, det stämmer (det står fast) enligt Mediens och Persiens lag som inte kan återkallas.” ");
INSERT INTO swe_vpl VALUES ("DN6_13","028_6_13","DAN","6","13","13","Sedan sade de till kungen: ”Daniel, en av de judiska fångarna (ordagrant ’en av sönerna av de bortförda från Juda’), rättar sig varken efter dig eller det påbud som du har signerat. Tre gånger om dagen ber han sin bön.” De vill låta Daniel framstå i dåligt ljus. De betonar att Daniel inte är en av dem. Enda orsaken att nämna att han varit en fånge var att förnedra honom och misstänkliggöra Daniels intentioner. För det andra säger de att Daniels handlande var inte bara mot lagen, utan mot kungen själv. Inte nog med att Daniel gått emot kungen och lagen, han gjorde det medvetet tre gånger om dagen. Det var inte bara ett missförstånd utan en medveten handling. ");
INSERT INTO swe_vpl VALUES ("DN6_14","028_6_14","DAN","6","14","14","När kungen hörde detta, tog han mycket illa vid sig. Det arameiska ordet ”beesh” används här. Det betyder ”lukta illa” och används bildligt för hur ”hela situationen stinker”. Det som skett är helt fel, skamfyllt och orättfärdigt. Kungen förstår hur han har blivit lurad. Han bestämde sig för att göra allt han kunde för att rädda Daniel. Ända till solnedgången försökte han hitta en utväg. ");
INSERT INTO swe_vpl VALUES ("DN6_15","028_6_15","DAN","6","15","15","Sedan kom männen i en grupp (konspirerade de, ryckte de fram) och sade till honom: ”Kom ihåg, o kung, att enligt medisk och persisk lag kan inga påbud från kungen ändras.” ");
INSERT INTO swe_vpl VALUES ("DN6_16","028_6_16","DAN","6","16","16","Då gav kungen Dareios order om att hämta Daniel och kasta honom i lejongropen, och kungen sade till Daniel: ”Din Gud som du troget (ständigt, oavsett omständigheter) tjänar, han ska rädda dig!” ");
INSERT INTO swe_vpl VALUES ("DN6_17","028_6_17","DAN","6","17","17","Man hämtade en sten och lade den över gropens öppning, och kungen förseglade den med sitt eget och med sina stormäns sigill, så att inget skulle ändras vad det gäller beslutet som fattats mot Daniel. ");
INSERT INTO swe_vpl VALUES ("DN6_18","028_6_18","DAN","6","18","18","Sedan gick kungen till sitt palats. Han åt ingenting på kvällen (han fastade), och han lät ingen underhållning (musik, dans) föras in till honom. Den natten kunde han inte sova. ");
INSERT INTO swe_vpl VALUES ("DN6_19","028_6_19","DAN","6","19","19","Tidigt nästa morgon, så fort det började ljusna, steg han upp och skyndade sig till lejongropen. ");
INSERT INTO swe_vpl VALUES ("DN6_20","028_6_20","DAN","6","20","20","Då han närmade sig gropen, ropade han på Daniel med ängslan i rösten: ”Daniel, den levande Gudens tjänare! Har den Gud som du troget (ständigt, oavsett omständigheter) dyrkar kunnat rädda dig från lejonen?” ");
INSERT INTO swe_vpl VALUES ("DN6_21","028_6_21","DAN","6","21","21","Då talade Daniel till kungen: ”Ers Majestät, länge leve konungen! ");
INSERT INTO swe_vpl VALUES ("DN6_22","028_6_22","DAN","6","22","22","Min Gud har sänt sin ängel som stängde till gapet på lejonen så de inte har skadat mig, eftersom jag visade mig vara oskyldig inför Gud. Jag har inte heller gjort något ont mot dig, ers majestät.” Daniel säger inte att han är en syndfri människa, se Dan 9:18. Däremot är han oskyldig i det här fallet, när han tillbad Gud, och trotsade kung Dareios förordning som förbjöd detta. ");
INSERT INTO swe_vpl VALUES ("DN6_23","028_6_23","DAN","6","23","23","Kungen blev mycket glad och befallde att Daniel skulle lyftas ur gropen. Så Daniel lyftes upp ur gropen och han var inte det minsta skadad, för han hade litat (trott) på sin Gud. ");
INSERT INTO swe_vpl VALUES ("DN6_24","028_6_24","DAN","6","24","24","Sedan befallde kungen att männen som anklagat Daniel (ordagrant ”ätit honom levande”) skulle hämtas och föras till lejongropen. De, deras fruar och barn kastades i gropen. Lejonen kastade sig över dem innan de nått marken och slet dem i stycken. Både tematiskt och rent textmässigt hör detta stycke i kapitel 6 ihop med kapitel 3 där Daniels tre vänner kastas i den brinnande ugnen. Samma ovanliga ord för anklaga, används i Dan 3:8 och Dan 6:24. På samma sätt som Nebukadnessar skrev ett brev gör även Dareios det, se Dan 3:31 och Dan 6:25. ");
INSERT INTO swe_vpl VALUES ("DN6_25","028_6_25","DAN","6","25","25","Därefter lät kung Dareios skriva till alla folk, stammar och språkgrupper i hela världen: ”Med önskan om stor frid (välgång)! ");
INSERT INTO swe_vpl VALUES ("DN6_26","028_6_26","DAN","6","26","26","Härmed ger jag en ny förordning att man i mitt rike ska frukta och vörda Daniels Gud. För han är den levande Guden som lever för evigt. Hans rike går inte under, och hans välde består till slutet. ");
INSERT INTO swe_vpl VALUES ("DN6_27","028_6_27","DAN","6","27","27","Han räddar och befriar, gör tecken och under, i himlen och på jorden. Han är den som räddade Daniel ur lejonens våld (hand).” ");
INSERT INTO swe_vpl VALUES ("DN6_28","028_6_28","DAN","6","28","28","Daniel hade framgång (blev befordrad, fick ära, rikedom och makt) under Dareios regeringstid, och (även) under persern Kyros (Koresh) regeringstid. Texten kan läsas på två sätt. Antingen beskriver den hur Dareios och Kyros är två samtida ledare. I så fall är Dareios guvernören som Kyros satte över staden Babylon, och som historiskt sett skulle kunna vara en general vid namn Gubaru, se Dan 1:1. Den hebreiska konjunktionen ”vav” översätts vanligtvis med ”och”, men kan också översättas ”även”. I så fall blir den andra delen en förklaring och förtydligande: ”även, det vill säga, under persern Kyros regeringstid”. Daniel indikerar då att medern Dareios, se Dan 5:31, är samma person som persern Kyros. Det som försvårar tolkningen är att samma personer har olika namn i olika regioner, det gäller ju även Daniel och hans vänner, se Dan 1:7. Förhoppningsvis kan framtida arkeologiska fynd där Dareios namn nämns hjälpa till i tolkningen här. ");
INSERT INTO swe_vpl VALUES ("DN7_1","028_7_1","DAN","7","1","1","I Belshassars första regeringsår omkring 553-552 f.Kr. hade Daniel en dröm och såg syner i sitt inre (i sitt huvud) när han låg på sin bädd. Belshassar var Nabonidus äldste son. Nabonidus kom till tronen 556 f.Kr. I Nabonidusrullen nämns att de regerade tillsammans i Nabonidus sjunde regeringsår, vilket är 549 f.Kr. Dock saknas uppteckningar för år fyra, fem och halva sjätte året. Belshassars första regeringsår är alltså någonstans mellan 553 och 550 f.Kr. Det är drygt tio år sedan Nebukadnessars död, se Dan 5:1-2. Daniel är omkring 60-70 år när han har denna syn. Han skrev ner huvudpunkterna i drömmen. ");
INSERT INTO swe_vpl VALUES ("DN7_2","028_7_2","DAN","7","2","2","Här är skildringen: Jag såg synen på natten. I synen blåste himlens fyra vindar, och det stora havet rördes upp. Det stora havet är ofta en referens till Medelhavet som är Israels gräns mot väster, men kan också profetiskt tala om folk och nationer, se Upp 17:15. Här verkar betydelsen vara hur det stormar politiskt och nya riken och stormakter växer fram. den persiske kungen Kyros besegrar Mederna 550 f.Kr. och den kommande stormakten Medo-Persien formas; en händelse som kommer att påverka hela världshistorien. Intressant nog tangerar dessa omvälvande världshändelser tidpunkten då Daniel har denna syn. ");
INSERT INTO swe_vpl VALUES ("DN7_3","028_7_3","DAN","7","3","3","Fyra stora vilddjur reste sig ur havet, var och ett olikt det andra. Vers 17 gör det klart att dessa djur representerar fyra kungar och deras riken. Än i dag förknippas länder med djur. Sveriges riksvapen har t.ex. två lejon, drakar associeras med Kina, örnen med USA osv. Flera gånger betonas den symboliska karaktären i denna syn. Uttryck som ”liknade” och ”var som” används. Alla dessa djur är rovdjur, vilket beskriver djurens karaktär att jaga och hur dessa riken intar andra länder. Det kan vara värt att reflektera över att det djur som Jesus och hans rike liknas med är ett lamm. De följande fyra djuren har en parallell i Nebukadnessars syn i kapitel 2 med de fyra delarna i statyn. ");
INSERT INTO swe_vpl VALUES ("DN7_4","028_7_4","DAN","7","4","4","Det första vilddjuret – som symboliserar en kung och ett rike, se Dan 7:17 liknade ett lejon, men hade vingar som en örn. Medan jag betraktade det rycktes vingarna av. Det lyftes upp från marken så att det stod på två fötter som en människa, och det fick ett mänskligt hjärta. Lejonet och örnen förknippas med det babyloniska riket. Nebukadnessar jämförs med båda dessa bilder i Bibeln, som ett lejon, se Jer 4:7; 49:19; 50:17, 44, och som en örn i Jer 49:22; Klag 4:19; Hes 17:3; Hab 1:8. Lejonet var också en av Babylons symboler. Över 100 lejon prydde den berömda Ishtarporten. Statyer med vingbeprydda lejon har hittats i Babylons ruiner och det antas att det var rikets symbol. Både lejonet och örnen är rovdjur. Lejonet är kungen på land och örnen är luftens konung.  Synen där vingarna tas bort kan symboliskt beskriva vad som hände med Nebukadnessar när han ödmjukades i kapitel 4. De sju åren då han var sinnessjuk for han inte fram och erövrade fler områden. Efter hans upprättande styr han inte längre som ett vilddjur utan har fått ett mänskligt hjärta. ");
INSERT INTO swe_vpl VALUES ("DN7_5","028_7_5","DAN","7","5","5","Sedan fick jag se ett annat vilddjur som symboliserar en kung och ett rike, se Dan 7:17. Det såg ut som en björn. Den reste sig på ena sidan (var högre på ena sidan) och hade tre revben i gapet mellan tänderna. Det fick uppmaningen: ”Res dig, sluka mycket kött!” Om det första riket är Babylon så följer sedan Medo-Persien, som är nästa stormakt i världshistorien. I kapitel 8 är det tydligt att det är Medien och Persien som avses, se Dan 8:3. Att ena sidan är högre kan indikera att Persien var den dominerande i alliansen. De tre revbenen skulle kunna symbolisera de tre stora segrarna – Babylon 539 f.Kr., Lydia 546 f.Kr. och Egypten 525 f.Kr. ");
INSERT INTO swe_vpl VALUES ("DN7_6","028_7_6","DAN","7","6","6","Efter detta efter det andra djuret fick jag se ännu ett vilddjur som symboliserar en kung och ett rike, se Dan 7:17. Det såg ut som en leopard med fyra vingar på sin rygg (sidor) som såg ut som fågelvingar. Vilddjuret hade fyra huvuden och det fick stor makt (auktoritet att råda). Karaktärsdragen hos en leopard är snabbheten och dess blodtörst. De fyra vingarna ökar hastigheten för detta redan snabba djur. Detta beskriver exakt det grekiska riket som blixtsnabbt intog hela den då kända världen. Alexander den store blev kung bara 20 år gammal 336 f.Kr. På mindre än 10 år hade han intagit hela Medo-Persien ända till gränsen mot Indien. Det sägs att han då gråtit över att det inte fanns något mer territorium att inta. Att det var fyra vingar kan också anspela på jordens fyra hörn och att det skulle vara ett världsrike.  De fyra huvudena kan representera regenter, se Dan 2:38; Jes 7:8-9; Upp 13:3, 12. I synen förutsägs att det grekiska riket skulle mynna ut i fyra riken, och det är exakt vad som hände. Alexander dog 323 f.Kr. i staden Babylon på grund av alkoholförgiftning, bara 32 år gammal. Efter interna stridigheter delas riket upp mellan fyra av hans generaler. ");
INSERT INTO swe_vpl VALUES ("DN7_7","028_7_7","DAN","7","7","7","Efter detta efter det tredje djuret fick jag se ännu ett vilddjur ännu ett rike, se Dan 7:17 i mina syner om natten. Det var fruktansvärt, skräckinjagande och mycket starkt. Detta fjärde vilddjur passar inte in på någon existerande klassificering av ett djur. Det hade stora tänder av järn. Det slukade och krossade, och det som var kvar trampade det under sina fötter. Det var olikt de tidigare djuren och hade tio horn. ");
INSERT INTO swe_vpl VALUES ("DN7_8","028_7_8","DAN","7","8","8","Medan jag betraktade (reflekterade över) de tio hornen, sköt ett annat horn upp mellan dem och stötte bort tre av hornen. Det hade ögon som liknade människoögon och en mun som talade stora ting. Stora och hädiska ord, enligt Upp 13:5. ");
INSERT INTO swe_vpl VALUES ("DN7_9","028_7_9","DAN","7","9","9","Jag fortsatte att se. Daniel hade i sin syn just sett hur ett litet horn hade trätt fram bland de tio hornen, under tiden han ser detta och betraktar det förändrades synen. Troner sattes fram, och den Gamle av dagar Gud, den evige Fadern satte sig ner. Hans kläder var vita som snö, och håret på hans huvud var som ren ull. Hans tron var av eldslågor, och hjulen på den var av flammande eld. ");
INSERT INTO swe_vpl VALUES ("DN7_10","028_7_10","DAN","7","10","10","En flod av eld strömmade ut, från hans närvaro. Tusen gånger tusen tjänade honom, och tiotusen gånger tiotusen stod redo att tjäna honom. Han satte sig ner för att döma, och böcker öppnades. ");
INSERT INTO swe_vpl VALUES ("DN7_11","028_7_11","DAN","7","11","11","Daniels uppmärksamhet riktades nu mot det lilla hornet. Jag fortsatte titta, eftersom det lilla hornet talade så stora ord. Jag såg vidare i synen ända tills odjuret dödades och dess kropp förstördes och kastades i den brinnande elden. ");
INSERT INTO swe_vpl VALUES ("DN7_12","028_7_12","DAN","7","12","12","Det sista vilddjuret förgörs helt. Vad det gäller de andra tre vilddjuren togs deras makt ifrån dem, men de tilläts leva ännu en bestämd tid och stund (längd av liv gavs till dem). Detta stämmer bra med historien. De tre tidigare imperierna absorberades in i varandra. Perserna och mederna tar över babyloniska riket, som i sin tur övertas av grekerna osv. Däremot blir det fjärde riket helt förgjort och ersatt av en ny världsordning – Guds rike. På motsvarande sätt kollapsar inte statyn i kapitel 2 förrän den lägsta delen – fötterna och tårna av järn och lera – träffas av stenen, se Dan 2:41, 44-45. ");
INSERT INTO swe_vpl VALUES ("DN7_13","028_7_13","DAN","7","13","13","I synerna på natten såg jag något annat: Jag tittade och fick se en människoson, som kom med himlens skyar. Han närmade sig den som funnits från tidernas begynnelse, och fördes (eskorterades) fram inför hans närvaro. ");
INSERT INTO swe_vpl VALUES ("DN7_14","028_7_14","DAN","7","14","14","Åt honom Messias gavs makt och ära och herravälde (ett rike, konungslig auktoritet att regera), och alla folk och stammar och språk ska tjäna (tillbe) honom. Hans välde är ett evigt välde som inte ska ta slut, och hans rike (kungavälde) ska aldrig gå under. ");
INSERT INTO swe_vpl VALUES ("DN7_15","028_7_15","DAN","7","15","15","Jag, Daniel, blev oroad (otålig) i min ande inom mig (i mitt skal). Synerna som jag sett i mitt huvud skrämde (förskräckte) mig. ");
INSERT INTO swe_vpl VALUES ("DN7_16","028_7_16","DAN","7","16","16","Jag gick fram till en av dem som stod där en ängel, kanske Gabriel som förklarar synen, se Dan 8:16; 9:21 och frågade om vad allt det här kunde betyda. Han svarade mig och berättade vad det betydde: ");
INSERT INTO swe_vpl VALUES ("DN7_17","028_7_17","DAN","7","17","17","”De fyra stora vilddjuren är fyra kungar som ska träda fram (resa sig upp) på jorden och regera över stora riken. ");
INSERT INTO swe_vpl VALUES ("DN7_18","028_7_18","DAN","7","18","18","Men de heliga, som tillhör den Högste, ska ta emot riket (börja regera). De ska äga det (ha det i besittning) för evigt, ja, i evigheters evighet.” De heliga kan syfta på änglar eller människor som helgats, eller både och. De heliga nämns också i vers 21 och 25. Där utsätts de för förföljelse och motstånd. ");
INSERT INTO swe_vpl VALUES ("DN7_19","028_7_19","DAN","7","19","19","Efter denna kortfattade övergripande förklaring vill Daniel veta mer. Särskilt det fjärde vilddjuret hade väckt Daniels intresse. Jag ville veta innebörden av (den fulla sanningen om) det fjärde vilddjuret. Det var olikt alla andra, skräckinjagande med tänder av järn och klor av koppar. Klorna är en ny detalj som inte nämndes i Dan 7:7 Det krossade och slukade det den dödat och sedan trampade och krossade vilddjuret det som var kvar under fötterna. ");
INSERT INTO swe_vpl VALUES ("DN7_20","028_7_20","DAN","7","20","20","Jag ville också förstå betydelsen av de tio hornen på dess huvud, och det nya det elfte hornet som sköt upp där. Det hade gjort så att tre horn fallit av och det nya hornet såg större ut än de övriga hornen. Det hade ögon och en mun som talade stora ord. Det verkade ha tagit över ledarrollen bland hornen. ");
INSERT INTO swe_vpl VALUES ("DN7_21","028_7_21","DAN","7","21","21","Medan jag tittade började hornet det elfte nya hornet föra krig mot de heliga Dan 7:18 och besegrade (ha makt över) dem, ");
INSERT INTO swe_vpl VALUES ("DN7_22","028_7_22","DAN","7","22","22","tills den Gamle av dagar Gud, den evige, bortom all tid, se vers 13 kom. Han dömde och gav den Högstes heliga rätt (en frikännande dom eller rätten att döma). Sedan kom tiden för de heliga att ta riket i besittning. ");
INSERT INTO swe_vpl VALUES ("DN7_23","028_7_23","DAN","7","23","23","Ängeln förklarar nu för Daniel betydelsen av det fjärde odjuret, de tio hornen, det lilla hornet och det slutgiltiga Gudsriket. Då svarade han: ”Det fjärde vilddjuret är ett fjärde rike som ska komma på jorden. Det är annorlunda från alla de andra rikena. Det ska sluka hela jorden, trampa och krossa den. ");
INSERT INTO swe_vpl VALUES ("DN7_24","028_7_24","DAN","7","24","24","De tio hornen är tio kungar som ska uppstå (resa sig, komma till makten) i detta fjärde rike. Efter dem de tio kungarna ska en annan kung uppstå (resa sig, ta makten). Han kommer att vara annorlunda från de tidigare kungarna, och han kommer att trycka ned (slå ned) tre kungar. ");
INSERT INTO swe_vpl VALUES ("DN7_25","028_7_25","DAN","7","25","25","Han ska tala mot den Högste. Upp 13:5-6 Han ska trakassera (nöta ut, trötta ut, plåga) den Högstes heliga. Han ska försöka (hans uppsåt är) att ändra tider (högtider och heliga dagar) och lagen, och de den Högstes heliga ska vara under hans hand (styre), i en tid, tider och en halv tid motsvarar troligtvis 3,5 år. Arameiska ordet för tider är ”zeman”, och beskriver en speciell tidpunkt. Tider och lagen syftar troligen på Herrens högtider, se 2 Mos 23:14-17. Det kan också tolkas som att högtider ska ändras genom nya lagar. Andra förslag är att det gäller förändringar av hur dagar och veckor räknas. Efter franska revolutionen användes under några år ett system med tiodagarsvecka.  Det sista uttrycket ”en tid, tider och en halv tid” använder ett annat arameiskt ord för tid, ”aidan”. Detta har att göra med kronologisk tid och motsvarar troligtvis ett år, och tolkas naturligast så i uttrycket i Dan 4:13 där Nebukadnessar är galen i sju tider. Första uttrycket ”en tid” motsvarar i så fall ett år. Det andra ”tider” är i plural, och tolkas ofta som två år. Det sista ”en halv tid” motsvarar ett halvår. Summan av 1 + 2 + 0,5 är 3,5 år. Det stämmer även med antal dagar i Dan 12:7, 11, 12. Uttrycket återfinns även centralt i en kiasm i Uppenbarelseboken tillsammans med samma tidsperiod, även angiven som 1 260 dagar och 42 månader, se Upp 12:14; 11:3; 12:6; 11:2; 13:5. ");
INSERT INTO swe_vpl VALUES ("DN7_26","028_7_26","DAN","7","26","26","Domen verkställs den himmelska domstolen samlas och beslutar mot denna arroganta sista kung. Hans välde (rätt att regera) ska tas ifrån honom – förgjord och utplånad för all framtid! ");
INSERT INTO swe_vpl VALUES ("DN7_27","028_7_27","DAN","7","27","27","Sedan ska riket och väldet och makten över rikena under himlen ges till det folk som är den Högstes heliga. Hans rike är ett evigt rike, och alla härskare ska tjäna och lyda dem.” ");
INSERT INTO swe_vpl VALUES ("DN7_28","028_7_28","DAN","7","28","28","Här slutar denna skildring av drömmen och synerna. Jag, Daniel, blev skräckslagen av mina tankar över det jag sett och förstått skulle ske i framtiden och mitt ansikte bleknade (glansen förändrades). Men allt detta drömmen och ängelns tolkning behöll jag i mitt hjärta (för mig själv). Denna dröm har många paralleller med Nebukadnessars dröm av statyn i Dan 2. Där beskrivs de fyra rikena utifrån människans ögon – dyrbara metaller som är vackra och glänsande. Gud däremot ser deras inre karaktär och beskriver dem som vilddjur, se även Matt 7:15 där Jesus beskriver hur falska profeter är som rovlystna vargar. Rent strukturellt hör också dessa två syner ihop i det kiastiska mönstret som finns i Daniels bok, se inledningen. Tillsammans ger dessa syner flera detaljer. Det finns även tidigare exempel där två drömmar stryker under sanningen i drömmen. farao hade två drömmar om den kommande hungersnöden, se 1 Mos 41:1, 5. Josef får förklaringen att anledningen till att det var två drömmar var därför att händelsen var ”fast bestämd av Gud och skulle ske snart”, se 1 Mos 41:32. ");
INSERT INTO swe_vpl VALUES ("DN8_1","028_8_1","DAN","8","1","1","Kronologiskt inträffar synerna i kapitel 7 och 8 långt före händelserna i kapitel 5 där Belshassars fest beskrivs. Att Daniel hade haft dessa syner drygt tio år innan den händelsen hjälpte honom att tyda skriften på väggen. Från och med kapitel 8 och fram till slutet av boken är texten skriven på hebreiska. Mittensektionen, mellan 2:4 och 7:28, är skriven på arameiska. Synerna i kapitel 2, 7 och 8 har flera beröringspunkter där samma riken beskrivs. Växlingen tillbaka till hebreiska, här i kapitel 8, indikerar att synen här riktar sig speciellt till det judiska folket. Från att ha handlat om övergripande världshändelser, beskrivs nu mer i detalj hur stormakterna kommer att påverka Israel och templet, se Dan 8:9, 11. I kung Belshassars tredje regeringsår över Babylon, omkring 551-550 f.Kr. såg jag, Daniel, ännu en syn efter den jag först hade sett två år tidigare, se Dan 7:1. ");
INSERT INTO swe_vpl VALUES ("DN8_2","028_8_2","DAN","8","2","2","I denna syn såg jag mig själv i den befästa staden Susa, i provinsen Elam. Jag såg mig själv stå vid vattendraget Ulaj. Susa ligger 38 mil öster om Babylon, och 20 mil norr om Persiska viken. På Daniels tid var det en jämförelsevis obetydlig liten stad, men den skulle bli Persiens huvudstad. Även platsen för synen förstärker den profetiska exaktheten i budskapet. Det är här den persiske kungen Xerxes I, som regerade 486-465 f.Kr., kommer att bygga ett stort palats ett århundrade senare. Det är i detta kungliga palats som händelserna i Esters bok så småningom kommer att utspela sig, se Est 1:2. Här var Nehemja kung Artashastas munskänk 446 f.Kr., se Neh 1:1, 11.  I sin tjänst i Babylon hade Daniel säkert besökt Susa några gånger. Enligt den judiska historikern Josefus var Daniel fysiskt på plats i Susa när han såg denna syn, men att han bara några dagar senare är i tjänst hos kungen talar för att han inte var så långt borta från Babylon, se Dan 8:25. Ulaj var en 250 meter bred grävd kanal nordöst om staden. ");
INSERT INTO swe_vpl VALUES ("DN8_3","028_8_3","DAN","8","3","3","Daniel får nu se en syn med en bagge och en bock. En ängel förklarar lite senare synen för Daniel. Baggen med två horn symboliserar det medo-persiska riket, se Dan 8:20. En passande bild. Den grekiske historikern Ammianus Marcellinus beskriver hur den persiska befälhavaren bar en bagges huvud i guld när han ledde armén. Jag lyfte min blick och såg en bagge med två horn stå vid kanalen. Den hade två långa horn som representerar Medien och Persien. Ett horn var längre (högre) än det andra, och det längsta växte fram sist. Perserna blev med tiden den dominerande nationen i denna allians. Denna detalj överensstämmer också med bilden av björnen som ”reste sig på ena sidan”, se Dan 7:5. ");
INSERT INTO swe_vpl VALUES ("DN8_4","028_8_4","DAN","8","4","4","Jag såg hur baggen stångade mot väst (havet, dvs. Medelhavet), norrut och söderut. Medo-Persien utvidgade sitt rike i dessa tre riktningar, men inte österut. Inget vilddjur annat rike kunde stå emot den och ingen kunde rädda något ur dess våld. Den gjorde vad den ville och blev mäktig (agerade arrogant). ");
INSERT INTO swe_vpl VALUES ("DN8_5","028_8_5","DAN","8","5","5","Ängeln identifierar också bocken i klartext, det är det grekiska riket, se Dan 8:21. Medan jag såg detta (reflekterade över det jag sett och försökte förstå), fick jag se en geta-bock Grekland komma västerifrån och utmana baggen. Den rörde sig snabbt över hela jorden utan att ens röra vid marken. Bocken hade ett framträdande horn i pannan Alexander den store. ");
INSERT INTO swe_vpl VALUES ("DN8_6","028_8_6","DAN","8","6","6","Den kom mot baggen med de två hornen, den som jag sett stå vid vattendraget kanalen Ulaj, och rusade emot honom i våldsam vrede (i hettan av sin kraft). ");
INSERT INTO swe_vpl VALUES ("DN8_7","028_8_7","DAN","8","7","7","Jag såg i min syn hur bocken kom fram till baggen i förbittring och bröt av hans två horn. Baggen hade inte kraft att stå emot honom. Bocken kastade baggen på marken och trampade ner honom. Ingen kunde befria baggen från bockens våld (hans hand). ");
INSERT INTO swe_vpl VALUES ("DN8_8","028_8_8","DAN","8","8","8","Denna seger gjorde att geten tog baggens plats. Bocken blev ännu större (agerade ännu mer arrogant), men när den stod på höjden av sin makt bröts det stora hornet av. Fyra andra horn växte fram i dess ställe, mot himlens fyra väderstreck. De fyra framträdande hornen refererar till Alexander den stores efterträdare. Efter hans död 323 f.Kr. delades riket under en tjugoårsperiod med många stridigheter bland fyra av hans generaler. Kassandros, tog Makedonien och Grekland; Lysimachos, tog Trakien och mindre Asien; Seleukos, tog Syrien och området åt öster; och Ptolemaios, tog Egypten och Israel. ");
INSERT INTO swe_vpl VALUES ("DN8_9","028_8_9","DAN","8","9","9","Från ett av dem de fyra hornen sköt det ut ett nytt litet horn. Detta horn identifieras med Antiochos IV Epifanes som var kung i seleukidriket 175-164 f.Kr. Det växte och blev mycket stort, mot söder, mot öster och till det ”vackra landet” Israel. Termen ”det vackra landet”, ordagrant ”ornamentet” eller ”det utsmyckade landet”, används om Israel. Även om det är ett vackert och naturskönt land så är anledningen till titeln att Gud har utvalt detta land, se även Dan 11:16, 41; Jer 3:19. Detta horn är ett annat horn än det som refereras till i Dan 7:8. ");
INSERT INTO swe_vpl VALUES ("DN8_10","028_8_10","DAN","8","10","10","Det lilla hornet växte ända upp till himlens härskara Guds änglar, se 1 Kung 22:19, och kastade några ur hären och några av stjärnorna ner till jorden, och trampade på dem. Denna kung, det lilla hornet som väl stämmer in på Antiochos IV Epifanes förföljde Guds folk, vanhelgade templet och försökte förgöra den judiska tron. Himlens härskara och stjärnorna syftar troligtvis på det judiska folket, termerna verkar användas så i Dan 8:24; 12:3. På väg hem från ett fälttåg i Egypten plundrar Antiochos templet i Jerusalem och dödar 80 000 judiska män, kvinnor och barn i en massaker. I december 167 f.Kr. vanhelgar han templet genom att sätta upp ett Zeusaltare i templet och offra griskött. Dessa händelser i den mellantestamentliga perioden finns nedskrivna i Mackabeerböckerna, se t.ex. 2 Mack 5:11-14, 1 Mack 1:54. ");
INSERT INTO swe_vpl VALUES ("DN8_11","028_8_11","DAN","8","11","11","Ja, det lilla hornet växte (blev ännu mer arrogant) mot härskarornas furste Gud. Det upphävde det dagliga offren till honom morgon- och kvällsoffret i templet, se 2 Mos 29:38-41; 5 Mos 28:3-8 och platsen där hans helgedom stod revs ner. ");
INSERT INTO swe_vpl VALUES ("DN8_12","028_8_12","DAN","8","12","12","En ondskefull krigsliknande operation fördes mot det dagliga offret. Den första delen av vers 12 är svåröversatt. Ordagrant är det fyra ord där det första är ”och en här/militär”. Det andra kan betyda ”vara mot” eller ”överlämna”. Det tredje ordet är ”det dagliga” och det sista är i eller på ”synd”. Det ”dagliga” syftar mest troligen på det dagliga offret i templet i Jerusalem som ska upphöra. Orsaken är en militär offensiv. Ordet ”synd” används även om uppror mot Gud så betydelsen kan också vara att på grund av Israels avfall och överträdelse tillåter Gud det dagliga offret att upphöra. Sanningen kastades ned på marken, och hornet var framgångsrikt i allt det gjorde under en begränsad tid. Under de fruktansvärda åren 167-164 f.Kr. var det judiska folket under Antiochos tyranni. ");
INSERT INTO swe_vpl VALUES ("DN8_13","028_8_13","DAN","8","13","13","Daniel får nu i synen höra en himmelsk konversation mellan två änglar. Uttrycket ”en av de heliga” används i Dan 4:13, 23 om änglar i himlen. Sedan hörde jag en av de heliga tala, och en annan av de heliga en annan ängel fråga den som talade: ”Hur länge ska dessa hädelser i synen pågå – de dagliga offren upphöra, överträdelsen (avfallet) som kommer ödelägga helgedomen och härskaran som trampas ned?” ");
INSERT INTO swe_vpl VALUES ("DN8_14","028_8_14","DAN","8","14","14","Konversationen mellan änglarna var till för Daniels skull Han svarade mig: ”Under 2 300 kvällar och morgnar, sedan ska helgedomen bli upprättad (renad).” Versen avslutas med att templet ska helgas på nytt. Denna händelse skedde tydligast i historien den 14:e december 164 f.Kr. när Judas Maccabeus renade och återinvigde templet, se 1 Mack 4:52. På Jesu tid och än i dag firas Chanukka för att högtidlighålla minnet av denna händelse, se Joh 10:22-23.  De 2 300 kvällarna och morgnarna syftar på tiden innan denna händelse. Den kan tolkas på två sätt. Antingen är det hela dagar eller antal offer. Om det är 2 300 dagar motsvarar det drygt 6 år. Räknar man två offer per dag, så motsvarar 2 300 offer 1 150 dagar, vilket är drygt 3 år. Det är ingen tvekan om att Antiochos åsyftas i denna profetia och både 6 år och 3 år före 164 skedde stora händelser. År 170 f.Kr. mördades en överstepräst och i december 167 f.Kr. vanhelgades templet. Som det ofta är med Bibelns profetior finns det ett dubbelt uppfyllande. Det gäller även denna profetia. I vers 26 får Daniel förklarat att detta gäller ”en avlägsen framtid”. Jesus refererar också till att detta är något som ska hända i framtiden, se Matt 24:15. En kommande händelse då Antikrist försöker ta Guds plats av tillbedjan i templet, se även 2 Tess 2:4; Upp 13:14-15. ");
INSERT INTO swe_vpl VALUES ("DN8_15","028_8_15","DAN","8","15","15","Medan jag, Daniel, såg synen försökte jag att förstå den. Plötsligt fick jag se en som såg ut som en man (mäktig hjälte) stå framför mig. ");
INSERT INTO swe_vpl VALUES ("DN8_16","028_8_16","DAN","8","16","16","Sedan hörde jag en människas röst över Ulaj mellan flodbankarna som ropade: ”Gabriel en Guds ängel, hans namn betyder ”gudsman” eller ”Guds krigare”, förklara synen för honom.” I Dan 12:6-7 finns en liknande beskrivning där en himmelsk varelse svävar över flodvattnet, förutom att där är det över floden Tigris. Denna vers är första gången en ängel nämns vid namn i Bibeln. Ängeln Gabriel kommer även till Sakarias, Johannes döparens pappa, och Maria, se Luk 1:19, 26. Mikael, som kallas en ärkeängel, är den enda andra ängeln som namnges i Bibeln, se Dan 10:13, 21; 12:1; Jud 1:9; Upp 12:7. ");
INSERT INTO swe_vpl VALUES ("DN8_17","028_8_17","DAN","8","17","17","Så han ängeln Gabriel kom till platsen där jag stod. När han kom nära blev jag förskräckt och föll ned på mitt ansikte, men han sade till mig: ”Förstå, du människa, att fullbordan för synen gäller den sista tiden.” ");
INSERT INTO swe_vpl VALUES ("DN8_18","028_8_18","DAN","8","18","18","Medan Gabriel talade med mig föll jag ned i vanmakt (tappade jag medvetandet), med mitt ansikte mot marken. Jämför Johannes liknande upplevelse i Upp 1:7. Samma ord används också om Jonas djupa sömn i stormen, se Jona 1:5. Men Gabriel rörde vid mig och reste mig upp igen där jag tidigare stått. ");
INSERT INTO swe_vpl VALUES ("DN8_19","028_8_19","DAN","8","19","19","Sedan sade han ängeln Gabriel: ”Nu ska jag förklara (uppenbara) för dig vad som ska ske under vredens sista tid, för den den här synen handlar om den sista tiden. ");
INSERT INTO swe_vpl VALUES ("DN8_20","028_8_20","DAN","8","20","20","Baggen som du såg vid floden Ulaj, se vers 3, den med de två långa hornen, är representerar Mediens och Persiens kungar. ");
INSERT INTO swe_vpl VALUES ("DN8_21","028_8_21","DAN","8","21","21","Bocken är representerar Greklands (Javans) kung, och det stora hornet mellan ögonen symboliserar den första kungen Alexander den store. ");
INSERT INTO swe_vpl VALUES ("DN8_22","028_8_22","DAN","8","22","22","Hornet som bröts av och de fyra andra som växte fram i dess ställe Dan 8:8 betyder att fyra riken ska uppstå ur hans folk, men de ska inte ha hans den första kungen, Alexander den stores styrka. ");
INSERT INTO swe_vpl VALUES ("DN8_23","028_8_23","DAN","8","23","23","Mot slutet av deras riken, när överträdelserna (synderna, upproret) har fyllt sitt mått, ska en skamlös (fräck, okänslig) och listig (klurig) kung uppstå. Ordet skamlös är ordagrant en person med ett ’starkt ansikte’ vilket antyder att han inte visar några känslor och inte har medlidande. I 5 Mos 28:50 används samma ord för en hård nation som inte har respekt för de gamla eller förbarmande över den unga generationen. Ordet för ’listig’ är ’förstå gåtor’ och kan beskriva hur han är någon som skapar intriger och är skicklig i att dölja sina intentioner. Det kan också tolkas som att han är en duktig politiker som kan lösa svåra politiska konflikter. En annan tolkning är att det handlar om inblandning av ockult verksamhet. ");
INSERT INTO swe_vpl VALUES ("DN8_24","028_8_24","DAN","8","24","24","Hans styrka ska bli stor, men det är inte hans egen. Antyder demoniskt inflytande, se även Upp 13:2; 2 Tess 2:9. Han ska orsaka fruktansvärd förödelse. Han ska lyckas i allt han tar sig för. Han ska förgöra många mäktiga folk och det heliga folket. ");
INSERT INTO swe_vpl VALUES ("DN8_25","028_8_25","DAN","8","25","25","Genom sin kunskap (finurlighet) ska han lyckas med sitt svek (bedrägeri, ha svek i sin hand). Han ska ha en arrogant attityd (bli stor i sitt eget sinne). Utan förvarning (med fred, i stillhet) ska han förgöra många. Betydelsen kan vara ”med lätthet” eller ”genom en falsk fred” eller när allt är stilla och fridfullt. Han ska till och med sätta sig upp mot furstarnas Furste och krossas, men inte av människohand. ");
INSERT INTO swe_vpl VALUES ("DN8_26","028_8_26","DAN","8","26","26","Synen du sett om de 2 300 kvällarna och morgnarna stämmer. Denna detalj verkar särskiljas. Men försegla den så den blir bevarad för den syftar på en avlägsen framtid.” ");
INSERT INTO swe_vpl VALUES ("DN8_27","028_8_27","DAN","8","27","27","Jag, Daniel, blev helt utmattad. Synen påverkade honom både psykiskt och fysiskt. Jag var sjuk i flera dagar oförmögen att ta mig ur sängen. Sedan när jag återfått krafterna stod jag upp och återgick till min tjänst hos kungen i Belshassars regim i Babylon. Jag var skräckslagen (förundrad, handfallen) över synen, och ingen kunde förklara den. Daniel hade sett kungar men inga namn och exakta tider. ");
INSERT INTO swe_vpl VALUES ("DN9_1","028_9_1","DAN","9","1","1","Dareios första regeringsår började 539 f.Kr. då han tog över Babylon, se Dan 5:31. Händelserna i detta kapitel sker tolv år efter Daniels andra vision som återges i kapitel 8. Daniel är nu i 80-årsåldern. Detta hände under Dareios första regeringsår omkring 539 f.Kr.. Han var Ahasverus (på grekiska ”Xerxes”) son och en ättling av mederna en folkgrupp inom det Persiska riket. ");
INSERT INTO swe_vpl VALUES ("DN9_2","028_9_2","DAN","9","2","2","Under Dareios första år som kung läste jag, Daniel, skrifterna bl.a. Jeremia, Jesaja, Moseböckerna och Psaltaren. Jag lade märke till Herrens ord till profeten Jeremia att antalet år som Jerusalem ska ligga i ruiner hade förutsagts. Det var 70 år. Profeten Jesaja nämner Kyros vid namn två hundra år tidigare, se Jes 44:28; 45:13. Jeremia hade profeterat om det judiska folkets 70-åriga fångenskap i Babylon, se Jer 25:10-11. Den första profetian kom 605 f.Kr., samma år som Daniel och hans vänner blev bortförda till Babylon, se Jer 25:1. Daniel hade säkert sett och hört Jeremia predika i Jerusalem innan han som tonåring deporterades till Babylon.  Jeremia är kvar i Jerusalem och skriver flera brev till sina landsmän i Babylon. I ett brev, troligen skrivet inte så långt efter att Jerusalem erövrats 597 f.Kr., se Jer 29:1-2, påminner han om att när 70 år har gått för Babel ska judarna föras tillbaka till sitt land och att Gud vill ge dem frid, en framtid och ett hopp, se Jer 29:10-13. När Daniel nu läser dessa skrifter har han varit i Babylon i 66 år. Daniel inser att det bara är några år kvar innan det Jeremia profeterat ska ske. Det visar sig att samma år som Daniel skriver detta kommer Kyros tillåta judarna att återvända, och en första grupp reser så småningom tillbaka för att bygga upp templet. Uppmaningen till bön i Jer 29:12-14 är en av anledningarna till att Daniel börjar be när han läst detta. Senare kommer även Sakarja att referera till en 70-årsperiod från templets förstörelse 586 f.Kr. fram tills det var uppbyggt igen och invigdes 516 f.Kr.  Det är intressant att se Daniels syn på skrifterna. Redan på 500-talet f.Kr. refererar han till Jeremia som Guds ord. Han citerar även från Moseböckerna och Psaltaren i sin bön. Se också 2 Krön 36:20-22. Jeremia hade förutsagt 70 års fångenskap, och Daniel trodde på ett bokstavligt uppfyllande av det profetiska ordet. ");
INSERT INTO swe_vpl VALUES ("DN9_3","028_9_3","DAN","9","3","3","Då vände jag mitt ansikte till Herren Gud (Adonai Elohim). Daniel riktade sin blick mot himlen, se 1 Kung 8:22; Joh 17:1. Jag sökte honom i bön och vädjanden (enträgna, ödmjuka och innerliga böner om nåd) och fastade i säck och aska. Daniel följde den judiska seden att ta på sig obekväma sträva kläder av get- eller kamelhår och strö aska på huvudet. En yttre handling som visar inre sorg och genuin bön, se 1 Mos 37:34; Neh 9:1; Est 4:1, 3; Jes 58:5; Jer 49:3; Hes 7:18; Joel 1:8; Matt 11:21. ");
INSERT INTO swe_vpl VALUES ("DN9_4","028_9_4","DAN","9","4","4","Jag bad till Herren min Gud (Jahve Elohim) och bekände prisade Guds storhet och erkände min personliga synd och mitt folks synd: ”O Herre min Gud (Adonai El), den store och skrämmande (som inger vördnad och respekt), du som håller fast vid förbundet och nåden mot dem som älskar dig och håller ditt bud. 5 Mos 7:9 ");
INSERT INTO swe_vpl VALUES ("DN9_5","028_9_5","DAN","9","5","5","Vi har syndat (ordagrant ’missat målet’) Israel hade misslyckats att vara ett heligt folk, gjort fel (ordagrant ’böjt, svängt’, vikit av från den rätta vägen, handlat förvrängt, förvridet), varit gudlösa och vikit av från dina bud och befallningar. ");
INSERT INTO swe_vpl VALUES ("DN9_6","028_9_6","DAN","9","6","6","Vi har inte lyssnat till dina tjänare profeterna, som talade i ditt namn till våra kungar, våra ledare (furstar), våra förfäder (fäder) och till allt folket i landet. ");
INSERT INTO swe_vpl VALUES ("DN9_7","028_9_7","DAN","9","7","7","Herre (Adonai), du är rättfärdig – vi är vanärade (har skam). Hebreiskan har en stark kontrast: ordagrant ’till dig rättfärdighet – till oss skam’. Sedan fångenskapen och Jerusalems förstörelse 586 f.Kr. var Israel offentligt vanärade bland hednafolken. Så är det idag med Juda folk, Jerusalems invånare och hela Israel, både de som bor nära och de som bor långt borta i alla de länder dit du har fördrivit dem, eftersom de var trolösa mot dig. ");
INSERT INTO swe_vpl VALUES ("DN9_8","028_9_8","DAN","9","8","8","Vi måste skämmas (till oss skam). Våra kungar, ledare (furstar) och våra förfäder (fäder) skäms, för vi har syndat mot dig. ");
INSERT INTO swe_vpl VALUES ("DN9_9","028_9_9","DAN","9","9","9","Hos Herren vår Gud finns barmhärtighet (oändlig nåd) och förlåtelse (Ordagrant: ’till Adonai vår Elohim finns barmhärtigheter och förlåtelser’, pluralformen förstärker Guds stora barmhärtighet och hans överflödande förlåtelse), även om vi har gjort uppror mot honom. ");
INSERT INTO swe_vpl VALUES ("DN9_10","028_9_10","DAN","9","10","10","Vi har inte lyssnat till Herren vår Guds röst. Vi har inte följt (vandrat efter) den undervisning som han gav oss genom sina tjänare profeterna. Jer 3:13; 26:4; 32:23 ");
INSERT INTO swe_vpl VALUES ("DN9_11","028_9_11","DAN","9","11","11","Hela Israels folk övergav din undervisning (korsade en gräns) och vek av bort från din väg, och vägrade lyda (lyssna till din röst). Det är anledningen till den förbannelse och ed som står i Mose, Guds tjänares, undervisning (Tora) 5 Mos 28:64-68, eftersom vi har syndat mot dig. ");
INSERT INTO swe_vpl VALUES ("DN9_12","028_9_12","DAN","9","12","12","Han höll sina ord som han hade talat mot oss och våra ledare som styrde över oss. Ordagrant ’domare som dömde oss’, men syftar troligen på alla ledare, se vers 6, som medvetet hade lett folket bort från Gud. Herren lät en stor olycka (denna ondska, lidande) den pågående exilen komma över oss. Inget liknande har skett under himlen som det som har hänt med Jerusalem. Jer 35:17; 36:31 ");
INSERT INTO swe_vpl VALUES ("DN9_13","028_9_13","DAN","9","13","13","Just precis som det står skrivet i Mose lag (undervisning), kom allt detta onda (denna olycka) över oss. Trots detta har vi ännu inte försökt försona oss med Herren vår Gud. Ordagrant ’blidka hans ansikte’, att vända sitt ansikte mot någon är ett tecken på favör och välvilja. Vi har inte vänt oss bort från (slutat med) våra missgärningar (synder) och börjat söka (fråga efter, lyda) din sanning dina levnadsregler och din moral i din undervisning. ");
INSERT INTO swe_vpl VALUES ("DN9_14","028_9_14","DAN","9","14","14","Därför vakade Herren över olyckan (som en vaktpost, och tillät den komma). Citat från Jer 1:12. Ordet ”vaka” är ovanligt och kan användas både i betydelsen att vara på vakt mot att något ska ske, eller vaka och vänta efter att ha förberett något som ska ske. Ett exempel där ordet används så är just i Jeremia, som Daniel just har läst, där Gud vakar för att riva ner men även bygga upp, se Jer 31:28. Herren vår Gud är rättfärdig i allt han gör, men vi lyssnade inte på hans röst. ");
INSERT INTO swe_vpl VALUES ("DN9_15","028_9_15","DAN","9","15","15","Herre, vår Gud, du använde din kraft (använde din starka hand) och förde ditt folk ut ur Egypten 2 Mos 12-15. Det gjorde att ditt namn blev känt, som det är än idag. Men vi har syndat och varit gudlösa. Versen är en sammanfattning av Jer 32:17-23, den bok som Daniel blivit berörd av och rört honom till denna bön, se Dan 9:2. ");
INSERT INTO swe_vpl VALUES ("DN9_16","028_9_16","DAN","9","16","16","Herre, för all din rättfärdighets skull (eftersom du alltid gör det som är rättvist och rätt), vänd bort din vrede och ilska från din stad Jerusalem, ditt heliga berg. På grund av våra synder och våra förfäders (fäders) skuld blir Jerusalem och ditt folk hånat av alla folk omkring oss. Jer 29:18 ");
INSERT INTO swe_vpl VALUES ("DN9_17","028_9_17","DAN","9","17","17","Daniel har bett om staden Jerusalems upprättelse, se vers 16, nu fortsätter han att be för templets återuppbyggande. Nu, vår Gud! Hör din tjänares bön och vädjanden (enträgna, ödmjuka och innerliga böner om nåd). Låt ditt ansikte lysa över din helgedom templet i Jerusalem som ligger i ruiner. 5 Mos 6:25 ");
INSERT INTO swe_vpl VALUES ("DN9_18","028_9_18","DAN","9","18","18","Böj ditt öra (lyssna noga) och hör! Min bön till dig, men även folkets hån, se vers 16. Öppna dina ögon och se på vår ödeläggelse städer i ruiner i vårt land och staden Jerusalem, som är uppkallad efter ditt namn. Det är inte på grund av våra egna rättfärdiga handlingar vi kommer till dig med våra vädjanden (enträgna, ödmjuka och innerliga böner om nåd), utan på grund av din stora barmhärtighet (oändliga nåd). Här, och i vers 9, används ”rachamim”, ett av flera hebreiska ord för nåd och barmhärtighet. Ordet förekommer bara i plural i Bibeln. Det illustrerar hur Guds nåd är oändlig. Ett ord som inte finns i singular är omöjligt att räkna. Det har ingen början och inget slut. Detta ord visar på den dimensionen i nåden som gör den obegränsad. ");
INSERT INTO swe_vpl VALUES ("DN9_19","028_9_19","DAN","9","19","19","O Herre hör vår bön! O Herre förlåt vår synd! O Herre agera! Dröj inte, min Gud, inte för min skull utan för din skull, för din stad och ditt folk som bär ditt namn (är uppkallat efter ditt namn).” ");
INSERT INTO swe_vpl VALUES ("DN9_20","028_9_20","DAN","9","20","20","Medan jag fortfarande talade, bad och bekände min synd och mitt folk Israels synd inför Herren, min Gud, och bar fram min bön inför Guds heliga berg ");
INSERT INTO swe_vpl VALUES ("DN9_21","028_9_21","DAN","9","21","21","kom Gabriel till mig. Innan Daniel avslutat sin bön sänder Gud bönesvaret. Jag hade sett honom i den förra synen tolv år tidigare, se Dan 8:1. Han kom när jag var alldeles utmattad, vid tiden för kvällsoffret klockan 15-16, medan jag fortfarande talade och bad. Ordet ”alldeles utmattad” kan också betyda ”flygande hast”, och i så fall beskriver det hur Gabriel kom snabbt. Båda översättningarna är möjliga, men tröttheten utifrån bön och fasta verkar ändå stämma bättre i sammanhanget, se Dan 9:3; 10:2, 8. ");
INSERT INTO swe_vpl VALUES ("DN9_22","028_9_22","DAN","9","22","22","Ängeln Gabriel undervisade mig och sade: ”Daniel, jag har kommit för att ge dig insikt och undervisning (hjälp att förstå). ");
INSERT INTO swe_vpl VALUES ("DN9_23","028_9_23","DAN","9","23","23","Redan när du började vädja (i bön om nåd) idag, gick ett ord bönesvar ut, och jag har kommit för att förmedla det, för du är högt älskad (dyrbar). Ge akt på ordet (lyssna noga) så att du kan förstå uppenbarelsen. ");
INSERT INTO swe_vpl VALUES ("DN9_24","028_9_24","DAN","9","24","24","Gabriel kommer att tala om 70 sjuperioder som rör det judiska folket. Hebreiskan använder ordet ”shavuim” som betyder 7 av något slag. Det anger en tidsperiod på 7 utan någon enhet på samma sätt som ”ett dussin” på svenska kan syfta på 12 stycken av något vad som helst. Sjuperioderna kan syfta på 7 år, 7 dagar, 7 månader eller en symbolisk ”fulländad” tid. År är dock den mest troliga enheten, i inledningen talas t.ex. om 70 år. Ett vanligt uttryck för en sådan här ”sjuperiod” eller vecka av år är då ”årsvecka”. En för judarna välbekant sjuårsperiod var också det sjunde sabbatsåret för landet då åkrarna skulle ligga i träda, se 3 Mos 25:1-6. Vart sjunde sådant år, dvs. det 49:e året, var ett jubelår. Det var ett år då hela samhället fick en nystart – alla lån avskrevs och landområdena återgick till sina ursprungliga ägare, se 3 Mos 25:7. Detta system med både plan- och marknadsekonomi säkerställde att även om föräldragenerationen gjort dåliga val skulle inte barnen behöva ärva deras skulder. När Mose fick denna förordning kom det också med en varning att om det judiska folket inte höll denna princip skulle de bli kringspridda bland folken, se 3 Mos 26:33-35; Jer 34:12-22.  Systemet med sabbatsår började gälla när israeliterna kom in landet, se 3 Mos 25:2. När Salomo började bygga templet var det 480 år efter uttåget ur Egypten, se 1 Kung 6:1. Samma varning om att folket skulle bli kringspridda ger Gud till Salomo, se 1 Kung 9:6-9. Det nämns att Salomo tog ut höga skatter av folket och troligtvis hölls inte dessa sabbatsår, se 1 Kung 5:13-14; 12:6-11. Detta resulterar i Jerusalems belägring 605 f.Kr. och Jerusalems fall 586 f.Kr. Det är värt att notera att det norra riket faller redan 722 f.Kr. Deras avfall var större än det södra rikets. De höll inte ens sabbaten en gång i veckan eller de andra högtidsdagarna, vilket kan vara anledningen till att deras tid rann ut snabbare.  Stora profetiska händelser har skett vart 490/500 år i Israels historia:  - Abraham föds, ca 1950 f.Kr.  - Uttåget ur Egypten, ca 1450 f.Kr.  - Första templets invigs, 996 f.Kr.  - Templet återinvigs, 516 f.Kr.  - Jesus föds 8-4 f.Kr., dör och uppstår 30 eller 33 e.Kr.  I själva definitionen av jubelår finns en viss osäkerhet i formuleringen om jubelåret ska inkluderas eller läggas till det 49:e året så att cykeln blir 50 år. Det gör att cykeln kan variera mellan 490 och 500 år. De 40 åren i ökenvandringen verkar inte räknas med, vilket gör att det finns en marginal, se 1 Kung 6:1. Sjuttio sjuperioder 70 årsveckor vilket motsvarar 490 år är bestämda (ordagrant ’ristade’ eller ’utskurna’) över ditt folk det judiska folket och din heliga stad Jerusalem. En bestämd tidsperiod är ’utskuren’ som specifikt berör det judiska folket, Jerusalem och Israel. Anledningen är: För att få ett slut på överträdelsen. Israels uppror mot Gud. För att försegla synder. För att sona (övertäcka) skulden. För att införa en evig rättfärdighet. För att försegla synen och profetian (som med ett sigill). För att smörja (avskilja till helig tjänst) det allra heligaste. Det allra heligaste syftar troligtvis på templet, och då specifikt på Gudsstaden och det framtida templet i Jerusalem. Hesekiel var samtida med Daniel och hans syn i kap 40-48 var inte okänd. ");
INSERT INTO swe_vpl VALUES ("DN9_25","028_9_25","DAN","9","25","25","Nu delas de 70 sjuperioderna in i tre grupper: 7, 62 och 1. Den sista delen har två halvor. Det ska du veta och förstå att från det att ett ord (en order) om att återställa och bygga upp Jerusalem igen, till en smord (messias), en furste kommer, ska det vara 7 sjuperioder 49 år. Under 62 sjuperioder 434 år ska den staden Jerusalem på nytt bli uppbyggd, med torg (marknadsplats och gator) och försvarsmurar (eller vattensystem), även under svåra tider. Neh 4:1; 9:36-37 ");
INSERT INTO swe_vpl VALUES ("DN9_26","028_9_26","DAN","9","26","26","Efter de 62 sjuperioderna 434 år ska en smord (Messias) bli avlägsnad (utrotad, avrättad, se 3 Mos 7:20; Jes 53:8), och han ska inte ha något (vara längre). Kungar i Israel smordes, så en smord eller en messias kan både syfta på en ”vanlig” kung och den kommande Messias. Även Kyros kallas ”min smorde” i Jes 45:1. Den sista delen är inte helt tydlig. Vad är det han inte ska ha längre? Utifrån sammanhanget så ska denne kungen upphöra att ha rollen som kung/messias för sitt folk. Det går också att tolka ”inte ha något” som att han ska avrättas fattig och utblottad. Ur ett messianskt perspektiv kan denna vers beskriva hur Jesus kom som en tjänare för att dö för världens synd, utblottad på korset. Staden och helgedomen Jerusalem och templet ska förstöras av en kommande ledares folk trupper, dess templets förstörelse ska komma som en störtflod hastigt och helt förödande. Templet vanhelgades 167 f.Kr. av Antiochos IV Epifanes. År 70 e.Kr. förstörde romarna Jerusalem och templet, något som även Jesus förutsade, se Luk 19:44. Ända till slutet är det bestämt (inristat) förutbestämt genom Guds beslut, se Jes 10:23; 28:22 att det ska råda krig med förödelse plural. ");
INSERT INTO swe_vpl VALUES ("DN9_27","028_9_27","DAN","9","27","27","Han en framtida ledare – antikrist ska sluta en stark överenskommelse (pakt) med många folk för en sjuperiod 7 år. Efter en halv sjuperiod 3,5 år ska han avskaffa slaktoffer och matoffer. På styggelsers vinge ska förödaren komma. En vinge är en bild på något som sprider ut sig och täcker allt, se Jes 8:8. En annan tolkning är att det är i en del av templet, en ”vinge” av byggnaden. Detta ska fortgå tills det fast bestämda slutet utgjuts ett gudomligt straff kommer, se vers 11 över förödaren.” När Daniel får denna uppenbarelse ligger Jerusalem och templet i ruiner. Det måste ha varit en uppmuntran att höra att staden och templet skulle byggas upp igen, men också smärtsamt att en ny ödeläggelse förutsades och att svåra tider är bestämda till slutet.  Det finns många olika tolkningar och spekulationer kring vad de sjuttio sjuperioderna står för. Detta repetitiva mönster som är vanligt i Bibelns profetior kan vara en hjälp för tolkningen. T.ex. vanhelgades templet 167 f.Kr. av Antiochos IV Epifanes, återinvigdes 164 f.Kr. för att på nytt ödeläggas 70 e.Kr. av romarna. Det som är klart är att tidsperioden gäller det judiska folket och Jerusalem, se vers 24. Profetian börjar med att deklarera sex saker som ska ske för det judiska folket under 70 sjuperioder – vilket troligtvis motsvarar en period på 490 år. Denna period är i sin tur uppdelad i tre perioder 7 + 62 + 1, där den sista delen har två halvor. Översatt till år motsvarar det 49 + 434 + 3,5 + 3,5 år.  Jesus refererar till den sista delen av denna syn som en framtida händelse, se Matt 24:15. Paulus skriver om det som något som ännu inte skett, se 2 Tess 2:4. Även kopplingen till ”en halv tid” och 3,5 år i Uppenbarelseboken pekar på att det rör ändens tid, se Upp 11:2-3; 12:6, 14; 13:5. Vad det gäller startpunkten så säger vers 25 att det är från ett ord om att bygga upp Jerusalem igen. Tre förslag är vanliga:  - 538 f.Kr. – Kung Kyros ord till Serubbabel, se 2 Krön 36:22-23; Esra 1:1-3; 6:1-5; Jes 44:28; 45:13.  - 457 f.Kr. – Kung Artashastas ord till Esra att återuppta tempeltjänsten, se Esra 7:11-26.  - 445 f.Kr. – Kung Artashastas ord till Nehemja att bygga upp Jerusalems mur, se Neh 2:1-8. Judisk ortodox syn En vanlig judisk tolkning är att utgå från 605 f.Kr. Lägger man till 434 år hamnar man på år 171 f.Kr. Det är sedan 7 år fram till 164 f.Kr. då templet renas. De 49 åren syftar på tiden det tog att färdigställa templet och inkluderas i de 434 åren. Enligt detta synsätt är denna profetia uppfylld.  Messiansk syn  Den som tror på Jesu ord i Matt 24:15 och även ser att uppenbarelsen är messiansk startar räkningen vid någon av de tre kungörelserna. Slutdatumet hamnar då vid Jesu födelse eller intåg i Jerusalem. De flesta av kyrkofäderna ansåg att denna uppenbarelse syftade på Messias. Just dessa verser i Daniel kan ha varit anledningen att det fanns en messiansk förväntan omkring år 0. Den grupp som kallades ”Herodianer” på Jesu tid, se Mark 3:6, såg Herodes som en smord kung, en messias. Några år efter Jesu födelse kom stjärntydare från öst, troligtvis judiska ättlingar från Babylon som kände till Daniels profetior, se Matt 2:1-2. Symeon och Hanna väntade på Herrens smorde, se Luk 2:25-26, 36-38. I synagogan i Nasaret läser Jesus från Jesaja om jubelåret och att Skriften är uppfylld, se Luk 4:21 De flesta med denna tolkning slår ihop 7 + 62. Summan blir då 69 sjuperioder, vilket motsvarar 483 år. Beroende på startpunkt och hur man räknar blir resultatet olika. I korthet kan man säga att det finns tre huvudspår beroende på de tre olika startåren som finns:  - 483 år från Kyros förordning 538 f.Kr. till Jesu död.  David L Cooper har visat att det finns vissa otydligheter i tidräkningen i det persiska riket som bygger på den grekiske matematikern Ptolemaios beräkningar. Om det persiska styret inte är 205 år utan bara 123 år blir startpunkten Kyros förordning. I Nehemja och judiska källor som rabbinska verk som Seder Olam finns stöd för en kortare tideräkning. Munken Dionysius som utformade vår tidräkning 525 e.Kr. missade några år. Kristi födelse inträffade någon gång mellan 8 och 4 f.Kr. Som huvudargument för detta spår är att profeten Jesaja nämner Kyros vid namn som den som ska ge förordningen, se Jes 44:28; 45:13, och att judisk tideräkning är mer tillförlitlig än grekisk.  - 483 år från Artashastas ord till Esra 457 f.Kr. till 27 e.Kr. – då Jesus började sin tjänst.  Denna beräkning använder vanliga solår med 365,25 dagar. I Dionysius tidräkning är det bara ett 1 år mellan 1 f.Kr. och 1 e.Kr., vilket gör att man måste lägga till ett år.  - 483 år från Artashastas ord till Nehemja 445 f.Kr. till 32 e.Kr. – då Jesus red in i Jerusalem på en åsna.  Beräkningen använder sig av månår på 360 dagar, i stället för solår på 365 dagar. Den förste som kom fram till detta var Sir Robert Anderson som arbetade som detektiv på Scotland Yard. Han redogjorde för sina beräkningar i en bok på slutet av 1800-talet. Anledningen till att använda månår kommer från att i Upp 12:6 används 30 dagars månader för att beskriva 3,5 år. Beräkningarna är komplexa eftersom kalendrarna ändras och det finns liknande beräkningar som justerar slutdatumet omkring något år.  Eftersom varken Jesu födelse eller död exakt kan bestämmas finns det en osäkerhet. Den som har denna syn ignorerar inte att vissa delar har uppfyllts som skuggbilder i det som hände Antiochos IV Epifanes. Det verkar som den profetiska klockan har stannat efter 69 sjuperioder. En sjuperiod återstår. Jesus kom som en lidande tjänare, men kommer även att komma som en kung för att regera. Paulus talar om Israels förhärdelse tills hedningarna i fullt antal har kommit in, se Rom 11:25. ");
INSERT INTO swe_vpl VALUES ("DN10_1","028_10_1","DAN","10","1","1","Daniel är nu i 85-årsåldern. Två år tidigare hade den nya persiske kungen Kyros gett judarna tillåtelse att återvända till Jerusalem, se Esra 1:3. Det är dock få judar som brutit upp, och för de som gjort det var omständigheterna svåra.  Själva synen sker ett specifikt datum, den 24:e i vårmånaden Nisan, se vers 4. Den judiska påsken firas 14:e Nisan, så under de tre veckor som beskrivs här, har påsken kommit och gått. Påsken firas till minne av uttåget ur Egypten. Kanske hade Daniel haft svårt att glädja sig denna högtid eftersom så få tagit möjligheten att göra ett nytt ”exodus” från Babylon. I stället hade han känt sorg, se vers 2.  Synen inträffar när Daniel är borta från staden Babylon och befinner sig vid floden Tigris. Texten säger inte varför, kanske var han där på administrativt uppdrag eller för att uppmana judar att återvända?  Strukturen i den sista delen av Daniels bok är:  1. Prolog – Dan 10:1-11:2  2. Uppenbarelsen – Dan 11:2-12:4  3. Epilog – Dan 12:5-13. I den persiske kungen Kyros (Koresh) tredje regeringsår 536 f.Kr. fick Daniel, som också kallades Belteshassar namnet han fått när han togs tillfånga Dan 1:7, ett budskap (ord) uppenbarat. Han får se ännu en vision. Budskapet är sant, och handlar om ett stort krig (en svår tid, stor vedermöda). Han förstod budskapet och i synen kom insikt i vad den handlade om. ");
INSERT INTO swe_vpl VALUES ("DN10_2","028_10_2","DAN","10","2","2","Vid den tiden hade jag Daniel sörjt i tre veckor Ordagrant ”tre sjuor av dagar”, troligtvis för att särskilja denna tid från de sjuttio sjuperioderna i föregående kapitel. ");
INSERT INTO swe_vpl VALUES ("DN10_3","028_10_3","DAN","10","3","3","Jag åt ingen lyxmat (delikatesser), inget kött eller vin vidrörde min mun. Daniel verkade delvis ha fastat från mat, levt enkelt och bara ätit bröd och vatten under tre veckor. Jag smorde inte heller min kropp med olja förrän de tre veckorna hade gått. Att smörja sin kropp med olja var vanligt bland judarna och antika folk, oljan mjukgjorde huden och skyddade mot hettan. ");
INSERT INTO swe_vpl VALUES ("DN10_4","028_10_4","DAN","10","4","4","På den tjugofjärde dagen i första månaden Nisan, som infaller i mars/april, vid påskhögtiden var jag vid stranden av den stora floden Tigris. Floden Eufrat rann genom staden Babylon. Parallellt öster om den rinner floden Tigris i nuvarande Irak. ");
INSERT INTO swe_vpl VALUES ("DN10_5","028_10_5","DAN","10","5","5","Jag lyfte min blick och fick se en man stå där, klädd i linnekläder. Han hade ett bälte av guld från Ufas Jer 10:9 runt midjan. Synen liknar den av Jesus i Upp 1:13 ");
INSERT INTO swe_vpl VALUES ("DN10_6","028_10_6","DAN","10","6","6","Hans kropp var som av krysolit (guldskimrande topas), hans ansikte som en blixt, hans ögon som eldslågor och hans armar och ben som glänsande koppar. Ljudet av hans ord var som ett väldigt dån. Hes 1:7, 13, 23, 24, 27; 9:2; Upp 1:15 ");
INSERT INTO swe_vpl VALUES ("DN10_7","028_10_7","DAN","10","7","7","Jag, Daniel, var den ende som såg synen. Männen som var med mig såg den inte, men de greps av stark skräck så att de sprang och gömde sig. ");
INSERT INTO swe_vpl VALUES ("DN10_8","028_10_8","DAN","10","8","8","Jag blev ensam kvar, och när jag såg den mäktiga synen försvann all min kraft. Färgen vek från mitt ansikte så att jag blev likblek, och jag hade ingen kraft kvar. ");
INSERT INTO swe_vpl VALUES ("DN10_9","028_10_9","DAN","10","9","9","Då hörde jag ljudet av hans ord, och när jag hörde det föll jag bedövad ner med ansiktet mot jorden. ");
INSERT INTO swe_vpl VALUES ("DN10_10","028_10_10","DAN","10","10","10","Då rörde en hand vid mig och hjälpte mig upp (skakandes) på mina knän och handflator. ");
INSERT INTO swe_vpl VALUES ("DN10_11","028_10_11","DAN","10","11","11","Han mannen i synen sade till mig: ”Daniel, du är högt älskad (dyrbar). Ge akt på (förstå) de ord som jag ska tala till dig. Res dig upp, för nu har jag blivit sänd till dig.” När han sade dessa ord till mig, reste jag mig upp men skakade fortfarande. ");
INSERT INTO swe_vpl VALUES ("DN10_12","028_10_12","DAN","10","12","12","Sedan sade han till mig: ”Var inte rädd Daniel, från första dagen då du bestämde dig (vände ditt hjärta) till att söka förstånd och ödmjuka dig inför din Gud har dina ord varit hörda. Jag har blivit sänd på grund av vad du har sagt (din bön). ");
INSERT INTO swe_vpl VALUES ("DN10_13","028_10_13","DAN","10","13","13","Fursten över Persiens rike stod emot mig under 21 dagar. Då kom Mikael, en av de förnämsta furstarna, till min hjälp, och jag blev kvar där hos Persiens kungar. ");
INSERT INTO swe_vpl VALUES ("DN10_14","028_10_14","DAN","10","14","14","Men nu har jag kommit för att undervisa dig om vad som ska hända ditt folk i kommande dagar, för synen syftar på framtiden.” ");
INSERT INTO swe_vpl VALUES ("DN10_15","028_10_15","DAN","10","15","15","Medan han mannen i synen talade till mig böjde jag mitt ansikte mot jorden och blev stum. Daniel blir överväldigad av det bönesvar han får. ");
INSERT INTO swe_vpl VALUES ("DN10_16","028_10_16","DAN","10","16","16","Plötsligt rörde någon som liknande en människoson vid mina läppar antagligen ängeln Gabriel i mänsklig gestalt, se Dan 9:21. Då öppnade jag min mun och sade till honom som stod framför mig: ”Min herre (adonai), på grund av synen har stor vånda kommit över mig (som när en kvinna som ska föda), och jag är helt kraftlös. ");
INSERT INTO swe_vpl VALUES ("DN10_17","028_10_17","DAN","10","17","17","Hur skulle min herres tjänare som är så svag kunna tala med dig? Min styrka är borta, och jag kan knappt andas.” ");
INSERT INTO swe_vpl VALUES ("DN10_18","028_10_18","DAN","10","18","18","Då rörde han som liknade en människa vid mig igen och styrkte mig. ");
INSERT INTO swe_vpl VALUES ("DN10_19","028_10_19","DAN","10","19","19","Han sade: ”Var inte rädd, du högt älskade man (du är dyrbar i Guds ögon, han har sin glädje i dig)! Frid vare med dig (Guds välsignelse på alla områden)! Var stark, ja var stark!” Medan han talade till mig blev jag styrkt. Jag sade: ”Låt min herre tala nu, för du har styrkt mig.” ");
INSERT INTO swe_vpl VALUES ("DN10_20","028_10_20","DAN","10","20","20","Då sade han: ”Förstår du varför jag har kommit till dig? Jag måste strax vända tillbaka för att kämpa mot fursten över Persien, och när jag drar bort från honom kommer fursten över Grekland (Javan). ");
INSERT INTO swe_vpl VALUES ("DN10_21","028_10_21","DAN","10","21","21","Men jag vill berätta för dig vad som är skrivet i sanningens bok. Ingen enda hjälper mig mot dessa andliga furstar över Persien och Grekland förutom Mikael, er Israels folks furste. ");
INSERT INTO swe_vpl VALUES ("DN11_1","028_11_1","DAN","11","1","1","I medern Dareios (Darejavesh) första regeringsår två år tidigare, år 538 f.Kr. stod jag där för att stärka och skydda honom. Denna vers hör ihop med Dan 10:1 och avslutar den första delen som beskriver omständigheterna kring synen. ");
INSERT INTO swe_vpl VALUES ("DN11_2","028_11_2","DAN","11","2","2","I följande 35 verser finns åtminstone 135 profetior som bokstavligt har gått i uppfyllelse från Daniels tid 536 f.Kr. fram till Antiochos IV härjningar i Israel som kulminerar när han vanhelgar templet 167 f.Kr. Nu ska jag berätta sanningen för dig. Tre kungar till efter den nuvarande Kyros ska uppstå i Persien, och den fjärde ska bli rikare än någon av de andra. När han har blivit som mäktigast genom sina rikedomar ska han sätta in all sin makt mot Greklands (Javas) rike. Kungarna i det medo-persiska riket efter Kyros var:  - Kyros son Kambyses, 530-522 f.Kr.  - Smerdis eller Gaumata, 522 f.Kr.  - Darios I, 522-486 f.Kr.  - Xerxes I, 486-465 f.Kr. Han försökte erövra Grekland år 480 f.Kr. Han omnämns i Esters bok, se Est 1:1. Xerxes var den mäktigaste och mest inflytelserika av dessa fyra. Han förde flera krig mot Grekland under sitt styre. ");
INSERT INTO swe_vpl VALUES ("DN11_3","028_11_3","DAN","11","3","3","Sedan ska en mäktig (krigisk, rivaliserande) kung uppstå som ska regera med stor makt och göra som han vill. Den grekiska härföraren Alexander den store regerade 336-323 f.Kr. Han besegrade perserna och intog hela den dåtida kända världen på knappt 10 år. ");
INSERT INTO swe_vpl VALUES ("DN11_4","028_11_4","DAN","11","4","4","Men när han Alexander har kommit till makten, ska hans rike falla sönder och delas efter himlens fyra väderstreck. Det ska inte tillfalla hans efterkommande eller förbli lika mäktigt som när han hade makten. Hans rike ska omstörtas och tillfalla andra än dem. Alexander dör i feberfrossor, någon vecka efter ett fylleslag i Babylon 323 f.Kr. Hans två söner Alexander IV och Herakles mördas. Riket delas upp mellan fyra av hans generaler. ");
INSERT INTO swe_vpl VALUES ("DN11_5","028_11_5","DAN","11","5","5","Nu förutsägs historien från Alexander den stores död 323 f.Kr. och framåt. Vers 5-20 handlar om konflikten mellan de två delarna av det splittrade grekiska riket. Eftersom Daniels bok handlar om judarna, så fokuserar berättelsen på stormakterna norr och söder om Israel – det Seleukidiska riket i norr och det Ptolemaiska riket i söder. I dessa verser används de generella benämningarna – kungen i syd och kungen i nord. Eftersom konflikten pågår i flera generationer är dessa kungar olika personer. Sydrikets kungar i Egypten heter Ptolemaios den förste, andre osv. Kungarna i det seleukidiska Nordriket i Syrien heter Antiochos den förste, andre, osv. Kungen i Sydlandet Egypten, Ptolemaios I som var en av Alexander den stores generaler ska bli mäktig. Av hans furstar ska en vara mäktigare än han Seleukos I Nikator som också var en av Alexander den stores befälhavare, och hans herravälde ska bli stort. ");
INSERT INTO swe_vpl VALUES ("DN11_6","028_11_6","DAN","11","6","6","Efter några år ca 40 år ska de ingå förbund med varandra och dottern till Sydlandets kung Berenike som var dotter till Ptolemaios II ska komma till kungen i Nordlandet Antiochos II för att träffa en överenskommelse genom äktenskap. Men hon ska inte kunna behålla den makt hon vinner och hans makt ska inte heller bestå. Hon ska offras tillsammans med dem som förde henne dit, både hennes far och den man som en tid gav henne makt. Omkring 252 f.Kr. sänder Egyptens kung Ptolemaios II sin dotter, Berenike, tillsammans med ett följe för att hon ska gifta sig med Nordlandets kung Antiochos II. Alliansen är tänkt att ge stabilitet och utökad makt för båda rikena, men den är skör och håller bara några år. Antiochos var redan gift och skiljer sig från sin fru Laodike. Tillsammans med Berenike får han en son. När Berenikes far dör 246 f.Kr. lämnar hennes man henne och återvänder till sin första fru Laodike. Kort därefter dör han, troligtvis förgiftad. Senare samma sommar mördas Berenike, hennes son och flera uppsatta personer i Sydriket på order av Laodike. Mordet på Berenike ledde till att hennes bror i Egypten förklarade krig mot det Seleukidiska riket i norr. ");
INSERT INTO swe_vpl VALUES ("DN11_7","028_11_7","DAN","11","7","7","Men en från hennes familj (en telning från hennes rötter) Berenikes bror Ptolemaios III ska stiga upp i hans ställe och dra upp mot nordlandskungens Syriens här och tränga in i hans fäste Seleukia, som var staden Antiokias hamnstad, eller själva Antiokia och han ska attackera (göra vad han vill med dem) och segra. ");
INSERT INTO swe_vpl VALUES ("DN11_8","028_11_8","DAN","11","8","8","Han ska också föra med sig deras gudar, gjutna bilder (avgudabilder) och dyrbara (värdefulla, högt aktade) föremål gjorda av både silver och guld till Egypten. Under några år kommer han att låta nordlandskungen vara i fred. Ptolemaios III erövrar syriska avgudabilder, men tar även tillbaka egyptiska gudar som den persiske Kambyses hade fört med sig när han erövrat Egypten 300 år tidigare, 525 f.Kr. ");
INSERT INTO swe_vpl VALUES ("DN11_9","028_11_9","DAN","11","9","9","Han nordkungen ska attackera sydkungen, men ska återvända till sitt eget rike. ");
INSERT INTO swe_vpl VALUES ("DN11_10","028_11_10","DAN","11","10","10","Konflikten fortsätter i generation efter generation. Hans nordkungens söner ska rusta sig till strid och samla en väldig krigshär, som ska välla fram som en störtflod och tåga in. Den ska komma igen och striden ska föras ända fram till sydlandskungens befästningar. Seleukos II dog 226 f.Kr. Hans söner Seleukos III och Antiochos III fortsatte krigen mot Egypten. Seleukos III mördades efter att bara ha regerat i tre år, och hans bror Antiochos III kom till makten. Han kallades ”den store” på grund av hans militära framgångar. Under åren 219-218 intar han Galiléen och Samarien och övertar styret av dessa judiska områden från egyptierna. ");
INSERT INTO swe_vpl VALUES ("DN11_11","028_11_11","DAN","11","11","11","Då ska kungen i Sydlandet Ptolemaios IV bli vred och dra ut och strida mot kungen i Nordlandet Antiochos III, som ska ställa upp en stor här, men den hären ska ges i den andres hand. ");
INSERT INTO swe_vpl VALUES ("DN11_12","028_11_12","DAN","11","12","12","När den syriska armén är borta, blir han sydkungen Ptolemaios IV övermodig (arrogant, hans hjärtat blir upplyft). Han fäller tusentals soldater, men fortsätter inte att ha övertaget (ha framgång). Striden vid Rafah, södra delen av nuvarande Gazaremsan, utkämpades 22 juni 217 f.Kr. Enligt den grekiske historikern Polybios bestod Ptolemaios egyptiska arme av 70 000 fotfolk, 5 000 kavalleri och 73 elefanter; medan Antiochos arme hade 62 000 fotfolk, 6 000 kavalleri och 102 elefanter. Här vann Ptolemaios en stor seger och den egyptiska armén dödade 10 000 syriska soldater. ");
INSERT INTO swe_vpl VALUES ("DN11_13","028_11_13","DAN","11","13","13","I stället ska nordkungen samla en ny armé, större än den förra. Efter några år ska han attackera igen med en stor armé och många vapen (förråd). Ptolemaios IV dog under mystiska förhållande 204 f.Kr. då han var i 30-årsåldern. Hans 6-åriga son Ptolemaios V blev tronarvinge. Antiochos III tar då chansen och attackerar Egypten tillsammans med Filip V från Makedonien. ");
INSERT INTO swe_vpl VALUES ("DN11_14","028_11_14","DAN","11","14","14","Vid den tiden ska många andra folk resa sig mot kungen i Sydlandet Ptolemaios V. Våldsmän av ditt eget folk judar ska stödja Antiochos III göra uppror mot egyptierna för att uppfylla profetian, men de kommer att falla. ");
INSERT INTO swe_vpl VALUES ("DN11_15","028_11_15","DAN","11","15","15","Sedan ska kungen i nord komma och bygga en belägringsvall och inta en befäst stad. Söderns armé ska inte ha kraft att slå tillbaka, även deras bästa (elit-)soldater ska inte kunna stoppa den nordliga armén. Den egyptiska generalen Skopas mötte 199 f.Kr. Antiochos III i norra Galiléen vid Panium – på Jesu tid Caesarea Filippi, nuvarande Banias. Egyptierna besegrades där och Skopas flydde till Sidon vid Medelhavet, en starkt befäst stad, där han tvingades kapitulera 198 f.Kr. ");
INSERT INTO swe_vpl VALUES ("DN11_16","028_11_16","DAN","11","16","16","Han Antiochos III från norr som invaderar honom sydkungen ska göra som han vill. Ingen ska kunna stå honom emot. Han ska bli kvar i ”det härliga landet” Israel med ödeläggelse (förödelse) i sin hand. ");
INSERT INTO swe_vpl VALUES ("DN11_17","028_11_17","DAN","11","17","17","Han Antiochos III – den store beslutar sig för att komma med hela sitt rikes makt han vänder sitt ansikte mot Egypten. Han ska forma en allians (fredsavtal) och ge kungen av Sydlandet en av sina döttrar till hustru för att i hopp om att infiltrera och kunna ödelägga riket. Men det ska inte lyckas och inte vara till hans fördel. År 198 f.Kr. formar Antiochos III ett fredsavtal med Ptolemaios V. Han ger sin dotter Cleopatra till hustru åt Ptolemaios V för att stärka alliansen, men hoppas också kunna använda henne för att infiltrera Sydriket. Vid trolovningen är Ptolemaios V bara sju år, så giftermålet sker fem år senare 193 f.Kr. Medan Cleopatra är i Egypten förflyttas hennes lojalitet från sin far till sin nya egyptiska man. Hon blir den första av flera egyptiska drottningar med samma namn. Den mest kända är den sjunde och sista Cleopatra VII, 69-30 f.Kr. Hon hade romantiska förhållanden med dåtidens mäktigaste romerska män – först Julius Caesar och därefter Marcus Antonius. ");
INSERT INTO swe_vpl VALUES ("DN11_18","028_11_18","DAN","11","18","18","Sedan ska han vända sig mot kustländerna kuststäderna längs med Medelhavet i mindre Asien och inta många av dem. Dock ska en härförare den romerske konsuln Lucius Cornelius göra slut på hans hånfullhet och låta det vända tillbaka över honom själv. ");
INSERT INTO swe_vpl VALUES ("DN11_19","028_11_19","DAN","11","19","19","Efter detta ska han återvända till hans eget lands välbefästa städer, men han ska förlora sin makt (vackla och falla) och inte finnas mer. Antiochos III dog 187 f.Kr. ");
INSERT INTO swe_vpl VALUES ("DN11_20","028_11_20","DAN","11","20","20","I hans ställe ska en annan uppstå hans son Seleukos IV. Han ska sända en skatteindrivare igenom det land som är hans rikes prydnad Judéen i Israel. Men efter några dagar ska han störtas, dock inte genom vrede eller i strid. Efter Antiochos III blev hans son Seleukos IV kung. Han regerade 187-175 f.Kr. Han sände sin högt uppsatta ämbetsman Heliodorus för att samla in skatt som skulle gå till romarna. Enligt 2 Mack 3:7-40 hade Seleukos gett en hemlig order om att plundra templet i Jerusalem, men en skrämmande syn hindrar Heliodorus från att göra det. Seleukos regerar bara några få år. Han dör inte ”genom vrede”, som hans far som lynchades av en uppretad mobb, eller i strid. I stället är det Heliodorus som förgiftar honom, kanske även med hjälp av nästa regent som är Antiochos IV. ");
INSERT INTO swe_vpl VALUES ("DN11_21","028_11_21","DAN","11","21","21","Vers 21-35 är den centrala delen i detta kapitel. Den åttonde regenten i det Seleukidiska riket i norr är Antiochos IV Epifanes. Han regerar 175-163 f.Kr. Han är samma person som benämns ”det lilla hornet” i kapitel 8, se Dan 8:9-12. Stycket har många detaljer eftersom hans handlande har stor inverkan på Israel och det judiska folket. Den som efterträder honom Seleukos IV är en föraktad (usel, hatad) man Antiochos IV. Han har inte kungavärdighet. Oväntat intar han riket genom smicker (tomma löften, list). När Seleukos IV mördades tog hans yngre bror Antiochos IV makten. Den rättmätige efterträdaren var egentligen Seleukos son Demetrius, men han skickades som politisk fånge till Rom. Antiochos IV tog sig själv titeln ”Epifanes” som betyder ”Gud uppenbarad i mänsklig form”, men folk föredrog det snarlika ”Epimanes” – en galen man! ");
INSERT INTO swe_vpl VALUES ("DN11_22","028_11_22","DAN","11","22","22","Arméer ska hastigt svepas bort som en störtflod med vatten efter ett kraftigt regn och krossas inför honom, likaså en kung som hade fredsförbund med honom. ");
INSERT INTO swe_vpl VALUES ("DN11_23","028_11_23","DAN","11","23","23","Efter att ha ingått ett förbund med honom kommer han att handla svekfullt. Han ska dra ut och få övermakten med endast lite folk. År 169 f.Kr. försökte den egyptiske kungen Ptolemaios VI återfå Israel och Fenicien som de förlorat till Syrien, men blev besegrad av Antiochos IV Epifanes. Ptolemaios blev även tillfångatagen. Han blev ”bruten”, inte dödad. Ptolemaios kallas en ”förbunds-kung” eftersom han gick med på en överenskommelse att alliera sig med den syriske Antiochos, i utbyte för att de skulle hjälpa honom att återfå tronen i Egypten som hans yngre bror Ptolemaios VII tagit. Antiochos var nöjd med en sådan överenskommelse eftersom det skulle hjälpa honom att få ett fotfäste i Egypten. Dock bröt Antiochos senare denna pakt och allierade sig med hans bror Ptolemaios VII för att frigöra sina trupper från Egypten. ");
INSERT INTO swe_vpl VALUES ("DN11_24","028_11_24","DAN","11","24","24","Utan förvarning ska han komma in i landets Egyptens bördigaste trakter och lyckas med något varken hans fäder eller förfäder gjort. Han delar ut byte, rov och gods från de länder han plundrar åt sitt folk. Han ska planera att inta befästa städer, men ska bara lyckas för en kort tid. Antiochos IV intog Pelusium, och belägrade bland annat Naukratis och Alexandria i Egypten. ");
INSERT INTO swe_vpl VALUES ("DN11_25","028_11_25","DAN","11","25","25","Detta stycke går tillbaka till Antiochos första militärkampanj mot Egypten 169 f.Kr. Hans seger över Ptolemaios beskrivs i vers 22. Han Antiochos IV Epifanes ska uppbåda sin kraft och sitt mod mot kungen i Sydlandet Ptolemaios VII och komma med en stor här, men kungen i Sydlandet ska också rusta sig till strid med en mycket stor och mäktig här. Han ska dock inte kunna stå emot på grund av de planer som görs mot honom. ");
INSERT INTO swe_vpl VALUES ("DN11_26","028_11_26","DAN","11","26","26","De som äter hans kungliga mat sitter vid hans bord i Egypten ska störta honom. Syftar på Ptolemaios rådgivare Eulaeus och Lenaeus i Egypten. Hans här ska svepas bort och många ska bli slagna och falla. Den Egyptiska kungen Ptolemaios VI tillfångatogs av syrierna, se vers 22. I Egypten blir då hans yngre bror Ptolemaios VII kung. ");
INSERT INTO swe_vpl VALUES ("DN11_27","028_11_27","DAN","11","27","27","Dessa två kungar har ont i sinnet. De sitter tillsammans vid samma bord och talar lögn, men de ska inte ha någon framgång, eftersom slutet ännu dröjer till den bestämda tiden. Nordkungen Antiochos IV och den tillfångatagne sydkungen Ptolemaios VI sitter vid samma bord. De planerar tillsammans hur de ska få makten över Egypten men båda ger tomma löften. De har viss framgång i Egypten. De intar Egyptens andra största stad Memphis och Ptolemaios VI blev där insatt som kung. Samtidigt regerar hans bror Ptolemaios VII över den största staden Alexandria. Så småningom övergav Ptolemaios VI sin allians med syrierna och regerade tillsammans med sin bror i Egypten. ");
INSERT INTO swe_vpl VALUES ("DN11_28","028_11_28","DAN","11","28","28","Han kungen av norr – Antiochos IV ska vända tillbaka från Egypten till sitt land med mycket gods, men hans hjärta kommer att vara emot det heliga förbundet. På väg upp mot Syrien slår Antiochos IV ner ett judiskt uppror och dödar 40 000 judar och lika många säljs som slavar, se 2 Mack 5:12-14. Han plundrade templet i Jerusalem med hjälp av en ond överstepräst, Menelaus, se 2 Mack 5:15-21. När han har genomfört sitt uppsåt vänder han tillbaka till sitt land. ");
INSERT INTO swe_vpl VALUES ("DN11_29","028_11_29","DAN","11","29","29","På bestämd tid ska han nordkungen, Antiochos IV sedan på nytt dra ut mot Sydlandet 168 f.Kr., men denna senare gång ska det inte gå som den förra. Denna gång kommer han inte ha samma framgång i Egypten. ");
INSERT INTO swe_vpl VALUES ("DN11_30","028_11_30","DAN","11","30","30","Skepp från Kittim romerska fartyg från Cypern i väster ska komma emot honom och han ska förlora modet (bli rädd). Kittim var ett annat namn för ön Cypern, men också ett uttryck för länderna väster om Egypten och Syrien i allmänhet. Här syftar det på den romerska flotta som kommit till Alexandria under befäl av Gaius Laenas på Ptolemaios begäran. Här introduceras den fjärde stormakten, romarna, som snart kommer att ta över efter grekerna. Då ska han vända tillbaka till Syrien och rikta sin vrede mot det heliga förbundet och ge vreden fritt utlopp. Han ska vända tillbaka och ära (lyssna på) de som övergett det heliga förbundet. År 167 e.Kr. vände Antiochos IV sin förödmjukelse till ilska mot det judiska folket ännu en gång. Han sände en befälhavare som hette Apollonios till Jerusalem. Han låtsades komma i fredliga syften, men på sabbatsdagen attackerade och dödade han många judar och plundrade staden, se 2 Mack 5:23-26. Samtidigt belönade han de judar som stödde hans hellenistiska agenda, se 2 Mack 4:7-17. ");
INSERT INTO swe_vpl VALUES ("DN11_31","028_11_31","DAN","11","31","31","Härar från honom nordkungen, Antiochos IV ska komma, och de ska orena helgedomen, tillflyktsorten, avskaffa det dagliga offret och ställa upp förödelsens styggelse. Ett hedniskt föremål i templet, se Matt 24:15; Mark 13:14. Detta omnämns även i 1 Mack 1:44-47, 54. ");
INSERT INTO swe_vpl VALUES ("DN11_32","028_11_32","DAN","11","32","32","Sedan ska han tala med smickrande (inställsamma) ord till dem som har lämnat förbundet. Men de av folket som känner sin Gud ska stå fasta och hålla ut. ");
INSERT INTO swe_vpl VALUES ("DN11_33","028_11_33","DAN","11","33","33","De förståndiga (visa) bland folket ska ge många insikt förklara vad som händer. Trots detta ska de ändå under en tid falla genom svärd och eld, genom exil (bli bortförda i fångenskap) och plundring få sina egendomar konfiskerade. ");
INSERT INTO swe_vpl VALUES ("DN11_34","028_11_34","DAN","11","34","34","Men när de faller ska de inte lämnas utan hjälp, och många ska då av falska motiv sluta sig till dem. ");
INSERT INTO swe_vpl VALUES ("DN11_35","028_11_35","DAN","11","35","35","En del av de förståndiga ska falla, och de ska luttras så att de blir rena och fläckfria fram till den sista tiden. För ännu dröjer slutet till den bestämda tiden. ");
INSERT INTO swe_vpl VALUES ("DN11_36","028_11_36","DAN","11","36","36","Fram tills hit är de flesta bibelforskare överens om att synen handlat om händelser från Kyros i Daniels tid fram till Antiochos IV. Från och med vers 36 finns två huvudsakliga tolkningar på den person som introduceras som ”kungen”. Den ena är att synen fortsätter att handla om Antiochos IV, den andra att en framtida antikrist beskrivs. Rent historiskt finns det problem med att harmonisera händelserna med Antiochos liv. Han satte sig inte över alla gudar eller tillbad en okänd gud, se vers 36-37. Han dog inte i Israel, se vers 45, utan i Persien.  Också sammanhanget i nästa kapitel där det talas om den sista tiden, vedermödan och de dödas uppståndelse gör att dessa verser måste vara någon annan än Antiochos som regerade mellan 215–164 f.Kr. Vedermödan passar bäst in i det som Jesus förutsäger i Matt 24:21, se även Matt 24:29-31 och Upp 7:14. I Nya testamentet omnämns denna person som ”laglöshetens man”, se 2 Tess 2:3-12; ”antikrist”, se 1 Joh 2:18 och ”vilddjuret”, se Upp 11-12. Daniel har även tidigare beskrivit denna antikrist som ”det lilla hornet” i kapitel 7 och ”han”, en kommande ledare, i Dan 9:27.  Antiochos IV kan ses som en skuggbild av en kommande antikrist, så att de båda beskrivs här är inte konstigt. Kungen en framtida världsledare ska göra vad han vill, och han ska upphöja sig och förhäva sig över varje gud. Ja, mot gudarnas Gud ska han tala fruktansvärda ting. Allt ska lyckas för honom till dess att vredens tid är ute, för det som har beslutats måste ske. ");
INSERT INTO swe_vpl VALUES ("DN11_37","028_11_37","DAN","11","37","37","Han kommer inte att bry sig om sina fäders gudar, inte heller den som kvinnor älskar. Han ska inte bry sig om någon gud, utan han ska upphöja sig själv över dem alla. Huvudpunkten i denna beskrivning är antikrists stolthet, han sätter sig över allt och alla. Han ska inte bry sig om sina fäders gudar, dvs. sitt eget lands religion. Han verkar ha en ateistisk världssyn utan några gudar alls. Frasen ”hemdath nashiym” i vers 37 är ordagrant ”den som kvinnor älskar” men kan också översättas ”kärlek till kvinnor” och skulle i så fall antyda att han inte alls bryr sig om kvinnor. Ordet ”hemdath” används även i vers 8 om dyrbara, värdefulla, högt aktade föremål. Versens tema är gudar, så det skulle kunna syfta på en gud som speciellt kvinnor tyckte om, tex Adonis eller Tammuz, se Hes 8:14. I Israels historia var det ofta deras fruar som ledde in dem till att dyrka andra gudar, så var fallet med Salomo och Ahab. I så fall kan frasen vara en parallell till första frasen. Han ska inte bry sig om sina fäders gudar, eller de gudar deras fruar dyrkade. ");
INSERT INTO swe_vpl VALUES ("DN11_38","028_11_38","DAN","11","38","38","I stället ska han ära fästningarnas gud. Hans gud kommer att vara militär styrka, i vers 40-45 beskrivs hans krig. En gud som hans fäder inte har känt ska han ära med guld och silver och ädelstenar och andra dyrbarheter. ");
INSERT INTO swe_vpl VALUES ("DN11_39","028_11_39","DAN","11","39","39","Med en främmande guds hjälp ska han göra vad han vill med starka befästningar. De som erkänner honom ska han visa stor ära. Han ska låta dem härska över många, och han ska dela ut land åt dem till belöning. ");
INSERT INTO swe_vpl VALUES ("DN11_40","028_11_40","DAN","11","40","40","Nu beskrivs ett stort krig. En del ser ”kungen” i vers 36 som en annan person än ”kungen i Nordlandet” här, men det är troligen samma person. Många ser kriget som beskrivs i Hesekiel 38-39 och det som beskrivs här i vers 40-45 som samma krig, just innan Herrens återkomst. Men vid den sista tiden ska kungen i Sydlandet söder om Israel drabba samman med honom. Kungen i Nordlandet norr om Israel ska då storma fram mot denne med vagnar och ryttare och en stor flotta. Han ska rycka in i länderna och svepa igenom dem som en störtflod. Ordagrant ”svämma över och spola bort dem”. ");
INSERT INTO swe_vpl VALUES ("DN11_41","028_11_41","DAN","11","41","41","Han ska också dra in i det härliga landet Israel, och många länder eller folk ska falla, men dessa ska undkomma hans hand tyranni: Edom, Moab och de främsta av Ammons barn. Dessa tre områden är antika länder sydost om Israel, nuvarande Jordanien. ");
INSERT INTO swe_vpl VALUES ("DN11_42","028_11_42","DAN","11","42","42","Han ska sträcka ut sin hand mot många länder. Egypten ska inte slippa undan hans vrede. ");
INSERT INTO swe_vpl VALUES ("DN11_43","028_11_43","DAN","11","43","43","Han ska erövra skatter av guld och silver och alla slags dyrbarheter i Egypten. Libyer och nubier (hebreiska ”kus”, nuvarande Sudan och delar av Etiopien) ska följa honom. ");
INSERT INTO swe_vpl VALUES ("DN11_44","028_11_44","DAN","11","44","44","Då ska han få höra rykten från öster och norr som skrämmer honom, och han ska dra ut i stort raseri för att förgöra och förinta många. ");
INSERT INTO swe_vpl VALUES ("DN11_45","028_11_45","DAN","11","45","45","Sina palatstält ska han slå upp mellan havet och helgedomens härliga berg. Men han går mot sin undergång och ingen hjälper honom. ");
INSERT INTO swe_vpl VALUES ("DN12_1","028_12_1","DAN","12","1","1","På den tiden ska ängeln Mikael stå upp (träda fram), den store himmelska fursten som står som försvarare för dina landsmän det judiska folket. Det kommer en tid av nöd (svårigheter) här på jorden, som inte har haft sin like ända från den dag då folken blev till och fram till den tiden. Men på den tiden ska ditt folk bli frälst, alla som är skrivna i boken Livets bok, 2 Mos 32:32; Upp 3:5. ");
INSERT INTO swe_vpl VALUES ("DN12_2","028_12_2","DAN","12","2","2","Många som har somnat in i mullen är döda och begravda ska väckas upp uppstå, få liv igen: en del till evigt liv, andra till skam plural och evig fasa (avsky). En dag kommer alla människor att uppstå och få möta Gud, se Job 19:26; Ps 17:15; Jes 26:19. ");
INSERT INTO swe_vpl VALUES ("DN12_3","028_12_3","DAN","12","3","3","De visa Ords 11:30 ska skina som himlens ljus solen och stjärnorna, och de som leder de många till rättfärdighet ska stråla som stjärnorna i evigheters evighet. ");
INSERT INTO swe_vpl VALUES ("DN12_4","028_12_4","DAN","12","4","4","Men du Daniel, bevara dessa ord (skriv inte mer nu, ordagrant ”avsluta orden”) och försegla denna skrift till ändens tid. Många ska röra sig fram och tillbaka kan syfta på ökat resande, eller att många ska söka i boken, och kunskapen ska bli stor. Amos 8:12 ");
INSERT INTO swe_vpl VALUES ("DN12_5","028_12_5","DAN","12","5","5","När jag, Daniel, såg upp, se, då stod det två andra där, en på flodens ena strand och en på den andra stranden. ");
INSERT INTO swe_vpl VALUES ("DN12_6","028_12_6","DAN","12","6","6","En av dem frågade mannen som stod klädd i linnekläder ovanför flodens vatten: ”Hur länge ska dessa märkliga ting pågå (innan slutet)?” Hur länge ska vedermödan, den här svåra tiden som inte haft sin like på den här jorden, pågå, se vers 1. ");
INSERT INTO swe_vpl VALUES ("DN12_7","028_12_7","DAN","12","7","7","Jag lyssnade till mannen som stod klädd i linnekläder ovanför flodens vatten, och han lyfte sin högra och sin vänstra hand mot himlen och svor vid honom som lever för evigt: ”Efter en tid och tider och en halv tid 3,5 år, när det heliga folkets makt är krossad, då ska allt detta fullbordas.” Dan 7:25 Vem är mannen i linnekläder? Det är troligtvis samma person som bara Daniel såg som beskrivs i inledningen till denna sista syn, se Dan 10:5-7. Troligtvis är det Jesus som Daniel får se där och som nu står ovan vattnet och talar. Här finns även en koppling till hur Guds ande svävade över vattnet och Gud talade vid tidens början, se 1 Mos 1:1-3. ");
INSERT INTO swe_vpl VALUES ("DN12_8","028_12_8","DAN","12","8","8","Jag hörde det men förstod inte, så jag frågade: ”Min herre, vad blir slutet på allt detta?” ");
INSERT INTO swe_vpl VALUES ("DN12_9","028_12_9","DAN","12","9","9","Då sade han ängeln: Gå Daniel, för dessa ord ska vara stängda och förseglade fram till ändens tid. ");
INSERT INTO swe_vpl VALUES ("DN12_10","028_12_10","DAN","12","10","10","Många ska bli renade och vita och luttrade, men de ogudaktiga ska utöva sin ogudaktighet. Ingen ogudaktig ska förstå detta, men de förståndiga ska förstå det. ");
INSERT INTO swe_vpl VALUES ("DN12_11","028_12_11","DAN","12","11","11","Från den tid då det dagliga offret avskaffas och förödelsens styggelse ställs upp ska det gå 1 290 dagar. Nu ges fler detaljer om historiens sista händelser. Den stora vedermödan börjar när Antikrist avskaffar slaktoffer och matoffer, se Dan 9:27 och sätter upp något avskyvärt i ett framtida tempel i Jerusalem. Jesus nämner att detta ska ske strax innan han kommer tillbaka, se Matt 24:15. Antiochos IV reste upp ett Zeus altare, se Dan 11:31. Exakt vad det ”avskyvärda” är som Antikrist kommer att sätta upp är inte klart, men det kommer att göra att det dagliga offret inte fortsätter, och templet blir ödelagt. I Dan 12:7 och Dan 7:25 har tiden 3,5 år, som motsvarar 42 månader angetts. Räknar man med 30 dagars månad så blir det 1 260 dagar. Det antalet nämns i Uppenbarelseboken synonymt med 3,5 år och 42 månader, se Upp 11:2; 11:3; 12:6; 12:14; 13:5. Här i vers 11 nämns nu ett nytt tal 1 290. Det är 1 260 + 30 dagar. Det verkar som om att en månad efter att vedermödan har avslutats kommer något viktigt att ske. ");
INSERT INTO swe_vpl VALUES ("DN12_12","028_12_12","DAN","12","12","12","Salig är den som håller ut och når fram till 1 335 dagar. Ännu ett tal introduceras nu. Välsignad är den som längtar efter och når 1 335 dagar. Nu har ytterligare 45 dagar lagts till de 1 290 dagarna som nämns i vers 11. Utgår man från 1 260 dagar så är det ytterligare 75 dagar, vilket motsvarar 2,5 månader. Det syftar på något positivt, kanske festmåltiden i himlen eller hur Messias etablerar tusenårsriket, se Upp 19:9; 20:4-6. ");
INSERT INTO swe_vpl VALUES ("DN12_13","028_12_13","DAN","12","13","13","Men gå nu vidare till slutet. Var trogen resten av ditt liv. Sedan du har vilat ska du stå upp och få din lott vid dagarnas den här tidsålderns slut.” Det sista ordet är ordagrant ”yamin” med ”n” på slutet. Det tolkas oftast som ”yamim” för dagar, men kan också betyda ”högra hand”. Uttrycket som helhet blir då ”i slutet av/änden på den högra handen”. Guds högra hand står för Guds kraft och makt. Den högra sidan är den mest ärofyllda platsen och refererar också till Messias, se Matt 22:44; Ps 18:8; Mark 16:19; Ps 110:1; Ef 1:20-21. Daniel var nu närmare 90 år gammal, detta är troligtvis den sista synen innan han fick lämna jordelivet. Löftet om uppståndelsen i vers 2 appliceras nu på Daniel.");
INSERT INTO swe_vpl VALUES ("MT1_1","070_1_1","MAT","1","1","1","Detta är släkttavlan ordagrant ”boken om genealogin” för Jesus den Smorde (Messias, Kristus), ättling (son, släkt) till David, ättling (son, släkt) till Abraham. Matteus använder samma grekiska fras som den grekiska översättningen av Moseböckerna gör för det hebreiska ordet ”toledot”. Detta ord används för att markera ett nytt stycke och en ”fortsatt historia” i Första Moseboken, se 1 Mos 2:4; 5:1; 6:9; 10:1; 11:10 osv. Ordet kopplar tydligt ihop detta evangelium med Guds stora frälsningsplan genom hela Bibeln. I den första versen summeras hur Jesus uppfyller hela Gamla testamentets förväntan på den Messias som skulle komma från kung Davids ätt. Släkttavlan utgår från Abraham, israeliternas fader, genom vilken alla folk på jorden ska välsignas.  I den judiska kulturen står kvinnor högt. Det fanns kvinnliga domare och två böcker är uppkallade efter kvinnor. I släkttavlor är det dock ovanligt att deras namn står med, se 1 Mos 5; 11:10-32. Det är anmärkningsvärt att Matteus väljer att lyfta fram just följande fem kvinnor:  - Tamar som förklädde sig till prostituerad och fick barn med sin svärfar Juda, se vers 3.  - Rahab som gått till historien som ”skökan Rahab”, se vers 5.  - Rut som förlorade sin man i unga år, se vers 5.  - Batseba som blev lurad in i en otrohetsaffär med David, se vers 6.  - Maria som fick utstå lidande och förtal eftersom få trodde på jungfrufödseln, se vers 16. Talet fem står för nåd. Vilken nåd att det i Jesu mänskliga gener fanns människor som råkat ut för de värsta situationer man kan tänka sig. ");
INSERT INTO swe_vpl VALUES ("MT1_2","070_1_2","MAT","1","2","2","Första delen har fjorton led mellan Abraham och David. Trettio namn nämns, inklusive upprepningar och Serach, se vers 3, som inte ingår i släktträdet. Av dessa är 27 män och tre kvinnor. Abraham födde Isak, Isak födde Jakob, Jakob födde Juda och hans bröder, ");
INSERT INTO swe_vpl VALUES ("MT1_3","070_1_3","MAT","1","3","3","Juda födde Peres och Serach, vilkas mor var Tamar sonhustru till Juda inblandad i en komplicerad relationshistoria, se 1 Mos 38, Peres födde Hesron, Hesron födde Ram, ");
INSERT INTO swe_vpl VALUES ("MT1_4","070_1_4","MAT","1","4","4","Ram födde Amminadav, Amminadav födde Nachshon, Nachshon födde Salma, ");
INSERT INTO swe_vpl VALUES ("MT1_5","070_1_5","MAT","1","5","5","Salma födde Boas, vars mor var Rahab (Rachav) en hedning som tog emot de israeliska spejarna i Jeriko, se Jos 2, Boas födde Oved, vars mor var Rut moabitiskan som följde med sin svärmor Noomi tillbaka till Juda, se Rut 1-4, Oved födde Jishaj (Isai), ");
INSERT INTO swe_vpl VALUES ("MT1_6","070_1_6","MAT","1","6","6","Jishaj födde David, konungen. Både ”David” och ”konung” är i bestämd form i grekiskan vilket ger en extra betoning. Ordagrant: ”Daviden, konungen”. Andra delen har fjorton led mellan Salomo och Jojakin, David nämns igen men räknas inte som ett led. Trettio namn nämns, inklusive upprepningen av David och Batsebas man Uria som inte ingår i trädet. Av dessa är 29 män och en kvinna. David födde Salomo, vars mor Batseba var Urias hustru som David stal från honom, se 2 Sam 11, ");
INSERT INTO swe_vpl VALUES ("MT1_7","070_1_7","MAT","1","7","7","Salomo födde Rehabeam, Rehabeam födde Avia, Avia födde Asa, ");
INSERT INTO swe_vpl VALUES ("MT1_8","070_1_8","MAT","1","8","8","Asa födde Joshafat, Joshafat födde Joram, Joram födde Ussia här hoppar Matteus över tre led, ");
INSERT INTO swe_vpl VALUES ("MT1_9","070_1_9","MAT","1","9","9","Ussia födde Jotam, Jotam födde Achas, Achas födde Hiskia, ");
INSERT INTO swe_vpl VALUES ("MT1_10","070_1_10","MAT","1","10","10","Hiskia födde Manasse, Manasse födde Amon, Amon födde Josia, ");
INSERT INTO swe_vpl VALUES ("MT1_11","070_1_11","MAT","1","11","11","Josia födde Jojakin och hans bröder, vid den tid då folket fördes bort till Babylon 2 Kung 24:14; 1 Krön 3:15-16. ");
INSERT INTO swe_vpl VALUES ("MT1_12","070_1_12","MAT","1","12","12","Tredje delen har fjorton led från Jojakin till Jesus. Jojakin räknas både till denna och föregående uppräkning. Tjugosju namn nämns, inklusive upprepningen av Jojakin. Av dessa är 26 män och en kvinna. Efter exilen i Babylon: Jojakin födde Shealtiel, Shealtiel födde Serubbabel, ");
INSERT INTO swe_vpl VALUES ("MT1_13","070_1_13","MAT","1","13","13","Serubbabel födde Avihud, Avihud födde Eljakim, Eljakim födde Asor, ");
INSERT INTO swe_vpl VALUES ("MT1_14","070_1_14","MAT","1","14","14","Asor födde Sadok, Sadok födde Akim, Akim födde Elihud, ");
INSERT INTO swe_vpl VALUES ("MT1_15","070_1_15","MAT","1","15","15","Elihud födde Elasar, Elasar födde Mattan, Mattan födde Jakob, ");
INSERT INTO swe_vpl VALUES ("MT1_16","070_1_16","MAT","1","16","16","Jakob födde Josef, Marias man; I grekiskan är Josef i bestämd form för att ge betoning genom henne Maria föddes Jesus som kallas den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("MT1_17","070_1_17","MAT","1","17","17","Antalet släktled är alltså: från Abraham till David fjorton led, från David till fångenskapen i Babylon fjorton led och från fångenskapen i Babylon till den Smorde (Messias, Kristus) fjorton led. Den hebreiska kulturen som Matteus riktar sig till är förtjust i siffror och språklig symmetri. Att just talet fjorton har valts kan bero på att det är två gånger talet sju som står för fullhet. Fjorton är också det hebreiska numeriska värdet på Davids namn.  I jämförelse med Lukas släkttavla, se Luk 3:23-37, finns skillnader. Matteus hoppar ibland över några led för att få en litterär symmetri med tre grupper med fjorton generationer i varje grupp. Det grekiska ordet ”gennao”, som översatts ”födde”, kan också betyda ”förfader” och behöver inte betyda att sonen är i direkt nedstigande led. Andra skillnader är att Matteus startar med judarnas förfader Abraham och verkar relatera till Josefs släktskap med David. Lukas däremot går via Maria hela vägen tillbaka till Adam och Eva, för att betona att han är hela mänsklighetens Frälsare. I nästa kapitel nämns Josef vid namn, medan Maria refereras till som barnets mor.  Kristus är en transkribering av en grekisk översättning av hebreiska ”Mashiach” som betyder ”den Smorde”. I de profetiska böckerna väntade man på Herrens Smorde som skulle rädda Israels folk. Matteus vill visa att Jesus är denne smorde kung som har kommit! ");
INSERT INTO swe_vpl VALUES ("MT1_18","070_1_18","MAT","1","18","18","Så här gick det till när Jesus den Smorde (Messias, Kristus) föddes: hans mor Maria var trolovad med Josef, men innan de kom tillsammans (som man och hustru), visade det sig att hon var med barn genom den helige Ande. ");
INSERT INTO swe_vpl VALUES ("MT1_19","070_1_19","MAT","1","19","19","Eftersom Josef, hennes blivande man, var rättfärdig och inte ville utsätta henne för vanära (inte låta henne bli offentligt förödmjukad och bli till allmänt åtlöje), beslöt han sig för att i hemlighet (i stillhet) skilja sig från henne. Den judiska trolovningen var så bindande att det krävdes ett skilsmässobrev för att bryta den, se Matt 19:7. ");
INSERT INTO swe_vpl VALUES ("MT1_20","070_1_20","MAT","1","20","20","Men medan han funderade (resonerade fram och tillbaka) över allt detta visade sig plötsligt en ängel för honom i en dröm och sade: ”Josef, Davids son, var inte rädd att ta till dig Maria, din hustru, för det som har blivit till (skapats, frambringats, alstrats) i henne är från (har sitt ursprung i) den helige Ande. ");
INSERT INTO swe_vpl VALUES ("MT1_21","070_1_21","MAT","1","21","21","Hon ska föda en son och du ska ge honom namnet Jesus, för han ska frälsa (rädda, hela, befria) sitt folk från deras synder.” Genom trolovningen hade redan äktenskapet formellt ingåtts. Ängeln uppmanar Josef att inte tveka att fullborda äktenskapet framöver. Namnet Jesus härstammar från namnet Josua, som på hebreiska är sammansatt av JHVH (Guds namn som troligtvis kan uttalas Jahve) och Hosea, som betyder ”en som räddar, frälser”. Namnet Jesus betyder bokstavligen ”Herren är frälsning” eller ”Herren räddar”. ");
INSERT INTO swe_vpl VALUES ("MT1_22","070_1_22","MAT","1","22","22","Allt detta hände för att det som var sagt av Herren genom profeten Jesaja skulle gå i uppfyllelse: ");
INSERT INTO swe_vpl VALUES ("MT1_23","070_1_23","MAT","1","23","23","”Se, jungfrun (den unga, ännu inte gifta kvinnan som inte varit med någon man) ska bli med barn och föda en son, och de ska ge honom namnet Emmanuel.” Jes 7:14 Översatt betyder det hebreiska ordet Immanuel: Gud med oss (Gud är förenad och bor med oss). ");
INSERT INTO swe_vpl VALUES ("MT1_24","070_1_24","MAT","1","24","24","Josef vaknade upp ur sin sömn och gjorde som Herrens budbärare (ängel) hade befallt honom. Han tog sin hustru till sig, ");
INSERT INTO swe_vpl VALUES ("MT1_25","070_1_25","MAT","1","25","25","men rörde inte henne (de hade inte äktenskapligt samliv), förrän hon hade fött en son. Han gav honom namnet Jesus. ");
INSERT INTO swe_vpl VALUES ("MT2_1","070_2_1","MAT","2","1","1","Vår västerländska tideräkning utvecklades av munken Dionysius Exiguus i Rom år 525 e.Kr., innan dess hade man räknat tiden utifrån större händelser eller olika regenter. Det visade sig dock att han misstog sig med några år vad gäller Anno Domini som betyder ”Herrens år” på latin. I dag menar de flesta forskare att Jesu födelse inträffade någon gång mellan 8 och 4 f.Kr. Nu när Jesus var född i Betlehem i Judéen på kung Herodes tid han regerade 37-4 f.Kr., kom visa män (astronomer) från öst (länderna där solen går upp) till Jerusalem. ");
INSERT INTO swe_vpl VALUES ("MT2_2","070_2_2","MAT","2","2","2","De sade: ”Var är den judiska kungen som har fötts? Vi har sett hans stjärna gå upp och har kommit för att tillbe honom.” Bibeln nämner inte hur många de vise männen var. Enligt den tidiga kyrkans tradition var de tolv förnäma män, kanske judiska ättlingar till Daniel som blev ledare över ”alla visa” i Babylon, se Dan 2:48. De har också med sig tjänare och lastdjur så det är en hel karavan som anländer till Jerusalem.  Det har nu gått en tid sedan Jesu födelse och familjen bor i ett hus, antagligen i Betlehem, se vers 11 som refererar till ”huset”. De har också varit i templet, se Luk 2:22-38. Enligt Mose lag skulle detta ske fyrtio dagar efter födseln. Om de visa männen färdats från Babylon var det en sträcka på ca hundra mil, men det kan ha varit det dubbla om de kom genom öknen från Persiska viken, vilket tog ca två till fyra månader. Jesus är åtminstone några månader gammal, antagligen omkring ett år när de kommer till honom. Detta kanske kan förklara varför Herodes lägger på ett extra år till den beräknade åldern och för att vara helt säker på att röja Jesus ur vägen dödar alla barn under två års ålder. Det är värt att notera att de vise männen inte frågade efter den nyfödde prinsen, vilket ju hade varit det naturliga om det fötts ett barn hos kung Herodes. De frågar efter kungen som har fötts. Ända från början var Jesus kung! ");
INSERT INTO swe_vpl VALUES ("MT2_3","070_2_3","MAT","2","3","3","När kung Herodes hörde detta blev han upprörd (oroad, förskräckt) och hela Jerusalem med honom. ");
INSERT INTO swe_vpl VALUES ("MT2_4","070_2_4","MAT","2","4","4","När han samlat alla översteprästerna och de skriftlärda bland folket, frågade han dem var den Smorde kungen (Messias, Kristus) skulle födas. ");
INSERT INTO swe_vpl VALUES ("MT2_5","070_2_5","MAT","2","5","5","De svarade: ”I Betlehem i Judéen, för så här skrev profeten Mik 5:2: ");
INSERT INTO swe_vpl VALUES ("MT2_6","070_2_6","MAT","2","6","6","’Du Betlehem, i Juda land, du är på inget sätt den minsta bland härskare i Juda, för från dig ska det komma en härskare (ledare) som ska vara en herde för mitt folk (en som beskyddar, leder och föder mitt folk).’ ” ");
INSERT INTO swe_vpl VALUES ("MT2_7","070_2_7","MAT","2","7","7","Herodes kallade sedan i hemlighet till sig de visa männen för att ta reda på exakt hur länge stjärnan hade visat sig. ");
INSERT INTO swe_vpl VALUES ("MT2_8","070_2_8","MAT","2","8","8","Han sände dem till Betlehem och sade: ”Gå och sök noga efter barnet och när ni har hittat honom, låt mig få veta det så jag också kan komma och tillbe (hylla) honom.” ");
INSERT INTO swe_vpl VALUES ("MT2_9","070_2_9","MAT","2","9","9","Efter att ha lyssnat på kungen begav de sig i väg. Stjärnan som de sett gå upp (i öst) visade sig på nytt och den gick före dem, tills den stannade över den plats där barnet var. ");
INSERT INTO swe_vpl VALUES ("MT2_10","070_2_10","MAT","2","10","10","När de såg stjärnan uppfylldes de av mycket (sprudlande, översvallande) stor glädje. Stjärnan hade inte varit synlig hela tiden, se vers 9. Eftersom tiden spänner över 2 år som nämns när Herodes frågat ut de vise männen om detaljerna kring himlafenomenet, se vers 16, kan det vara intervallet sedan stjärnan blev synlig första gången.  Ett märkligt himlafenomen ägde rum år 7 f.Kr. Tre gånger under samma år stod de två största himlakropparna Jupiter och Saturnus mitt för varandra i Fiskens tecken – ett tecken som var förknippat med just Judéen. Detta sker bara vart åttahundrade år. En lertavla som hittats 5 mil norr om Babylon hänvisar till detta tredubbla fenomen, vilket indikerar att händelsen var känd och viktig för babyloniska astronomer redan på 300-talet f.Kr. För stjärntydarna kan detta ha signalerat att något stort skulle ske i Judéen, att en kung skulle födas.  Kinesiska källor beskriver också en komet med svans som syntes år 12, 5 och 4 f.Kr. Den som visade sig år 5 f.Kr. kan stämma med situationen vid Jesu födelse, och skulle kunna förklara att stjärnan blev synlig på nytt. Den judiske historikern Josefus berättar att en komet – i dag vet vi att det var Haleys komet – år 12 f.Kr. under flera dagar stod stilla över staden Rom i samband med Markus Agrippas död. En komet med svans kan ge just det intrycket, genom att svansen på avstånd ser ut att peka mot en speciell plats på jorden. ");
INSERT INTO swe_vpl VALUES ("MT2_11","070_2_11","MAT","2","11","11","Sedan de vise männen kommit in i huset såg (fann) de barnet (gr. ”paidion”, ett barn i koltåldern – antagligen omkring ett år) inte längre ett spädbarn gr. ”brephos”, se Luk 2:12 med Maria, hans mor, och de bugade sig (föll ner på knä i ödmjukhet) och tillbad (hyllade) honom. När de öppnat sina skattkistor bar de fram (offrade de) gåvor till honom: guld talar profetiskt om Jesu kunglighet och rökelse står för väldoft i ett offer, dvs. profetiskt om Jesu syndfria liv och myrra användes vid balsamering, talar profetiskt om hans död. ");
INSERT INTO swe_vpl VALUES ("MT2_12","070_2_12","MAT","2","12","12","Efter att ha blivit gudomligt instruerade i en dröm att inte gå tillbaka till Herodes, tog de en annan väg hem till sitt land. Verbformen antyder att de vise männen hade sökt Guds ledning och de fick svar i en dröm. ");
INSERT INTO swe_vpl VALUES ("MT2_13","070_2_13","MAT","2","13","13","Nu när de visa männen hade gått, visade sig en Herrens ängel för Josef i en dröm och sade: ”Stå upp, ta barnet och hans mor under ditt beskydd och fly till Egypten. Stanna där tills jag säger till, eftersom Herodes kommer att söka efter barnet för att döda det.” ");
INSERT INTO swe_vpl VALUES ("MT2_14","070_2_14","MAT","2","14","14","Så Josef steg upp och tog barnet och hans mor medan det fortfarande var natt och begav sig till Egypten. ");
INSERT INTO swe_vpl VALUES ("MT2_15","070_2_15","MAT","2","15","15","Där stannade han tills Herodes var död, för att det som sagts av Herren genom profeten Hos 11:1 skulle gå i uppfyllelse: ”Ut ur Egypten har jag kallat min son.” ");
INSERT INTO swe_vpl VALUES ("MT2_16","070_2_16","MAT","2","16","16","När Herodes förstod att han blivit missledd av de vise männen blev han ursinnig (tappade helt fattningen av raseri). Han beordrade att man skulle döda alla pojkar som var två år eller yngre i Betlehem och alla dess närliggande områden, detta efter (den exakta uppgift om) tiden som han fått fram genom att noggrant fråga de vise männen. Matt 2:7 ");
INSERT INTO swe_vpl VALUES ("MT2_17","070_2_17","MAT","2","17","17","Då fullbordades det som hade sagts genom profeten Jeremia, när han sade Jer 31:15: ");
INSERT INTO swe_vpl VALUES ("MT2_18","070_2_18","MAT","2","18","18","”Ett rop hördes i Rama, gråt och högljudd klagan: Rakel grät för sina barn och vägrade att bli tröstad, eftersom de inte längre fanns till.” I Josuas uppräkning av städer var Betlehem så obetydlig att den inte ens nämndes, se Jos 18-19. Arkeologer uppskattar att på Jesu tid hade Betlehem omkring 300 invånare. Utifrån beräkningar med dåtida antal födslar och barnadödlighet var det då totalt omkring 6 pojkar under två år i Betlehem med omnejd som berördes av dödsdomen. I jämförelse med andra samtida händelser var detta knappats någon uppseendeväckande händelse som skulle noterats av samtida historiker. Det finns dock en utombiblisk referens. Den latinska författaren Macrobius skriver i sitt verk Saturnalia: ”När kejsar Augustus hörde berättas hur Herodes hade dödat pojkarna under två år i Syrien, och även låtit döda sin egen son, sade han: Det är bättre att vara Herodes gris än hans son.”  Herodes var känd för sina stora byggnadsprojekt som Masada, Herodium, Caesarea och templet i Jerusalem. Dock är han också ökänd för sin misstänksamhet och grymhet. Han lät döda tre av sina söner, och till och med sin hustru Mariamne. Den judiska historikern Josefus skriver att när Herodes låg på sin dödsbädd i Jeriko blev han orolig för att ingen skulle sörja honom. Han lät därför samla alla inflytelserika judiska ledare i landet på Jerikos hästkapplöpningsbana och gav soldaterna order att döda alla där när han själv dog. På så vis ville han säkerställa att det blev landssorg vid hans död, även om det inte var för honom. Lyckligtvis avblåste hans syster Salome I denna galna order efter hans död. Ironiskt nog dog Herodes under den judiska glädjehögtiden Purim. ");
INSERT INTO swe_vpl VALUES ("MT2_19","070_2_19","MAT","2","19","19","När Herodes var död visade sig plötsligt en Herrens ängel i en dröm för Josef i Egypten ");
INSERT INTO swe_vpl VALUES ("MT2_20","070_2_20","MAT","2","20","20","och sade: ”Stå upp, ta barnet och hans mor och gå tillbaka till Israels land, för de som har varit ute efter barnets liv är nu döda.” ");
INSERT INTO swe_vpl VALUES ("MT2_21","070_2_21","MAT","2","21","21","Så han stod upp och tog barnet och hans mor och återvände till Israels land. Herodes den store dog i Jeriko våren 4 f.Kr. Han blev 69 år gammal. Möjligtvis finns hans grav vid ett monument som hittades 2007 vid hans palats Herodium strax utanför Betlehem. Vid den här tiden var det många revolter och oroligheter i landet. ");
INSERT INTO swe_vpl VALUES ("MT2_22","070_2_22","MAT","2","22","22","När han hörde att Archelaos regerade över Judéen efter sin far Herodes var han rädd att återvända dit till Betlehem, strax utanför Jerusalem eller någon annan stad i Judéen. Efter att ha blivit varnad i en dröm, drog han sig undan till Galileen. ");
INSERT INTO swe_vpl VALUES ("MT2_23","070_2_23","MAT","2","23","23","Han bosatte sig i en stad som heter Nasaret, för att det som sagts av profeterna skulle gå i uppfyllelse: ”Han Jesus ska kallas en nasaré (rotskott)”. Det hebreiska ordet för rotskott är ”netzer” och finns i orden Nasaret och nasaré, se profetiorna i Jes 11:1; Jer 23:5; Sak 6:12. Nasaret i Galileen var både Josefs och Marias hemstad, se Luk 1:26-27. Det blev ett naturligt val att bosätta sig där. Det lilla samhället uppskattas ha haft endast omkring 400 invånare. Josef försörjde sig som hantverkare, ett yrke som han även lärde Jesus, se Matt 13:55; Mark 6:3. Det grekiska ordet ”tekton” som ibland översätts snickare är ett mer allmänt ord för hantverkare och även stenhuggare. I området fanns det gott om arbetstillfällen. Bara sex kilometer från Nasaret låg den regionala huvudstaden Tsippori som hade raserats i oroligheterna år 4 f.Kr. och höll på att byggas upp igen vid den här tiden.  Även om Jesus var född i Betlehem och i vuxen ålder flyttade till Kapernaum, så är det uppväxtårens hemstad som sammankopplas med hans namn: ”Jesus från Nasaret” och ”nasarén”. Än i dag heter ”kristen” på hebreiska ”notsri”, alltså nasaré. ");
INSERT INTO swe_vpl VALUES ("MT3_1","070_3_1","MAT","3","1","1","Det har passerat omkring trettio år sedan föregående vers. Vid den tiden trädde Johannes Döparen fram och predikade i Judéens öken. ");
INSERT INTO swe_vpl VALUES ("MT3_2","070_3_2","MAT","3","2","2","Han sade: ”Omvänd er (förändra ert sätt att tänka, och agera), för himmelriket är nära.” Uttrycket ”himmelriket” återfinns bara i Matteusevangeliet och används synonymt med ”Guds rike” som de andra evangelieförfattarna använder. Formuleringen reflekterar den judiska gudfruktiga seden att inte skriva ut Gudsnamnet. Detta är något man kan förvänta sig i en text riktad mot främst judiska läsare som Matteusevangeliet är. Även i svensk judisk litteratur i dag skrivs Gud som ”G-d” utan vokaler. ");
INSERT INTO swe_vpl VALUES ("MT3_3","070_3_3","MAT","3","3","3","Han är den som profeten Jesaja syftade på när han sade: En röst ropar i öknen (vildmarken): ”Bana väg för Herren ta bort hinder, gör stigarna raka för honom.” Citat från Jes 40:3. En uppmaning att omvända sig och vandra på rättfärdiga vägar, se Jes 35:8. ");
INSERT INTO swe_vpl VALUES ("MT3_4","070_3_4","MAT","3","4","4","Johannes bar kläder (en mantel) av kamelhår och hade ett läderbälte om livet. Han påminde om profeten Elia, se 2 Kung 1:8. Senare i Matteusevangeliet kopplas dessa två profeter tydligt samman, se Matt 11:14. Hans mat var gräshoppor och vildhonung vilket inte var ovanlig föda i vildmarken, se 3 Mos 11:22. ");
INSERT INTO swe_vpl VALUES ("MT3_5","070_3_5","MAT","3","5","5","Jerusalem och hela Judéen och distrikten kring Jordan kom ut till honom i allt större antal. ");
INSERT INTO swe_vpl VALUES ("MT3_6","070_3_6","MAT","3","6","6","De lät sig döpas av honom i floden Jordan medan de bekände (öppet erkände) sina synder just innan dopet när de stod i vattnet. Det grekiska ordet för dop är ”baptizo” som ordagrant betyder ”att doppa ned i”. Det är skillnad mellan Johannes omvändelsedop och troendedopet i Herren Jesu namn, se Apg 19:3. Johannes dop var förberedande och handlade om omvändelse från sin synd, inte nödvändigtvis i samband med att man bekände Jesus som Herre. Troendedopet får sin fullständiga betydelse först efter Jesu uppståndelse, se Matt 28:19. I dopet identifierar sig den troende med Jesu död, begravning och återuppståndelse, se Rom 6:4-8. Denna handling visar att man dör bort från sitt eget, begraver sin gamla syndiga natur och blir en ny skapelse i Jesus. Dopet föregås av personlig omvändelse och sinnesändring och åtföljs av löftet om Hjälparen, den helige Ande, som ger kraften att leva det nya livet, se Apg 2:38; Matt 3:11. ");
INSERT INTO swe_vpl VALUES ("MT3_7","070_3_7","MAT","3","7","7","Det religiösa ledarskapet i Jerusalem hade tidigare skickat tjänare med frågor till Johannes, se Joh 1:19. Det verkar inte som om dessa svar räckte eftersom de nu själva kom ut i öknen för att betrakta vad som lockade så många dit. De tre största religiösa judiska grupperingarna var:  Fariséer – följde stränga yttre regler i syfte att uppnå fromhet och jämställde rabbinernas tolkningar med Gamla testamentets skrifter. Farisé betyder ”separerad”.  Saddukéer – trodde på de fem Moseböckerna, men inte på något övernaturligt såsom änglar eller ett liv efter döden, se Apg 23:8. De var i majoritet i Sanhedrin och mer positiva till den romerska staten än Fariséerna. Namnet Sadduké härstammar troligtvis från en överstepräst som hette Zadok.  Esséer – var en sträng sluten grupp som levde avskilda från samhället, ofta ensligt och öde. En av dessa platser var Qumran – där fyndet av Dödahavsrullarna 1947 även medförde ökad kunskap om denna gruppering. De omnämns inte i Nya testamentet, men enligt den judiske historieskrivaren Josefus fanns det totalt ca 4 000 anhängare i landet. Namnets ursprung är inte helt känt, men kan betyda ”görare/skapare” av Torah eller härstamma från ett hebreiskt ord för ”utanför”. Många fariséer och saddukéer kom till hans dop. När han såg på dem och genomskådade deras falska motiv sade han till dem: ”Ni giftormars barn! Han förknippade dem med död, och med Satan själv som bedrog Eva genom en orm. Vem har fått er att tro att ni kan fly undan den kommande vredesdomen? ");
INSERT INTO swe_vpl VALUES ("MT3_8","070_3_8","MAT","3","8","8","Bär frukt som bevisar (är värdig, tillhör) er omvändelse (förändrade tänkesätt, ett hjärta som är förvandlat och inte längre älskar synd). ");
INSERT INTO swe_vpl VALUES ("MT3_9","070_3_9","MAT","3","9","9","Börja inte säga till varandra ha inte er stolthet i ert religiösa arv genom att säga: ’Vi har Abraham till fader.’ Jag säger er att Gud kan uppväcka barn åt Abraham av dessa stenar. ");
INSERT INTO swe_vpl VALUES ("MT3_10","070_3_10","MAT","3","10","10","Yxan är redan satt till roten på träden. Varje träd som inte bär god frukt huggs ner och kastas i elden. ");
INSERT INTO swe_vpl VALUES ("MT3_11","070_3_11","MAT","3","11","11","Jag döper er i vatten till omvändelse, men den som kommer efter mig är starkare än jag. Jag är inte ens värd att ta av honom hans sandaler som var en slavs uppgift. Han ska döpa er i (med) den helige Ande och eld. ");
INSERT INTO swe_vpl VALUES ("MT3_12","070_3_12","MAT","3","12","12","Han har sin kastskovel i handen för att rensa (rengöra) sin tröskplats och samla in vetet i sin loge, men agnarna ska han bränna upp i en eld som inte kan släckas.” ");
INSERT INTO swe_vpl VALUES ("MT3_13","070_3_13","MAT","3","13","13","Sedan kom Jesus från Galileen ner till Johannes Döparen för att bli döpt av honom i Jordan floden. ");
INSERT INTO swe_vpl VALUES ("MT3_14","070_3_14","MAT","3","14","14","Men Johannes försökte hindra honom, han protesterade och sade: ”Det är jag som behöver bli döpt av dig, och du kommer till mig?” ");
INSERT INTO swe_vpl VALUES ("MT3_15","070_3_15","MAT","3","15","15","Jesus svarade honom: ”Låt det ske nu, för så ska vi uppfylla all rättfärdighet.” Då lät Johannes det ske. Dopet visar att Jesus är helgad, avskild till ett specifikt syfte, åt Gud. Genom dopet identifierar han sig med människans synd, fast han själv var syndfri. Detta offentliga dop bekräftar också Jesu officiella tjänst som startar nu. ");
INSERT INTO swe_vpl VALUES ("MT3_16","070_3_16","MAT","3","16","16","När Jesus hade blivit döpt steg han genast upp ur vattnet. Plötsligt öppnade sig himlen och Johannes såg Guds Ande sänka sig ner som en duva och komma över Jesus. ");
INSERT INTO swe_vpl VALUES ("MT3_17","070_3_17","MAT","3","17","17","En röst från himlen sade: ”Detta är min älskade son, i honom har jag min glädje (mitt behag).” I dessa två verser är alla tre personer i treenigheten klart synliga. ");
INSERT INTO swe_vpl VALUES ("MT4_1","070_4_1","MAT","4","1","1","Sedan direkt efter att den helige Ande hade kommit över honom, se Matt 3:16 blev Jesus ledd av Anden upp i öknen som ligger på högre höjd än Jordandalen där han befann sig för att bli prövad (testad) av djävulen. ");
INSERT INTO swe_vpl VALUES ("MT4_2","070_4_2","MAT","4","2","2","Jesus fastade (åt ingen mat) i fyrtio dagar och fyrtio nätter på liknande sätt som Mose och Elia också gjort, se 2 Mos 34:28; 1 Kung 19:8. Efter detta blev han hungrig. Från Mark 1:13 och Luk 4:2 är det tydligt att djävulen frestade honom under hela denna sexveckorsperiod och den kulminerar i följande tre specifika frestelser. ");
INSERT INTO swe_vpl VALUES ("MT4_3","070_4_3","MAT","4","3","3","Då kom frestaren djävulen, han som förleder fram och sade till honom: ”Om du är Guds Son (eftersom du är det), befall då att de här stenarna blir bröd (mat).” Inget direkt citat, men om stenar kan bli Abrahams barn eller ge israeliterna vatten i öknen, se Matt 3:9 och 2 Mos 17:1-7, då skulle de också kunna bli till bröd och mätta Jesu hunger. ");
INSERT INTO swe_vpl VALUES ("MT4_4","070_4_4","MAT","4","4","4","Men han Jesus svarade och sade: ”Det står skrivet 5 Mos 8:3: Människan ska inte leva bara av bröd, utan av varje ord som kommer (utgår) från (genom) Guds mun.” Här har den lilla prepositionen ”dia” som översätts ”från” innebörden: genom, mellan, tvärs över, fram och tillbaka till andra sidan, se Jes 55:11. ");
INSERT INTO swe_vpl VALUES ("MT4_5","070_4_5","MAT","4","5","5","Sedan tog djävulen honom till den heliga staden Jerusalem och ställde honom på den högsta platsen på templet kan syfta på tempelbyggnaden eller hela tempelområdet, ");
INSERT INTO swe_vpl VALUES ("MT4_6","070_4_6","MAT","4","6","6","och sade till honom: ”Om du är Guds Son, så kasta dig ner, för det står skrivet Ps 91:11-12: Han ska befalla sina änglar att vaka över dig och de ska lyfta upp dig på sina händer så att din fot inte stöter emot någon sten.” Djävulen utelämnar den sista delen ”på alla dina vägar” från citatet i Ps 91:11 där det står ”Han ska befalla sina änglar att skydda dig på alla dina vägar.” Det ingick inte i Guds plan för Jesus att han skulle kasta sig ner från templet och göra ett spektakulärt under. När vi vandrar på Guds väg finns också hans beskydd för oss. ");
INSERT INTO swe_vpl VALUES ("MT4_7","070_4_7","MAT","4","7","7","Jesus upplyste (gr. ”phemi”) honom: ”Det står också (även) skrivet 5 Mos 6:16: Du ska inte pröva (fresta) Herren din Gud.” ");
INSERT INTO swe_vpl VALUES ("MT4_8","070_4_8","MAT","4","8","8","Igen tog djävulen honom till ett mycket högt berg och visade alla världens riken och deras prakt (ära, glans). ");
INSERT INTO swe_vpl VALUES ("MT4_9","070_4_9","MAT","4","9","9","Han sade till Jesus: ”Jag ger dig allt detta om du faller ner och tillber mig.” Jesus motsäger inte att djävulen skulle kunna ge honom alla riken. Djävulen kallas ju den här världens härskare och gud, se Joh 12:31; 2 Kor 4:4. I den tredje och sista frestelsen försöker djävulen inte dölja sina intentioner med bibelcitat; han vill ha Guds plats av tillbedjan. ");
INSERT INTO swe_vpl VALUES ("MT4_10","070_4_10","MAT","4","10","10","Då sade Jesus till honom: ”Gå bort Satan, för det står skrivet 5 Mos 6:13: Du ska tillbe Herren din Gud, bara honom ska du tjäna.” ");
INSERT INTO swe_vpl VALUES ("MT4_11","070_4_11","MAT","4","11","11","Då lämnade djävulen honom och änglar kom och betjänade honom. ");
INSERT INTO swe_vpl VALUES ("MT4_12","070_4_12","MAT","4","12","12","När Jesus fick höra att Johannes hade blivit fängslad, återvände han till Galileen. Han gick till sin hemstad Nasaret, se Luk 4:16-31. ");
INSERT INTO swe_vpl VALUES ("MT4_13","070_4_13","MAT","4","13","13","Han lämnade ganska snart, se Luk 4:14-31 Nasaret och bosatte sig i Kapernaum, en stad längs med sjön Gennesarets sjö i regionen Sebulon och Naftali. ");
INSERT INTO swe_vpl VALUES ("MT4_14","070_4_14","MAT","4","14","14","Han gjorde det för att uppfylla en av Jesajas profetior Jes 9:1-2: ");
INSERT INTO swe_vpl VALUES ("MT4_15","070_4_15","MAT","4","15","15","Du Sebulons och Naftalis land motsvarar övre och nedre Galileen, sjövägen handelsvägen Via Maris, landet på andra sidan väster om Jordan, hedningarnas Galileen: ");
INSERT INTO swe_vpl VALUES ("MT4_16","070_4_16","MAT","4","16","16","Det folk som sitter i mörker har sett ett stort ljus, över dem som sitter i dödsskuggans land har ett ljus gått upp. Matteus citerar fritt från Jesajas profetiska ord om Messias skrivna 700 f.Kr. Han ändrar citatet från ”vandrar” till ”sitter” som beskriver en än större uppgivenhet och apati än i Jesajas dagar. ");
INSERT INTO swe_vpl VALUES ("MT4_17","070_4_17","MAT","4","17","17","Från och med nu började Jesus predika och fortsatte på samma tema som Johannes Döparen, se Matt 3:2 och sade: ”Omvänd er (förändra ert sätt att tänka, och agera), för himmelriket är nära.” Frasen ”Från och med nu började Jesus” återfinns även i Matt 16:21 och markerar ett skifte i Jesu liv. Här i kapitel fyra startar hans publika tjänst. I kapitel 16 sker en vändpunkt och vandringen mot korset och uppståndelsen påbörjas. ");
INSERT INTO swe_vpl VALUES ("MT4_18","070_4_18","MAT","4","18","18","Medan han vandrade längs med Galileiska sjön, fick han se två bröder, Simon som senare också kallas Petrus och hans bror Andreas, fiska med ett kastnät i sjön. Denna typ av cirkulära kastnät, med en radie på omkring sex meter, kastades ut från stranden eller från en båt. När nätet sjunkit snörptes det ihop undertill och fångade fisken. ");
INSERT INTO swe_vpl VALUES ("MT4_19","070_4_19","MAT","4","19","19","Han sade till dem: ”Följ mig bli mina lärjungar och jag ska göra er till människofiskare.” ");
INSERT INTO swe_vpl VALUES ("MT4_20","070_4_20","MAT","4","20","20","På en gång lämnade de sina nät (generellt ord för olika typer av nät) och följde honom. Bröderna Simon Petrus och Andreas kände redan Jesus sedan deras gemensamma tid hos Johannes Döparen ett par månader tidigare, se Joh 1:35-42. Nu tar de ett steg till och lämnar sina arbeten för att följa Jesus på heltid. ");
INSERT INTO swe_vpl VALUES ("MT4_21","070_4_21","MAT","4","21","21","När han gick vidare därifrån såg han två andra bröder, Jakob, Sebedeus son, och hans bror Johannes. De var också fiskare. De satt i båten tillsammans med sin far Sebedeus och gjorde i ordning (lagade) sina nät. Han kallade dem på samma sätt som han gjort med Simon Petrus och Andreas. ");
INSERT INTO swe_vpl VALUES ("MT4_22","070_4_22","MAT","4","22","22","På en gång lämnade de båten och sin far och följde honom. I parallellstället från Luk 5:4-11 beskrivs i mer detalj hur de har fiskat hela natten utan att få något. Jesus säger till Petrus att lägga ut näten på nytt i djupt vatten och de får en enorm fångst. Denna händelse visar på Jesu omsorg om lärjungarnas familjer; de lider inte nöd och får tid på sig att anställa nya fiskare. ");
INSERT INTO swe_vpl VALUES ("MT4_23","070_4_23","MAT","4","23","23","Jesus gick omkring i (runt i) hela Galileen. På en gång fick de fyra första lärjungarna följa med Jesus på den första av tre längre resor i Galileen som omnämns i Bibeln. Han undervisade i synagogorna. Han predikade evangeliet (det glada budskapet) om riket och helade alla slags sjukdomar (kroniska, obotliga sjukdomar) och alla slags krämpor (tillfälliga sjukdomar) bland folket. Ordet evangelium betyder glädjebud och segerbudskap. Ordet användes i den romerska världen om det glada budskapet kurirerna från fronten kom och läste upp i Rom efter stora segrar. ");
INSERT INTO swe_vpl VALUES ("MT4_24","070_4_24","MAT","4","24","24","Ryktet om honom spred sig i hela den romerska provinsen Syrien hedniskt område norr om Galileen. Man förde till honom alla som led av olika slags sjukdomar (kroniska, obotliga sjukdomar) och plågor (var drabbade av tortyrliknande smärtor), de under demoniskt inflytande (demoniserade), de som var fallandesjuka (ordagrant ”blir sjuk under månens inflytande”, grekiska ordet beskriver sjukdomar med periodiskt återkommande anfall och kramper) och de som var paralyserade (lama) och han helade dem. Matteus är noga med att särskilja demoniskt inflytande från vanliga fysiska sjukdomar. ");
INSERT INTO swe_vpl VALUES ("MT4_25","070_4_25","MAT","4","25","25","Stora skaror följde honom. De kom från Galileen, Dekapolis ordagrant ”De tio städerna”, ett område, öster om Galileiska sjön, som från början bestod av tio städer, Jerusalem, Judéen och från den andra östra sidan av Jordan Pereen. ");
INSERT INTO swe_vpl VALUES ("MT5_1","070_5_1","MAT","5","1","1","Detta är det första av Jesu fem tal i Matteusevangeliet. När Jesus såg folkskaran gick han upp på berget. När han satte sig kom hans lärjungar (efterföljare, lärlingar) fram till honom. ");
INSERT INTO swe_vpl VALUES ("MT5_2","070_5_2","MAT","5","2","2","Jesus inleder med att tala om glädje. Alla saligprisningar är hämtade från olika delar i Psaltaren. I Matteus 23 finns en parallell med verop som riktas till det andliga ledarskapet som på varje punkt hade gjort det motsatta. Det grekiska ordet för salig, ”makarios”, beskriver en inre glädje och tillfredsställelse som är oberoende av yttre omständigheter. Från början betydde ordet ”rik”, men kom sedan att beteckna lycka, glädje och välsignelse. Då började han undervisa dem och sade: ");
INSERT INTO swe_vpl VALUES ("MT5_3","070_5_3","MAT","5","3","3","”Saliga (lyckliga, välsignade, avundsvärda) är de som är fattiga (de fattiga) i anden (”andliga tiggare”) – för dem tillhör himmelriket (ordagrant: för deras är himlarnas rike). Här och i vers 10 används presens – Guds rike är tillgängligt just nu för den som ödmjukar sig inför Gud och blir förföljd på grund av tron, se Ps 40:18. Det finns två ord för fattig i grekiskan. ”Penes” beskriver en daglönare som varje dag är beroende av ett jobb för att kunna försörja sin familj. Här används dock ”ptochos” för någon som är totalt utblottad och som dessutom saknar all förmåga att hjälpa sig själv. Det enda som återstår är att tigga. Jesus söker alltså ”andliga tiggare” som i tro och ödmjukhet sträcker ut en hand för att ta emot Guds nåd – helt beroende av Guds kraft för en dag i taget! ");
INSERT INTO swe_vpl VALUES ("MT5_4","070_5_4","MAT","5","4","4","Saliga (lyckliga, välsignade, avundsvärda) är de som sörjer gråter över synd, orättfärdighet, hjärtats bedrövliga tillstånd – för de ska bli tröstade (uppmuntrade, styrkta, få glädje). Jes 25:8; 61:2-3; Ps 119:136; Upp 21:4 ");
INSERT INTO swe_vpl VALUES ("MT5_5","070_5_5","MAT","5","5","5","Saliga (lyckliga, välsignade, avundsvärda) är de milda (tålmodiga, ödmjuka, de som kan förmedla Guds styrka och makt med mildhet) – för de ska ärva jorden (landet) Israel, se Ps 37:11. ");
INSERT INTO swe_vpl VALUES ("MT5_6","070_5_6","MAT","5","6","6","Saliga (lyckliga, välsignade, avundsvärda) är de som hungrar och törstar efter rättfärdighet (längtar desperat efter att ha det rätt ställt med Gud) – för de ska bli fullständigt mättade. Ps 42:2-3 ");
INSERT INTO swe_vpl VALUES ("MT5_7","070_5_7","MAT","5","7","7","Saliga (lyckliga, välsignade, avundsvärda) är de barmhärtiga (de som agerar godhjärtat och medkännande i enlighet med Guds förbundskärlek) – för de ska själva möta barmhärtighet (förståelse, nåd). Ps 41:2 Jesus lovar ingenting annat åt de barmhärtiga än det som de redan lever enligt – barmhärtighet. ");
INSERT INTO swe_vpl VALUES ("MT5_8","070_5_8","MAT","5","8","8","Saliga (lyckliga, välsignade, avundsvärda) är de renhjärtade – för de ska se (erfara, få uppleva) Gud. Ps 24:4-5; 73:1 ");
INSERT INTO swe_vpl VALUES ("MT5_9","070_5_9","MAT","5","9","9","Saliga (lyckliga, välsignade, avundsvärda) är de som skapar frid (är de fredsmäklande, de som på Guds villkor frimodigt sammanför till en helhet) – för de ska kallas Guds barn (söner). Ps 133:1 ");
INSERT INTO swe_vpl VALUES ("MT5_10","070_5_10","MAT","5","10","10","Saliga (lyckliga, välsignade, avundsvärda) är de som får lida (de förföljda) på grund av (för) rättfärdighet när de gör det som är rätt i Guds ögon – för dem tillhör himmelriket (ordagrant: för deras är himlarnas rike). Ps 37:39-40 ");
INSERT INTO swe_vpl VALUES ("MT5_11","070_5_11","MAT","5","11","11","Efter dessa åtta saligprisningar upprepar och fördjupar Jesus den sista punkten om förföljelse. Jesus riktar sig till sina efterföljare och i stället för ”Saliga är de” säger han ”Saliga är ni”. Saliga (lyckliga, välsignade, avundsvärda) är ni när man: förolämpar (hånar, skymfar) er och förföljer er (orsakar er lidande) och förtalar er med all tänkbar ondska (när man gör falska anklagelser mot er) på grund av mig. Den enda orsaken till dessa påhopp är bekännelsen till Jesus. ");
INSERT INTO swe_vpl VALUES ("MT5_12","070_5_12","MAT","5","12","12","Gläd er och jubla, för er lön i himlen blir stor. På samma sätt förföljde man profeterna som var före er.” ”Gläd er och jubla” är slutsatsen av vers 11, men även av vad som sagts i hela detta stycke som började i vers 3. I listan där varje vers börjar med ”lyckliga” används inte ordet ”och” mellan varje mening. Detta språkbruk är ett sätt att betona själva slutsatsen mer än de enskilda punkterna i listan som bara är exempel som räknats upp. ");
INSERT INTO swe_vpl VALUES ("MT5_13","070_5_13","MAT","5","13","13","”Ni är jordens salt, men om saltet förlorar sin sälta (styrka, kvalitet, blir till en dårskap), hur kan det då bli salt igen? Det duger inte till annat än att kastas ut som grus på vägarna och trampas ner av människorna. Rent salt, natriumklorid, som vi använder i dag kan inte förlora sin sälta. Det gällde dock inte det salt som utvanns från Döda havet på Jesu tid. Detta mineralrika salt kunde urlakas om det utsattes för omgivningens fukt. Ordet för ”mister sin sälta” kan också betyda ”dårskap” och översätts så i Rom 1:22 och 1 Kor 1:20. Kristendom så påverkad av världen att Jesus inte längre finns kvar blir en dårskap. Salt förhöjer smak, förhindrar förruttnelse och väcker törst. På samma sätt ska en kristen påverka sin omgivning på ett positivt sätt. En kristens tal ska alltid vara vänligt, kryddat med salt, se Kol 4:6. ");
INSERT INTO swe_vpl VALUES ("MT5_14","070_5_14","MAT","5","14","14","Ni är världens ljus (eld). Inte kan väl en stad döljas (gömmas, hemlighållas) som ligger på ovanpå ett berg? Kanske syftade Jesus på Safed, Galileens högst belägna stad, vars ljus kunde ses från stora delar av regionen. ");
INSERT INTO swe_vpl VALUES ("MT5_15","070_5_15","MAT","5","15","15","Inte heller tänder de en lampa och sätter den under sädesmåttet träskålen som rymde knappt nio liter och som användes för att mäta upp mjöl, men på ljushållaren – och den lyser för alla dem i huset. ");
INSERT INTO swe_vpl VALUES ("MT5_16","070_5_16","MAT","5","16","16","Låt på samma sätt ert ljus (er eld) lysa inför människorna, så de ser (kan se) era goda handlingar (verk, åtaganden, insatser) och prisar (kan prisa, ära) er Fader i himlarna.” ");
INSERT INTO swe_vpl VALUES ("MT5_17","070_5_17","MAT","5","17","17","”Ta inte för givet (tänk inte) att jag har kommit för att upphäva lagen eller profeterna. Jesus avskaffar inte någon del av Gamla testamentet. Jag har inte kommit för att upphäva utan för att fullkomna (fullborda, ge den fulla meningen och betydelsen). ");
INSERT INTO swe_vpl VALUES ("MT5_18","070_5_18","MAT","5","18","18","Jag säger er sanningen, fram till dess att himmel och jord förgås (ändras, byter skepnad), ska inte en enda jota, den minsta hebreiska bokstaven, jod – י inte en hake kort streck som särskiljer de hebreiska bokstäverna, eller de små kronor, hebreiska ”tagin”, som dekorerar vissa bokstäver i lagen förgås (ändras), inte förrän allt har skett innan allt det Gud har förutsagt har inträffat, innan alla de skuggbilder lagen visar på har gått i fullbordan. ");
INSERT INTO swe_vpl VALUES ("MT5_19","070_5_19","MAT","5","19","19","Den som upphäver (tar bort) även det minsta av dessa bud (instruktioner) och lär människor att göra likadant, ska räknas som den minste i himmelriket. Men den som håller dessa bud och lär andra att också göra det, ska kallas stor i himmelriket. ");
INSERT INTO swe_vpl VALUES ("MT5_20","070_5_20","MAT","5","20","20","Jag säger er, om inte er rättfärdighet överträffar de skriftlärdas och fariséernas så kommer ni inte in i himmelriket.” Följande stycke, vers 21-48, innehåller sex delar som alla börjar med: ”Ni har hört det sägas.” Jesus har precis sagt att han inte ska upphäva den skrivna lagen, se vers 17. I stället går han till rätta med den rabbinska tolkningen av lagen med de tillägg och undanflykter som hade gjorts, dvs. inte det som skrivits utan det som har sagts om lagen. Som den sjunde och sista punkten kommer uppmaningen att vara fullkomliga, se vers 48. ");
INSERT INTO swe_vpl VALUES ("MT5_21","070_5_21","MAT","5","21","21","”Ni har hört det sägas till fäderna hört fariséernas utläggning av budet i 2 Mos 20:13: ’Du ska inte mörda. Den som begår mord undgår inte sin dom.’ ");
INSERT INTO swe_vpl VALUES ("MT5_22","070_5_22","MAT","5","22","22","Jag säger er och fullkomnar betydelsen: Den som är arg på sin broder (är långsint och vägrar att förlåta), kan inte undgå sin dom. Vissa manuskript har tillägget ”utan orsak”, se Ef 4:26. Den som säger till sin broder: ’Du är värdelös’ (hånfullt skällsord för ’dum i huvudet’), kan inte undgå att ställas inför Stora rådet Sanhedrin, judarnas högsta juridiska instans. Den som säger: ’Du är en dåre’, kan inte undgå dödsdomen i det brinnande Gehenna (helvetet). Gehenna är ett grekiskt lånord från hebreiskan. Det är namnet på Jerusalems södra dalgång, Hinnomdalen. Det var här som barn offrades till avguden Molok, se 2 Krön 28:3; 33:6. Platsen är också en domens plats där dessa onda kungar ska dömas, se Jes 30:33. På 1200-talet uppkom en sägen att det var här stadens avfall eldades upp i en ständigt brinnande eld. Det kan inte uteslutas att stadens avfall kan ha tippats i denna och andra dalgångar. Det är dock troligare att Jesus i ett sammanhang som talar om mord, se vers 21, anspelar på barnoffren och den kommande slutgiltiga domen för de skyldiga till dessa avskyvärda handlingar, se Jer 7:32-33; 32:35. ");
INSERT INTO swe_vpl VALUES ("MT5_23","070_5_23","MAT","5","23","23","Därför, om du bär fram din gåva till altaret och där kommer ihåg att en broder har något emot dig (om det finns en outredd konflikt mellan er), ");
INSERT INTO swe_vpl VALUES ("MT5_24","070_5_24","MAT","5","24","24","lägg då ner din gåva vid altaret och gå först och försona dig med din broder; kom sedan tillbaka och bär fram din gåva. ");
INSERT INTO swe_vpl VALUES ("MT5_25","070_5_25","MAT","5","25","25","Skynda dig att komma överens med din motpart (den som anklagar dig) medan ni fortfarande är på väg till domstolen. Annars kanske han överlämnar dig till domaren, som överlämnar dig åt vakten och du sätts i fängelse. ");
INSERT INTO swe_vpl VALUES ("MT5_26","070_5_26","MAT","5","26","26","Jag säger sanningen till dig, du ska inte bli frigiven förrän du betalt det sista öret det minsta romerska myntet, en skärv.” ");
INSERT INTO swe_vpl VALUES ("MT5_27","070_5_27","MAT","5","27","27","”Ni har hört det sägas hört fariséernas utläggning av budet i 2 Mos 20:14: ’Du ska inte begå äktenskapsbrott (vara otrogen mot din make/maka).’ ");
INSERT INTO swe_vpl VALUES ("MT5_28","070_5_28","MAT","5","28","28","Jag säger er och fullkomnar betydelsen: den som medvetet ser på en kvinna med åtrå (begär, föder orena sexuella motiv), har redan begått äktenskapsbrott med henne i sitt hjärta. ");
INSERT INTO swe_vpl VALUES ("MT5_29","070_5_29","MAT","5","29","29","Så därför: Vad ska man göra om man blir frestad på det sexuella området? Om ditt högra öga förleder dig, riv ut det och kasta det ifrån dig. Det är bättre att du förlorar en av dina kroppsdelar än att hela din kropp kastas i Gehenna (helvetet). ");
INSERT INTO swe_vpl VALUES ("MT5_30","070_5_30","MAT","5","30","30","Om din högra hand förleder dig, hugg av den och kasta den ifrån dig. Det är bättre att du förlorar en av dina kroppsdelar än att hela din kropp kastas i Gehenna (helvetet).” Detta talesätt är inte bokstavligt utan en hyperbol, dvs. en överdrift. Jesus lär inte ut självstympning, för även en blind man, eller en man med en arm, kan ha orena sexuella tankar. Slutsatsen är att med alla medel motverka synden: utsätt dig inte för frestande situationer, kasta bort sådant som förleder till sexuell synd osv. Lösningen är inte att skuldbelägga kvinnan och tvinga bort henne från gudstjänstlokalen. Det är inte kvinnans skönhet, utan mannens brist på självbehärskning som är problemet. Jesus säger till mannen: ”det är ditt öga”, ta ansvar för det. ");
INSERT INTO swe_vpl VALUES ("MT5_31","070_5_31","MAT","5","31","31","”Det har sagts ni har hört fariséernas utläggning av budet i 5 Mos 24:1: ’Den som vill skilja sig från sin hustru måste ge henne ett skilsmässobrev.’ ");
INSERT INTO swe_vpl VALUES ("MT5_32","070_5_32","MAT","5","32","32","Jag säger er och fullkomnar betydelsen: den som skiljer sig från sin hustru – av något annat skäl än otrohet – orsakar att hon begår äktenskapsbrott. Den som gifter sig med en frånskild kvinna begår äktenskapsbrott.” Guds originalplan var att människor inte skulle skiljas. Äktenskapet gäller ”tills döden skiljer dem åt”, se Rom 7:1-3; 1 Kor 7:39. Det enda skälet till skilsmässa för troende par är otrohet. Paulus tar även upp ett fall då någon blir frälst och den andre vill skilja sig; då kan man inte hindra det, se 1 Kor 7:15. Gud hatar skilsmässa, se Mal 2:16, för han vet personligen vilken djup smärta det medför, se Jer 3:8. Ämnet återkommer i Matteusevangeliet, se Matt 19:3-12. ");
INSERT INTO swe_vpl VALUES ("MT5_33","070_5_33","MAT","5","33","33","”Ni har också hört det sägas till de gamla (förfäderna) hört fariséernas utläggning av budet i 3 Mos 19:12: ’Du ska inte bära falsk ed (svära falskt), utan fullfölja ditt löfte inför Herren.’ ");
INSERT INTO swe_vpl VALUES ("MT5_34","070_5_34","MAT","5","34","34","Jag säger er och fullkomnar betydelsen: bind er inte alls vid ett löfte. Inte vid himlen, för den är Guds tron; ");
INSERT INTO swe_vpl VALUES ("MT5_35","070_5_35","MAT","5","35","35","inte vid jorden, för den är hans fotpall; inte vid Jerusalem, för det är den stora Konungens stad. ");
INSERT INTO swe_vpl VALUES ("MT5_36","070_5_36","MAT","5","36","36","Ge inte heller en ed vid ditt huvud, för du kan inte göra ett enda hår vitt eller svart. ");
INSERT INTO swe_vpl VALUES ("MT5_37","070_5_37","MAT","5","37","37","Låt ert ja vara ett ja och ert nej ett nej! Allt utöver detta är av ondo (kommer från den onde).” Fariséerna hade utvecklat avancerade system för att skydda sin integritet när man gav religiösa löften. I stället för att lova något inför Guds namn, svor man en ed inför jorden, Jerusalem osv. På så sätt hade man rent tekniskt inte svurit vid Guds namn och kunde därför, trodde man, bryta sitt löfte utan att bryta mot Guds bud. ");
INSERT INTO swe_vpl VALUES ("MT5_38","070_5_38","MAT","5","38","38","”Ni har hört det sägas hört fariséernas utläggning av budet i 2 Mos 21:23-27: ’Öga för öga, tand för tand.’ Denna lag gällde ursprungligen ägodelar och reglerade domstolens straff så det inte överträffade brottet. Fariséerna missbrukade denna passage för att rättfärdiga personlig hämnd utan juridisk prövning. ");
INSERT INTO swe_vpl VALUES ("MT5_39","070_5_39","MAT","5","39","39","Jag säger er och fullkomnar betydelsen: Gör inte motstånd mot den som är ond. Ta inte rätten i egna händer och hämnas. Om någon slår (daskar till) dig på den högra kinden, vänd också den andra mot honom. Det är omöjligt för en högerhänt person att slå någon på den högra kinden med ett knytnävsslag. Man kan bara slå den andres vänstra kind. Detta antyder att det inte är ett vanligt knytnävsslag som avses, utan ett föraktfullt slag med ovansidan av en öppen högerhand mot någons högra kind. Denna tolkning styrks också av att det är ett mer ovanligt grekiskt ord som betyder att ”daska till” någon som används här. Om någon provocerar med ett nedvärderande slag eller bitande sarkasm, ska den som fått slaget inte ge igen. För att förhindra en ond cirkel med hat som eskalerar ska inte ont lönas med ont, se Rom 12:17. Denna vers lär inte att en kristen i tysthet ska ta emot slag. När Jesus blev slagen i ansiktet av tempelvakten, ställde han en fråga som var en tillrättavisning, se Joh 18:23. I denna passage i Johannes används också ett annat grekiskt ord för att slå än här. ");
INSERT INTO swe_vpl VALUES ("MT5_40","070_5_40","MAT","5","40","40","Om någon vill stämma dig och ta din tunika (skjortliknande långt underklädesplagg), så låt honom också ta din mantel (ditt ytterplagg). Om man inte kunde betala tillbaka ett lån kunde manteln tas som pant, men var tvungen att lämnas tillbaka före solnedgången, se 2 Mos 22:26-27. Att då inte bara ge manteln utan också börja ta av sig sina underkläder där i rätten skulle förvåna. Nakenheten var tabu inom judendomen och skammen föll mindre på den som var naken än dem som såg den eller var orsak till den, se 1 Mos 9:20-27. ");
INSERT INTO swe_vpl VALUES ("MT5_41","070_5_41","MAT","5","41","41","Om någon tvingar dig att gå med honom och bära hans bagage och utrustning en romersk mil (1,5 km), så gå med honom två (3 km). Enligt romersk lag kunde statsanställda tvinga vem som helst att bära bagage och utrustning en romersk mil, vilket motsvarar 1,5 km. Ett exempel är Simon från Kyrene som tvingades bära Jesu kors, se Matt 27:32. ");
INSERT INTO swe_vpl VALUES ("MT5_42","070_5_42","MAT","5","42","42","Ge till den som ber dig om något, och vänd dig inte bort från den som vill låna av dig.” I 5 Mos 15:7-11 uppmanas den som kan att låna till sin nästa. Budet gäller att inte stänga sitt hjärta för den fattige. Ingenstans uppmanar dock Bibeln någon att skuldsätta sig själv för att hjälpa någon annan. Både den som ber om hjälp och den som tillfrågas och säger nej, måste se till att det inte finns girighet som motiv, se Luk 12:13-15.  I Moseböckerna finns både marknadsekonomi och planekonomi i en fin kombination. Vart sjunde år upplöstes lån och marken fick ligga i träda. Det 49:e året var jubelår och släkten fick tillbaka sin mark. Detta system säkerställde att även om föräldragenerationen misslyckats ekonomiskt, så skedde en återställning. Barn och barnbarn blev inte lidande på grund av den tidigare generationens misstag. När det närmade sig det sjunde året var därför få villiga att låna ut, eftersom risken var stor att man inte fick tillbaka sina pengar. Detta är bakgrunden till Jesu uttalande som visar att girighet inte får ligga bakom ett beslut att neka någon ett lån eller hjälp. ");
INSERT INTO swe_vpl VALUES ("MT5_43","070_5_43","MAT","5","43","43","”Ni har hört det sägas hört fariséernas utläggning av budet i 3 Mos 19:18: ’Du ska älska din nästa (osjälviskt utgivande) och hata din fiende.’ Den sista delen, ’hata din fiende’, finns inte med i Tredje Moseboken. Detta var ett tillägg av de striktare fariséerna inom Shammaiskolan. Man antog att budet ’älska din nästa som sig själv’ automatiskt innebar att man skulle hata sin fiende. ");
INSERT INTO swe_vpl VALUES ("MT5_44","070_5_44","MAT","5","44","44","Jag säger er och fullkomnar betydelsen: Älska (osjälviskt, utgivande) dina fiender (de fientliga som hatar, står emot dig) och be för dem som förföljer er. Rom 12:14, 20; Ords 25:21 ");
INSERT INTO swe_vpl VALUES ("MT5_45","070_5_45","MAT","5","45","45","Då visar ni att ni är er himmelske Faders barn, för han låter ju sin sol gå upp över både onda och goda, och låter regnet falla över både rättfärdiga och orättfärdiga. ");
INSERT INTO swe_vpl VALUES ("MT5_46","070_5_46","MAT","5","46","46","Om ni älskar dem som älskar er, ska det ge er en belöning? Gör inte tullindrivarna likadant? ");
INSERT INTO swe_vpl VALUES ("MT5_47","070_5_47","MAT","5","47","47","Om ni bara hälsar på era bröder (med respekt och vördnad), vad är det som är speciellt med det? Gör inte hedningar likadant? ");
INSERT INTO swe_vpl VALUES ("MT5_48","070_5_48","MAT","5","48","48","Ni ska därför bli fullkomliga (helhjärtade, göras fullkomliga, mogna), på samma sätt som er himmelske Fader är fullkomlig.” 3 Mos 19:2; 5 Mos 18:13 Denna sista mening sammanfattar alla tidigare sex punkter. Gud är fullkomlig och han kräver fullkomlighet. Jesus höjer inte ribban för att sålla bort dem som inte duger. Han gör det för att vi ska inse att vi inte klarar det utan hans nåd. Författaren C. S. Lewis sammanfattar detta fint när han skriver: ”Ingen förstår hur ond han är förrän han ansträngt sig ordentligt att vara god.” ");
INSERT INTO swe_vpl VALUES ("MT6_1","070_6_1","MAT","6","1","1","Jesus fortsätter att undervisa: ”Var på er vakt (tänk på detta)! När ni gör goda gärningar praktiserar rättfärdighet som bl.a. innebär att ge, be och fasta, gör det inte för att bli sedda av människor. Om ni gör det om det är ert motiv har ni ingen belöning att vänta hos er Fader som är i himlen.” Denna vers motsäger inte Matt 5:16, eftersom motivet där är att ge Gud äran. ");
INSERT INTO swe_vpl VALUES ("MT6_2","070_6_2","MAT","6","2","2","”När du ger en gåva till de fattiga (donerar pengar till välgörenhet), basunera inte ut det i synagogorna och på gatorna som de skenheliga gör, så de kan bli uppmärksammade (lovordade, prisade) av människor. Jag försäkrar er att de har redan fått ut sin lön. ");
INSERT INTO swe_vpl VALUES ("MT6_3","070_6_3","MAT","6","3","3","När du ger en gåva till de fattiga, låt inte din vänstra hand veta vad den högra gör, ");
INSERT INTO swe_vpl VALUES ("MT6_4","070_6_4","MAT","6","4","4","så att din gåva till de fattiga sker i det fördolda. Då ska din Fader som ser i det fördolda öppet belöna dig.” ");
INSERT INTO swe_vpl VALUES ("MT6_5","070_6_5","MAT","6","5","5","”När ni ber (vars innersta natur är tillbedjan, hängivenhet och förtrolighet med Gud) ska ni inte vara som de skenheliga (som bara utför ett skådespel). De älskar att stå och be i synagogan och i gathörnen för att människorna ska se dem och imponeras av deras fromhet. Jag säger er sanningen, de har fått ut sin lön. ");
INSERT INTO swe_vpl VALUES ("MT6_6","070_6_6","MAT","6","6","6","När du ber (umgås med Gud), gå in i din kammare (ditt mest privata rum, skattkammare), stäng dörren och be sedan till din Fader, som är i det fördolda. Din Fader som ser i det fördolda ska öppet belöna dig. Det grekiska ordet ”proseuchomai” beskriver bön som tillbedjan, hängivenhet och förtrolighet med Gud. Här talar Jesus specifikt om enskild bön och hjärtats inställning, men det utesluter inte gemensam bön, se Matt 14:19; 15:36; Apg 1:24; 3:1; 4:24-30. Vanligtvis bad man i det övre rummet eller på taket, se Apg 1:13; 10:9. Här används ett speciellt ord för kammare, grekiska ”tameion”. Det beskriver ett inre rum där de mest värdefulla tillgångarna förvarades, se Luk 12:3, 24. Ordet betyder ordagrant att dela och fördela, och beskriver hur varor och tillgångar fördelas från ett förråd. Jesus antyder att i bönen förmedlas himmelska skatter och rikedomar till bedjaren. ");
INSERT INTO swe_vpl VALUES ("MT6_7","070_6_7","MAT","6","7","7","Men när ni ber ska ni inte rabbla tomma ord (upprepa innehållslösa ord) som hedningarna gör, för de tror (tänker, anser, antar) att de på grund av sin mångordighet (sitt ordflöde och myckna prat) ska bli bönhörda. ");
INSERT INTO swe_vpl VALUES ("MT6_8","070_6_8","MAT","6","8","8","Likna inte (ta inte efter, var inte som) dem, för er Fader vet ju (har exakt kunskap om) vad ni behöver innan ni frågar honom om det. I vers 7 används det ovanliga grekiska ordet ”battologeo”. Den sista delen är det grekiska ordet för ”ord”. ”Batto” kan härledas till namnet Battus som skulle kunna syfta på kungen från Cyrene, som lär ha stammat, eller en författare som var känd för sina långa och uttråkande dikter. Betydelsen är hjärtlösa mekaniska böner som repeteras om och om igen som ett mantra. ");
INSERT INTO swe_vpl VALUES ("MT6_9","070_6_9","MAT","6","9","9","Be därför så här: Eftersom det i verserna 5 och 6 talas om den personliga relationen och i verserna 7 och 8 om att inte rabbla böner, är bönen som nu följer en ”mall”, dvs. en mönsterbild för hur vi kan be. Jesus erbjuder sina lärjungar att i förtrolighet komma inför Fadern, bekänna hans storhet och därefter kommer de personliga böneämnena, som berör våra behov av mat, förlåtelse och beskydd. Jesus visar lärjungarna att det är enkla och ärliga böner som utgår från hjärtat som rör vid Faderns hjärta. Vår Fader gr. ”pater”, den bokstavliga innebörden av roten ”pa” är någon som ger näring, beskyddar och uppehåller, som är i himlen (ordagrant: himlarna)! Heligt (avskilt, speciellt) är ditt namn. Bönen börjar med tillbedjan. ");
INSERT INTO swe_vpl VALUES ("MT6_10","070_6_10","MAT","6","10","10","Låt ditt rike (kungarike) komma med rättfärdighet, frid och glädje i den helige Ande, se Rom 14:17. Låt din vilja ske på jorden där vi människor fått auktoritet att råda på samma sätt som den gör i himlen där Guds vilja sker fullt ut. ");
INSERT INTO swe_vpl VALUES ("MT6_11","070_6_11","MAT","6","11","11","Ge oss i dag vårt dagliga fysiska och andliga bröd. Det grekiska adjektivet ”epiousios” – som beskriver brödet – förekommer bara i Herrens bön (se även Luk 11:3). Ordet går inte att finna i någon annan antik grekisk text. Betydelsen är inte helt klarlagd – förutom ”dagliga” kan det även avse ”morgondagliga” eller hänvisa till mängd som i den syriska översättningen Peshitta (fr. ca 300 e.Kr.) där det står: ”det bröd vi behöver”. Oavsett ursprunglig innebörd så är vår himmelske Fader källan till vårt levebröd och livsuppehälle, se 2 Mos 16:21; Ps 78:24; Ords 30:8; Matt 4:4; Joh 6:27, 35; Jak 4:3. ");
INSERT INTO swe_vpl VALUES ("MT6_12","070_6_12","MAT","6","12","12","Förlåt oss våra skulder, på samma sätt som vi har förlåtit dem som är skyldiga oss (har sårat oss). Det är Gud som förlåter först, men för att den förlåtelsen ska vara bestående, kan vi inte bära på oförrätter mot andra människor. Detta viktiga ämne förtydligas i en kommentar direkt efter bönen i vers 14. ");
INSERT INTO swe_vpl VALUES ("MT6_13","070_6_13","MAT","6","13","13","Led oss inte in i (en plats eller tid av) prövning (där ondska frestar oss att synda), utan rädda oss från den onde (dra oss nära dig) Matt 26:41; Jak 1:13-14. Grekiska ”peirasmos” har en bred betydelse av både prövning och frestelse. Den nyansskillnad som finns mellan de svenska orden finns inte i grekiskan. Senare handskrifter har en lovprisande avslutning som har likheter med 1 Krön 29:11. För ditt är riket och makten och äran i evighet. Amen. ");
INSERT INTO swe_vpl VALUES ("MT6_14","070_6_14","MAT","6","14","14","Förklaring av vers 12 om förlåtelse. För om ni förlåter (väljer att släppa) andra människors överträdelser felsteg mot er ska er himmelske Fader också förlåta er, ");
INSERT INTO swe_vpl VALUES ("MT6_15","070_6_15","MAT","6","15","15","men om ni väljer att inte förlåta andra människor, ska kan er Fader inte förlåta era överträdelser.” Här används inte ordet ”skulder” som i vers 12, utan ett annat ord som ordagrant betyder ”att falla vid sidan om”. Människors överträdelser, medvetna eller omedvetna, är misstag som gör att de faller från att göra det rätta mot oss. I ordet finns även en innebörd att synden kan vara medveten. Trots detta är våra skulder mot Guds lag så mycket större och vi kan aldrig själva sona den skulden. Om vi ber Gud förlåta oss våra skulder, men samtidigt vägrar att förlåta andra deras snedsteg mot oss, hindrar vi Gud från att kunna förlåta oss. ");
INSERT INTO swe_vpl VALUES ("MT6_16","070_6_16","MAT","6","16","16","”När ni väljer att fasta, ha inte en deprimerad (bedrövad) uppsyn som de skenheliga (som bara agerar som skådespelare). De ser dystra ut (vanställer sig) bara för att människor ska se att de fastar. Jag försäkrar er, de har redan fått ut sin lön. ");
INSERT INTO swe_vpl VALUES ("MT6_17","070_6_17","MAT","6","17","17","När du fastar, smörj då in ditt huvud med olivolja och tvätta ditt ansikte (tvätta dig och sköt om ditt hår som vanligt). ");
INSERT INTO swe_vpl VALUES ("MT6_18","070_6_18","MAT","6","18","18","Låt det inte vara uppenbart för människor att du fastar, utan bara inför din Fader som ser i det fördolda. Då ska din Fader som ser i det dolda öppet belöna dig.” ");
INSERT INTO swe_vpl VALUES ("MT6_19","070_6_19","MAT","6","19","19","”Samla er inte skatter (dyrbarheter, förrådshus med rikedomar) här på jorden, där mal och rost förstör och där tjuvar bryter sig in och stjäl. ");
INSERT INTO swe_vpl VALUES ("MT6_20","070_6_20","MAT","6","20","20","Samla er i stället skatter (dyrbarheter, förrådshus med rikedomar) i himlen, där varken mal eller rost förstör och där tjuvar inte bryter sig in eller stjäl. ");
INSERT INTO swe_vpl VALUES ("MT6_21","070_6_21","MAT","6","21","21","Nu vänder Jesus sig direkt till var och en: För där din skatt (det du värderar högst) är, där kommer också ditt hjärta att vara. Det var vanligt att man byggde förrådsbyggnader för att magasinera ägodelar som utgjorde investeringar inför framtiden. Ofta bestod dessa av dyrbara kläder (som mal förstörde) och av konstföremål i metall (som rostade). I grekiskan är det en ordlek i vers 19-20, verbet för samla ”thesaurizo” är samma som substantivet för skatt ”thesauros”. På svenska skulle detta kunna åskådliggöras så här: ”samla er inte samlingar här på jorden” utan ”samla er samlingar i himlen.” ");
INSERT INTO swe_vpl VALUES ("MT6_22","070_6_22","MAT","6","22","22","Kroppens lampa (ljuskälla) är ögat. Ögat speglar hjärtats inställning. Om ditt öga är friskt (ogrumlat, fokuserat, generöst) så får hela din kropp ljus. I ett rent hjärta med rena motiv flödar Guds ljus på alla områden, se Ef 1:18. Ordet friskt kan också betyda generöst, se Jak 1:5. Det står i kontrast till ett ”sjukt” öga i nästa vers. Ett friskt öga är generöst mot andra. Ordet friskt betyder också ogrumlat och fokuserat. Eftersom vers 24 talar om att det inte går att tjäna två herrar, handlar det om att helhjärtat tjäna Gud. ");
INSERT INTO swe_vpl VALUES ("MT6_23","070_6_23","MAT","6","23","23","Om ditt öga däremot är sjukt (ont, avundsjukt) blir det mörkt i hela din kropp. Om nu ljuset inom dig är förmörkat, hur djupt är då inte mörkret! Ordet sjukt, grekiska poneros, betyder något som är fördärvat och värdelöst, men har även betydelsen ondska och avundsjuka, se Matt 20:15. Den som ser ”generöst” på vad andra har och har blicken fäst på Gud blir själv tillfreds och tacksam över vad han faktiskt har, medan den som är självisk och tittar ”avundsjukt” på andra förbittrar sitt inre. ");
INSERT INTO swe_vpl VALUES ("MT6_24","070_6_24","MAT","6","24","24","Ingen kan tjäna två herrar. Antingen kommer han att hata den ene och älska den andre eller hålla sig till (vara nära) den ene och förakta (inte prioritera) den andre. Ni kan inte tjäna både Gud och mammon (förrädiska rikedomar, pengar, förmögenhet). Det kiastiska mönstret i vers 24 gör att versens centrum och betoning är att älska och hålla fast vid Gud. Det är grunden för att tjäna honom. ");
INSERT INTO swe_vpl VALUES ("MT6_25","070_6_25","MAT","6","25","25","Därför säger jag er: Sluta oroa er för era liv (var inte bekymrade, splittrade och kastas hit och dit) sluta att försöka tjäna både Gud och mammon, se vers 24. Oroa er inte för vad ni ska äta eller dricka. Oroa er inte för hur ni ska klä er kropp. Är inte livet mer än maten och kroppen mer än kläderna? ");
INSERT INTO swe_vpl VALUES ("MT6_26","070_6_26","MAT","6","26","26","Se (titta noggrant) på himlens fåglar! De sår inte, skördar inte och samlar inte i lador, ändå föder er himmelske Fader dem ständigt. Är inte ni mycket mer värda än de? Även om fåglarna inte sår och skördar är de inte overksamma. De sjunger och lovprisar Gud, samlar mat och bygger bon. Slutsatsen är att om Gud upprätthåller fåglarna i sin skapelse, hur mycket mer ska han inte då försörja sina älskade barn. ");
INSERT INTO swe_vpl VALUES ("MT6_27","070_6_27","MAT","6","27","27","Vem av er kan genom att oroa (bekymra) sig lägga en enda aln till sin livslängd (längd)? En aln, grekiska ”pechys”, används främst för att mäta längd men även tid. Den romerska alnen motsvarade 45 cm och ungefär som en mans underarm; avståndet mellan armbågen och långfingret. Tidsmåttet var inte helt definierat, men det beskrev en kort tid. Det kunde syfta på det korta ögonblick det tog att ta ett steg och röra sig framåt en aln. I förhållande till år kunde en pechys motsvara en timme eller en dag. Slutsatsen är att oro inte kan förlänga livet ens ett enda steg på vår livsvandring: några sekunder, timmar eller dagar. Oro kan inte heller göra stor förändring som att öka vår längd med en halvmeter.  Det finns även en koppling till nästa vers som Jesu åhörare kände till. Den som vevar upp garn som spunnits gör det mellan pekfingret och tummen och runt armbågen, vilket motsvarar en aln. ");
INSERT INTO swe_vpl VALUES ("MT6_28","070_6_28","MAT","6","28","28","När det kommer till kläder, varför oroar ni er? Studera (undersök noga, lär av) liljorna (de vilda blommorna) på marken, hur de växer. De arbetar inte (sliter inte hårt på gränsen till utmattning) eller spinner. ");
INSERT INTO swe_vpl VALUES ("MT6_29","070_6_29","MAT","6","29","29","Jag säger er att inte ens Salomo i all sin prakt (härlighet) var klädd som en av dem. ");
INSERT INTO swe_vpl VALUES ("MT6_30","070_6_30","MAT","6","30","30","Om nu Gud klär gräset på marken, som i dag grönskar och i morgon kastas i ugnen, hur mycket mer skulle han då inte kläda er? Så liten (kortvarig) tro (trofasthet, förtröstan) ni har! ");
INSERT INTO swe_vpl VALUES ("MT6_31","070_6_31","MAT","6","31","31","Oroa er därför inte (gör er inte bekymmer) och säg: ’Vad ska vi äta?’ eller ’Vad ska vi dricka?’ eller ’Vilka kläder ska vi ta på oss?’ ");
INSERT INTO swe_vpl VALUES ("MT6_32","070_6_32","MAT","6","32","32","Allt detta söker (jagar, strävar) ju hedningarna efter, men er himmelske Fader vet att ni behöver allt detta. ");
INSERT INTO swe_vpl VALUES ("MT6_33","070_6_33","MAT","6","33","33","Sök (med innebörden av att längta och sträva) i stället först hans rike (Guds kungadöme, styre) och hans rättfärdighet (rätt, rättvisa), så ska allt detta mat, dryck och kläder också, se vers 31 ges (förökas, ytterligare läggas) till er. Guds rike består av frid och glädje i den helige Ande och inte i mat och dryck, dvs. av yttre regler, se Rom 14:17. ");
INSERT INTO swe_vpl VALUES ("MT6_34","070_6_34","MAT","6","34","34","Oroa er därför inte (gör er inte bekymmer) för morgondagen, den får själv bära sin oro (sina bekymmer). Var dag har nog av sin egen plåga (besvär, problem, sina egna svårigheter).” ");
INSERT INTO swe_vpl VALUES ("MT7_1","070_7_1","MAT","7","1","1","Jesus fortsätter att undervisa: ”Döm (kritisera, förtala) inte andra, så blir du själv inte dömd. Döm inte över andra människors motiv och yttre sätt, hur de ger, ber och fastar som det talats om i föregående kapitel. ");
INSERT INTO swe_vpl VALUES ("MT7_2","070_7_2","MAT","7","2","2","För med den dom som ni dömer andra ska ni själva dömas, och med det mått (den standard) ni mäter med, ska det mätas upp åt er. ");
INSERT INTO swe_vpl VALUES ("MT7_3","070_7_3","MAT","7","3","3","Varför fokuserar du på dammkornet (flisan) i din broders öga, utan att ens fundera på (vara medveten om) bjälken i ditt eget öga? ");
INSERT INTO swe_vpl VALUES ("MT7_4","070_7_4","MAT","7","4","4","Hur kan du säga till din broder: ’Låt mig ta bort dammkornet från ditt öga,’ du som har en bjälke i ditt eget öga? ");
INSERT INTO swe_vpl VALUES ("MT7_5","070_7_5","MAT","7","5","5","Du skenhelige (som bara spelar ett skådespel för andra), ta först bort bjälken ur ditt eget öga, sedan kan du se klart och ta ut dammkornet från din broders öga.” Det grekiska ordet för att döma, ”krino”, kan användas både i positiv och negativ betydelse. Paulus gör det klart i 1 Kor 5:12-13 att det inte är vår sak att döma dem som inte är med i församlingen – de behöver få höra evangeliet! Däremot uppmanas vi bedöma: oss själva, se 1 Kor 11:31, falska profeters frukt, se Matt 7:15-23, det som predikas, se Rom 16:17-18, profetiska ord, se 1 Tess 5:19-22, en församlingsledares kvalifikationer, se 1 Tim 3:1-7, en kristen som syndar mot dig, se Matt 18:15-20. Jesus säger i Joh 7:24: ”Döm inte efter skenet, utan döm rättvist.” Vi ska döma/bedöma, men inte ytligt eller förhastat! ");
INSERT INTO swe_vpl VALUES ("MT7_6","070_7_6","MAT","7","6","6","”Ge inte det som är heligt offerkött helgat och avskilt till Gud åt vildhundarna. Kasta inte era pärlor till (framför) svinen. De svinen trampar ner pärlorna och hundarna vänder sig om och sliter sönder er.” Offerköttet i templet var helgat åt Gud och tillhörde honom. I Bibeln är hundar ofta en bild på hedningar. I detta sammanhang handlar ”inte ge det som är heligt” om att inte döma och påpeka vad som är heligt för någon som inte förstår att uppskatta värdet av det.  Till skillnad från offerköttet som var helgat åt Gud så syftar ”era pärlor” på något mer personligt, troligtvis våra innersta drömmar och tankar. I Bibeln är svin ofta en bild på något som är orent. I Ords 11:12 liknas hånfulla, omdömeslösa personer vid svin. Slutsatsen är att vara varsam med vem man delar sitt hjärtas innersta tankar och drömmar. ");
INSERT INTO swe_vpl VALUES ("MT7_7","070_7_7","MAT","7","7","7","Utifrån parallellstället i Lukas har Jesus nyss berättat en liknelse om hur självklart det är att en vän kommer att öppna dörren, även om du bultar på den mitt i natten och frågar honom efter bröd, se Luk 11:5-13. ”Be (och fortsätt be, gång på gång) och ni ska få, sök (och fortsätt söka, gång på gång) och ni ska finna, bulta (och fortsätt bulta, gång på gång) och det ska öppnas. ");
INSERT INTO swe_vpl VALUES ("MT7_8","070_7_8","MAT","7","8","8","För alla som fortsätter att be, de fortsätter att få, och den som fortsätter att söka, han fortsätter att finna, och den som fortsätter att bulta, för honom ska det öppnas. ");
INSERT INTO swe_vpl VALUES ("MT7_9","070_7_9","MAT","7","9","9","Finns det någon bland er som ger sin son en sten när han ber om bröd, ");
INSERT INTO swe_vpl VALUES ("MT7_10","070_7_10","MAT","7","10","10","eller ger honom en orm när han frågar efter en fisk? ");
INSERT INTO swe_vpl VALUES ("MT7_11","070_7_11","MAT","7","11","11","Om nu ni som är onda (aktivt står emot det goda), förstår att ge era barn goda (bra, nyttiga, glädjefulla) gåvor, hur mycket mer ska då inte er Fader i himlen som är alltigenom god ge det som är gott (bra, nyttigt, glädjefyllt) åt dem som ständigt (gång på gång) ber honom!” ");
INSERT INTO swe_vpl VALUES ("MT7_12","070_7_12","MAT","7","12","12","”Så därför eftersom er Fader i himlen är god och generös, se vers 11: Allt gott vad ni vill att andra ska göra för er, det ska ni göra för dem. Detta är summan av lagen och profeterna. Denna vers har kommit att kallas ’den gyllene regeln’, men Jesus var inte den förste med att formulera en sådan tanke. De som lyssnade till Jesu Bergspredikan måste ha känt till den store rabbinen Hillel som många år tidigare sammanfattat lagen med orden: ’Gör inte mot din nästa vad du själv hatar. Detta är hela lagen. Resten är kommentarer.’ Skillnaden mellan detta uttalande är att Jesu uppmaning inte innehöll något förbud. Det är stor skillnad mellan att undvika att göra ont och att aktivt sätta sig in i en annan människas situation och göra gott! Den gyllene regeln tvingar oss att handla och ställa oss frågan: ’Hur skulle jag vilja bli bemött om jag var i min nästas situation?’ ");
INSERT INTO swe_vpl VALUES ("MT7_13","070_7_13","MAT","7","13","13","Gå in genom den trånga porten (ingången, dörren). Eftersom porten är bred (formbar, föränderlig), och vägen som leder till fördärvet är rymlig (som ett landområde utan fasta gränser), är det många som ständigt går in genom den porten. Det krävs ingen ansträngning för att leva på världens sätt. ");
INSERT INTO swe_vpl VALUES ("MT7_14","070_7_14","MAT","7","14","14","Eftersom porten till livets väg är trång (hoppressad på grund av tryck), och vägen som leder till livet är smal (kräver självförsakelse, är besvärlig för köttet), är det få som hittar den (söker och upptäcker den).” ");
INSERT INTO swe_vpl VALUES ("MT7_15","070_7_15","MAT","7","15","15","”Var ständigt på vakt mot falska profeter människor som säger sig tala inspirerat av Gud och föra hans talan, men inte gör det. De kommer till er klädda som lamm i fromma yttre uttryckssätt, men i sitt inre är de rovlystna vargar hungriga efter att plundra och förgöra. ");
INSERT INTO swe_vpl VALUES ("MT7_16","070_7_16","MAT","7","16","16","På deras frukt ska ni klart och tydligt känna igen dem. Man plockar väl inte: vindruvor från törnbuskar eller fikon från vilda tistlar? Grundordet för törnbuskar är extremer och beskriver något som dras till den yttersta punkten, som en spets eller tagg. Symboliskt kan det syfta på läror som ensidigt bara betonar en sanning. Tistlar är ett ogräs som bränner och sticker, och vars karaktär är att tränga undan andra plantor. Törne och tistel beskriver bildligt de falska profeternas tal och sätt. ");
INSERT INTO swe_vpl VALUES ("MT7_17","070_7_17","MAT","7","17","17","På samma sätt bär ett friskt träd god (vacker, hälsosam) frukt, medan ett sjukt (murket) träd bär dålig (rutten, ond) frukt. ");
INSERT INTO swe_vpl VALUES ("MT7_18","070_7_18","MAT","7","18","18","Ett friskt träd kan inte bära dålig frukt, inte heller kan ett sjukt träd bära god frukt. ");
INSERT INTO swe_vpl VALUES ("MT7_19","070_7_19","MAT","7","19","19","Varje träd som inte bär god frukt huggs ner och kastas i elden. ");
INSERT INTO swe_vpl VALUES ("MT7_20","070_7_20","MAT","7","20","20","Alltså, ni ska klart och tydligt känna igen dem de falska profeterna på deras frukt. ");
INSERT INTO swe_vpl VALUES ("MT7_21","070_7_21","MAT","7","21","21","Inte alla som säger (har för vana att säga) till mig: ’Herre, Herre’ upprepningen visar på ett tydligt ställningstagande för Jesus, ska komma in i himmelriket, utan den som gör (har för vana att utföra) min himmelske Faders vilja. ");
INSERT INTO swe_vpl VALUES ("MT7_22","070_7_22","MAT","7","22","22","På den dagen vid tidens slut då Jesus ska döma alla människor ska många de falska profeterna, se vers 15 säga till mig: ’Herre, Herre, Upprepningen indikerar att man verkligen trodde att man gjorde Guds vilja. har vi inte profeterat (predikat, talat inspirerat) i ditt namn, och drivit ut demoner i ditt namn och gjort många kraftgärningar (under, mäktiga gärningar) i ditt namn?’ ");
INSERT INTO swe_vpl VALUES ("MT7_23","070_7_23","MAT","7","23","23","Då ska jag öppet säga till dem: ’Jag kände inte (hade ingen personlig relation med) er, gå bort från mig, ni som agerar laglöst (syndar, som avvisar och byter ut Guds lag mot sin egen).’ Det är möjligt att göra rätt saker och bygga en kristen verksamhet utan att känna Jesus. Relationen till Jesus, klippan, måste vara grunden i allt en kristen gör. ");
INSERT INTO swe_vpl VALUES ("MT7_24","070_7_24","MAT","7","24","24","Den som hör (aktivt lyssnar) och gör (agerar på, lyder, lever sitt liv efter) mina ord kan liknas vid en förståndig man som byggde sitt hus på klippanväljer att bygga sitt liv, sin tjänst och allt man tar sig för på Jesus. ");
INSERT INTO swe_vpl VALUES ("MT7_25","070_7_25","MAT","7","25","25","Slagregnet kom ovanifrån och vattenfloden kom underifrån med översvämning och vindarna blåste och slog mot väggarna på huset som blev ansatt från alla håll, ändå föll det inte ihop, eftersom det hade sin grund lagd på klippan. ");
INSERT INTO swe_vpl VALUES ("MT7_26","070_7_26","MAT","7","26","26","Den som hör mina ord men inte handlar efter dem kan liknas vid en oförståndig man (utan visdom, utan karaktär) som byggde sitt hus på sandenmänskliga tankar och idéer, det jordiska. ");
INSERT INTO swe_vpl VALUES ("MT7_27","070_7_27","MAT","7","27","27","Slagregnet kom och vattenfloden kom och vindarna blåste och slog mot huset, och det föll, och dess fall var stort (fullständigt).” Intill platsen för Bergspredikan ligger dalgången Wadi Amud. Den sträcker sig från den högt belägna staden Safed ner till Galileiska sjön, en nivåskillnad på över 1 000 m. Största delen av året är flodbädden torrlagd men efter kraftiga skyfall fylls den med forsande vatten. Åhörarna kunde säkert föreställa sig de två husprojekten med ett hus högt upp på en klippavsats och det andra nere på sanden i flodbädden. De såg inom sig vinterstormarna med regn, den forsande vårfloden och vindarna som slet sönder huset på sanden och svepte bort det.  Samma stormar, prövningar på alla livets områden, slår mot både den rättfärdige och den orättfärdige. Skillnaden är att den som byggt sitt liv på Jesus står kvar. ");
INSERT INTO swe_vpl VALUES ("MT7_28","070_7_28","MAT","7","28","28","När Jesus hade avslutat detta tal hela Bergspredikan, Matt 5-7 häpnade folket över hans undervisning (de fick ett plötsligt uppvaknande, hela deras tidigare begreppsvärld utmanades), ");
INSERT INTO swe_vpl VALUES ("MT7_29","070_7_29","MAT","7","29","29","för han undervisade som en som hade auktoritet och inte som deras skriftlärda som mestadels citerade andra rabbiner. ");
INSERT INTO swe_vpl VALUES ("MT8_1","070_8_1","MAT","8","1","1","När han kommit ner från berget följde stora folkskaror honom. I följande sektion fram till 9:35 presenterar Matteus nio berättelser som visar på Jesu kraft. De är ordnade i grupper om tre, och mellan dem passager som handlar om lärjungaskap. ");
INSERT INTO swe_vpl VALUES ("MT8_2","070_8_2","MAT","8","2","2","Plötsligt kom en spetälsk (ordet beskriver ett flertal olika hudsjukdomar) fram och föll ner (på sina knän med huvudet mot marken) i tillbedjan inför honom och sade: ”Herre, om du vill (önskar, har en längtan), så kan du rena mig.” De som hade denna typ av sjukdom var utestängda från samhället och levde i kolonier utanför städerna. Judarna undvek kontakt eftersom man då enligt lagen blev oren, se 3 Mos 5:3. Det grekiska ordet ”lepra” är en generell term för olika sorters hudsjukdomar som sprider sig. Det är en sorts mögel. De flesta bibelforskare anser att det inte är den spetälska som finns i dag som även kallas lepra, eller Hansens sjukdom. Anledningen till att det ofta översätts till spetälska är att båda sjukdomarna påverkar huden. Eftersom sjukdomen var obotlig och smittsam betraktades den också som en symbol för synd, se t.ex. 4 Mos 12:10. ");
INSERT INTO swe_vpl VALUES ("MT8_3","070_8_3","MAT","8","3","3","Då räckte Jesus ut handen och rörde vid honom och sade: ”Det vill jag (det önskar jag av hela mitt hjärta). Bli fri (ren).” På en gång blev han fri (renad) från sin spetälska. ");
INSERT INTO swe_vpl VALUES ("MT8_4","070_8_4","MAT","8","4","4","Jesus sade till honom: ”Se till att du inte berättar detta för någon, men gå och visa upp dig för prästen och frambär den offergåva som Mose har föreskrivit för ditt helande, se 3 Mos 14:1-32, som ett vittnesbörd för dem.” Detta är det första av flera tillfällen där Jesus uppmanar den som blivit helad att inte berätta detta, se Matt 9:30; 12:16; 16:20; 17:9. Här är troligtvis anledningen att mannen ska följa lagen. En annan orsak är att uppmärksamheten kring undren skulle leda till att folket ville göra Jesus till kung med våld, se Joh 6:15. Det sker vid flera tillfällen och tvingar honom att dra sig undan till öde platser, se Matt 12:15; 15:21. ");
INSERT INTO swe_vpl VALUES ("MT8_5","070_8_5","MAT","8","5","5","I Lukas längre beskrivning av samma händelse, som använder 186 ord jämfört med Matteus 124 ord, framgår att officeren inte direkt talar med Jesus utan använder sig av budbärare, se Luk 7:1-10. Matteus förenklar på samma sätt som vi gör än i dag, då vi säger att en högt uppsatt person för samtal med någon, utan att nämna de sändebud och tolkar som är närvarande. När Jesus var på väg in i Kapernaum, kom en romersk officer (centurion, ledare för åttio soldater) fram till honom och bad om hjälp: ");
INSERT INTO swe_vpl VALUES ("MT8_6","070_8_6","MAT","8","6","6","”Herre, min tjänare ligger förlamad hemma i huset och har enorma (olidliga) smärtor.” ");
INSERT INTO swe_vpl VALUES ("MT8_7","070_8_7","MAT","8","7","7","Jesus sade till honom: ”Jag kommer och helar honom.” ");
INSERT INTO swe_vpl VALUES ("MT8_8","070_8_8","MAT","8","8","8","Den romerska officeren svarade: ”Herre, jag är inte värdig att du kommer under mitt tak, men säg bara ett ord, så blir min tjänare frisk (helt fri, återställd). ");
INSERT INTO swe_vpl VALUES ("MT8_9","070_8_9","MAT","8","9","9","Jag är själv en man som dagligen står under andras befäl och har soldater under mig. Om jag säger: ’Gå!’ till en av dem så går han, eller till en annan: ’Kom!’ så kommer han, och om jag säger till min tjänare: ’Gör detta!’ så gör han det.” ");
INSERT INTO swe_vpl VALUES ("MT8_10","070_8_10","MAT","8","10","10","När Jesus hörde detta förundrades han (Jesus blir förvånad och överraskad) och sade till dem som följde honom: ”Jag säger er sanningen (sannerligen, amen), jag har inte sett en sådan stor tro i hela Israel. ");
INSERT INTO swe_vpl VALUES ("MT8_11","070_8_11","MAT","8","11","11","Jag säger er: Många ska komma från öster och väster hedningar från jordens alla hörn och sitta ner med Abraham, Isak och Jakob i himmelriket. ");
INSERT INTO swe_vpl VALUES ("MT8_12","070_8_12","MAT","8","12","12","Men kungens barn ska bli utkastade i mörkret utanför. Där ska man gråta ljudligt och skära tänder (där råder ångest, hat och ondska, ordet beskriver att man rent fysiskt skakar av smärta).” ");
INSERT INTO swe_vpl VALUES ("MT8_13","070_8_13","MAT","8","13","13","Jesus sade till den romerska officeren: ”Gå, det ska bli som du tror.” I samma ögonblick blev hans tjänare helt frisk (fri, botad). ");
INSERT INTO swe_vpl VALUES ("MT8_14","070_8_14","MAT","8","14","14","Följande händelse utspelar sig en lördag, efter gudstjänsten i synagogan, se Mark 1:29. Jesus hade sin bas i Petrus hus i Kapernaum under sin verksamma tid i Galileen. I huset bodde även Petrus fru, hans svärmor, hans bror Andreas. Petrus hustru följde med på hans senare resor, se 1 Kor 9:5. När Jesus kom in i Petrus hus, fick han se Petrus svärmor ligga till sängs med hög feber. ");
INSERT INTO swe_vpl VALUES ("MT8_15","070_8_15","MAT","8","15","15","Då rörde han vid hennes hand och febern lämnade henne. Hon stod upp och började betjäna honom (tillaga och servera mat). I Mark 1:31 står det att hon betjänade ”dem”. Hon fick ett övernaturligt snabbt tillfrisknande och började servera mat till alla där och speciellt den som helat henne, vilket Matteus fokuserar på här. ");
INSERT INTO swe_vpl VALUES ("MT8_16","070_8_16","MAT","8","16","16","När det hade blivit kväll förde man dit många som var under demoniskt inflytande (demoniserade, plågade och ansatta av demoner). Jesus drev ut andarna med ett ord (genom att tala till dem) och alla som var sjuka blev också helade. Det grekiska ordet för ”helade” är ”therapeuo”, det beskriver en gradvis förbättring som leder till fullständigt helande. Här blir människorna helade på en gång, medan vid andra tillfällen kan det ta en viss tid, se Mark 8:22-26. ");
INSERT INTO swe_vpl VALUES ("MT8_17","070_8_17","MAT","8","17","17","Detta skedde för att det som var sagt genom profeten Jesaja Jes 53:4 skulle uppfyllas: ”Han tog på sig våra svagheter (sjukdomar, begränsningar) och våra sjukdomar (kroniska, obotliga sjukdomar) bar han.” ");
INSERT INTO swe_vpl VALUES ("MT8_18","070_8_18","MAT","8","18","18","Jesus såg att en stor skara människor hade samlats omkring honom och han gav order om att fara över till andra sidan av sjön. ");
INSERT INTO swe_vpl VALUES ("MT8_19","070_8_19","MAT","8","19","19","En ensam skriftlärd kom fram och sade till honom medan de var på väg att ge sig av: ”Mästare (lärare), jag vill följa dig, vart du än går.” ");
INSERT INTO swe_vpl VALUES ("MT8_20","070_8_20","MAT","8","20","20","Då svarade Jesus honom: ”Rävarna har lyor och himlens fåglar har bon, men Människosonen har inget att vila huvudet mot.” Jesus hade ett hem i Kapernaum, även om det inte var hans eget. På ett djupare plan handlar det om att vårt egentliga medborgarskap inte är här på jorden utan i himlen, se Fil 3:20. ");
INSERT INTO swe_vpl VALUES ("MT8_21","070_8_21","MAT","8","21","21","En annan av hans lärjungar sade till honom: ”Herre, låt mig först gå och begrava min far.” Det är inte förrän i Matt 10:2-4 som de tolv lärjungarna utses, så detta är antagligen inte någon av dem, utan någon som visade visst intresse i att följa Jesus. ");
INSERT INTO swe_vpl VALUES ("MT8_22","070_8_22","MAT","8","22","22","Då svarade Jesus honom: ”Följ mig och låt de döda de som fortfarande lever, men är andligt döda i sin synd begrava de döda de som har dött fysiskt och är på väg att begravas.” Den judiska begravningen skedde i två steg. Så fort som möjligt, helst samma dag, begravdes den döde i en gravkammare. Familjen höll sedan en sju dagars sorgeperiod, följt av trettio dagar av mindre intensiv sorg. Ett år senare då kroppen ruttnat ansvarade den äldste sonen för att flytta benen från gravkammaren till en benkista. Det är ytterst osannolikt att den här mannen skulle lämna familjen de få timmarna innan hans far var begravd eller ens samma vecka för att lyssna på Jesus, se vers 18. Händelsen inträffar i stället någon gång efter den första begravningen. Vad mannen egentligen säger är att han ber om uppskov på kanske upp till elva månader innan han tänker följa Jesus.  Genom att upprepa samma ord, ”död”, en s.k. antanaclasis, så betonar Jesus att den som är andligt död är lika död som den som är fysiskt död. Utan frälsning är det ofrånkomligt att den andliga döden följs av fysisk död, medan den som är levande i sin ande har ett liv även efter den fysiska döden. ");
INSERT INTO swe_vpl VALUES ("MT8_23","070_8_23","MAT","8","23","23","De tre miraklerna i 8:23-9:8 visar på Jesu kraft över stormar, demoner och sjukdom. Jesus steg i båten (en större båt) och hans lärjungar följde honom. ");
INSERT INTO swe_vpl VALUES ("MT8_24","070_8_24","MAT","8","24","24","Plötsligt uppstod en våldsam storm (ordagrant ”jordbävning”, betonar att det var en okontrollerbar kraft) på sjön, så att vågorna slog över båten. Trots detta sov Jesus. ");
INSERT INTO swe_vpl VALUES ("MT8_25","070_8_25","MAT","8","25","25","De gick fram till honom och sade: ”Rädda oss nu på en gång, vi går under.” ");
INSERT INTO swe_vpl VALUES ("MT8_26","070_8_26","MAT","8","26","26","Han sade till dem: ”Varför är ni rädda? Vilken liten (kortvarig) tro ni har!” Sedan reste han sig och talade strängt till vindarna och sjön, och det blev helt (fullständigt) lugnt. ");
INSERT INTO swe_vpl VALUES ("MT8_27","070_8_27","MAT","8","27","27","Männen lärjungarna i båten, och andra människor i andra båtar, se Mark 4:36 sade förundrat: ”Vem är han (varifrån kommer han, vad är det för människa)? Till och med vindarna och sjön lyder honom!” Galileiska sjön är omgiven av berg och ligger tvåhundra meter under havsytan. Vid rätt omständigheter i lufttemperaturer kan kraftiga orkanbyar snabbt uppstå när varm luft drar in från öknen. Detta är ett känt fenomen. 1992 slog tre meter höga vågor in mot kuststaden Tiberias. ");
INSERT INTO swe_vpl VALUES ("MT8_28","070_8_28","MAT","8","28","28","När Jesus kom över till gadarenernas område på andra sidan sjön, kom två demoniserade män ut från gravarna och konfronterade honom. De var så våldsamma att ingen kunde ta sig fram på den vägen. ");
INSERT INTO swe_vpl VALUES ("MT8_29","070_8_29","MAT","8","29","29","Plötsligt vrålade (skrek) de: ”Vad har vi med dig att göra, du Guds Son? Har du kommit hit för att plåga oss i förtid?” ");
INSERT INTO swe_vpl VALUES ("MT8_30","070_8_30","MAT","8","30","30","En bra bit därifrån gick en stor svinhjord och betade. Svinet var ett orent djur för judarna, så det är troligt att människorna som bodde här inte var judar. ");
INSERT INTO swe_vpl VALUES ("MT8_31","070_8_31","MAT","8","31","31","De onda andarna bad honom: ”Om du driver ut oss (vilket vi vet att du kommer att göra), skicka då in oss i svinhjorden.” ");
INSERT INTO swe_vpl VALUES ("MT8_32","070_8_32","MAT","8","32","32","Han sade till dem: ”Far i väg!” Då kom de onda andarna ut och for in i svinen. På en gång rusade hela hjorden utför branten och ner i sjön där de dog i vattnet. ");
INSERT INTO swe_vpl VALUES ("MT8_33","070_8_33","MAT","8","33","33","De som vaktade svinen flydde och när de kom till staden berättade de allt som hänt, och speciellt vad som hade hänt med de besatta (som var plågade och ansatta av demoner). ");
INSERT INTO swe_vpl VALUES ("MT8_34","070_8_34","MAT","8","34","34","Då gick hela staden ut för att möta Jesus, och så fort de fick se honom bad de honom att han skulle lämna deras område. Markus beskriver händelsen med fler detaljer, se Mark 5:1-20. Där antyds även orsaken till varför man ville att Jesus lämnade dem, se Mark 5:16. Värdet på svinen var någonstans kring sju årslöner. Ägarna brydde sig mer om den ekonomiska förlusten än att plågade människor blivit helade. Huvudpoängen är att Jesus har auktoritet över hela andevärlden, över Satan, över demoner, och alla och allt som de kontrollerar. Att han drev ut de här demonerna visar den auktoriteten, och var en föraning om den slutgiltiga domen av dessa onda andar. ");
INSERT INTO swe_vpl VALUES ("MT9_1","070_9_1","MAT","9","1","1","Jesus satte sig i en båt och for över till den andra sidan och kom till sin stad Kapernaum, i norra änden av sjön Gennesaret. Genom att korsa sjön uppfyllde Jesus gadarenernas önskan att lämna deras område, se Matt 8:34. ");
INSERT INTO swe_vpl VALUES ("MT9_2","070_9_2","MAT","9","2","2","Just då förde de fyra män en lam man på en bår (bädd) till honom och firade ner honom i huset, se Mark 2:3-4; Luk 5:17-19. När Jesus såg deras den sjuke mannens och hans fyra vänners tro, sade han till den lame: ”Var vid gott mod (var glad och frimodig), mitt barn! Dina synder är förlåtna.” ");
INSERT INTO swe_vpl VALUES ("MT9_3","070_9_3","MAT","9","3","3","Några av de skriftlärda från Galileen, Judéen och Jerusalem, se Luk 5:17 sade inom sig i sina hjärtan, se Mark 2:6: ”Han hädar.” Det är ju bara Gud som kan förlåta synder. ");
INSERT INTO swe_vpl VALUES ("MT9_4","070_9_4","MAT","9","4","4","Jesus såg (visste) vad de tänkte och sade: ”Varför bär ni onda tankar i era hjärtan? ");
INSERT INTO swe_vpl VALUES ("MT9_5","070_9_5","MAT","9","5","5","Vilket är lättast att säga: ’Dina synder är förlåtna’, eller: ’Stå upp och gå?’ ");
INSERT INTO swe_vpl VALUES ("MT9_6","070_9_6","MAT","9","6","6","Men för att ni ska veta vilken makt (auktoritet) Människosonen har här på jorden att förlåta synder” – så sade han sedan till den lame – ”Stå upp, ta din bår (bädd) och gå hem!” Mitt i svaret till de skriftlärda riktar Jesus sig till den lame i stället, och meningen avslutas inte i ord, utan genom handling! ");
INSERT INTO swe_vpl VALUES ("MT9_7","070_9_7","MAT","9","7","7","Mannen steg upp och gick hem. ");
INSERT INTO swe_vpl VALUES ("MT9_8","070_9_8","MAT","9","8","8","När folket såg det greps de av fruktan och prisade Gud, som hade gett sådan makt åt människorna. ");
INSERT INTO swe_vpl VALUES ("MT9_9","070_9_9","MAT","9","9","9","Matteus, evangeliets författare, beskriver nu sitt eget personliga möte med Jesus. Jesus gick vidare från huset i Kapernaum efter helandet av den lame mannen, och fick se en man som hette Matteus sitta utanför tullhuset. Han sade till honom: ”Följ mig”, och Matteus steg upp och följde honom. Matteus är ursprungligen ett hebreiskt namn, ”Matityahu”, som betyder ”Guds gåva”. Han kallas också Levi som troligen är hans familjenamn, se Mark 2:14; Luk 5:27. Tullstationen låg vid utkanten av staden, antingen vid handelsvägen ”Via Maris” som gick från Damaskus till Medelhavet, eller vid Galileiska sjön där skepp som skulle förtullas anlände från territorier utanför Herodes Antipas styre.  I sin glädje över frälsningen anordnade han en stor fest i sitt hem, se Luk 5:29. När Matteus själv beskriver detta tar han inte med de storslagna detaljerna utan bara att Jesus var på middag i hans hus. ");
INSERT INTO swe_vpl VALUES ("MT9_10","070_9_10","MAT","9","10","10","När Jesus sedan låg till bords i hans hus kom många tullindrivare och syndare dit och lade sig till bords tillsammans med honom och hans lärjungar. ");
INSERT INTO swe_vpl VALUES ("MT9_11","070_9_11","MAT","9","11","11","När fariséerna fick se det frågade de hans lärjungar: ”Varför äter er mästare med tullindrivare (publikaner) och syndare?” ");
INSERT INTO swe_vpl VALUES ("MT9_12","070_9_12","MAT","9","12","12","När Jesus hörde det sade han: ”Det är inte de friska (starka) som behöver läkare utan de sjuka (svaga). ");
INSERT INTO swe_vpl VALUES ("MT9_13","070_9_13","MAT","9","13","13","Gå och lär er vad detta citat från Hos 6:6 betyder: ’Jag vill se barmhärtighet en villighet att hjälpa dem i nöd, inte offer religiösa ceremoniella riter.’ För jag har inte kommit för att kalla rättfärdiga, utan syndare.” På samma sätt som det är självklart att en doktor rör sig bland sjuka patienter, finns Jesus nära människor som insett att de inte är rättfärdiga utan vet om att de är syndare och behöver omvändelse. Lukas återgivning av samma citat klargör att det handlar om att vända sig bort från syndens väg när man tackar ja till Jesu inbjudan och vill bli hans efterföljare, se Luk 5:32. ");
INSERT INTO swe_vpl VALUES ("MT9_14","070_9_14","MAT","9","14","14","Sedan kom Johannes Döparens lärjungar fram till honom och frågade: ”Vi och fariséerna fastar ofta rättrogna judar fastade regelbundet på måndagar och torsdagar, men dina lärjungar fastar inte?” Kanske råkade Matteus fest infalla på en sådan fastedag. ");
INSERT INTO swe_vpl VALUES ("MT9_15","070_9_15","MAT","9","15","15","Jesus svarade dem: ”Inte kan väl brudgummens vänner (söner) sörja så länge brudgummen är hos dem? Men det ska komma en tid (dagar) när brudgummen tas ifrån dem, och då ska de fasta. Brudgummen var en vanlig judisk metafor för Gud. Jesus identifierar sig själv som brudgummen som är med dem, precis vad namnet Emanuel betyder, se Matt 1:23. ");
INSERT INTO swe_vpl VALUES ("MT9_16","070_9_16","MAT","9","16","16","Ingen sätter en lapp av okrympt tyg på en gammal mantel (klädesplagg). I så fall skulle den påsatta lappen riva bort ännu mer från manteln och revan bli värre. ");
INSERT INTO swe_vpl VALUES ("MT9_17","070_9_17","MAT","9","17","17","Inte heller slår man i färskt vin i gamla vinsäckar (lädersäckar), för i så fall skulle vinsäckarna brista och vinet rinna ut, och vinsäckarna blir förstörda (oanvändbara). Nej, färskt vin hälls i nya vinsäckar (som är formbara, grekiska ”kainos”, fokus är på kvaliteten på säcken snarare än åldern) och båda blir bevarade.” Vinsäckar var gjorda av läder och användes inte för att konservera vin utan bara för att transportera vinet. På samma sätt ska en troende vara bärare av den helige Ande. ");
INSERT INTO swe_vpl VALUES ("MT9_18","070_9_18","MAT","9","18","18","Nu följer en serie med tre händelser där Jesus helar människor. Jesu makt blir ofta tydligt manifesterad mitt i vardagen i mötet med människor. Medan Jesus talade till dem, kom en föreståndare Jairus, som var föreståndare för synagogan i Kapernaum, se Luk 8:41 och föll ner för honom och sade: ”Min dotter har just dött. Men kom och lägg din hand på henne, så får hon liv igen.” ");
INSERT INTO swe_vpl VALUES ("MT9_19","070_9_19","MAT","9","19","19","Jesus steg upp och gick med honom och hans lärjungar följde också med. ");
INSERT INTO swe_vpl VALUES ("MT9_20","070_9_20","MAT","9","20","20","Plötsligt kom en kvinna som hade lidit av blödningar i tolv år. Hon närmade sig honom bakifrån i den täta folkhopen kring Jesus och rörde vid tofsen (hebreiska ”tsitsit”) på hans mantel, ");
INSERT INTO swe_vpl VALUES ("MT9_21","070_9_21","MAT","9","21","21","för hon sade gång på gång till sig själv, om jag bara får röra vid hans mantel så blir jag helad (frälst, fri). Både den döda flickan och kvinnan var ceremoniellt orena enligt de judiska lagarna. För kvinnan var detta ett nog så stort problem som sjukdomen i sig, eftersom allt hon rörde vid blev orent, se 3 Mos 15:19-33. Hon blev exkluderad från samhället och det är inte otroligt att hennes man också skilt sig från henne på grund av hennes sjukdom.  Som alla judar bar Jesus tofsar i de fyra hörnen på sin yttermantel. Tofsarna, hebreiska tsitsit, var alltid synliga för att påminna om de 613 buden i Torahn, se 4 Mos 15:38-39. Som många andra föreskrifter hade tofsarna ibland bara blivit en religiös statussymbol, vilket Jesus fördömde, se Matt 23:5.  Orsaken till att kvinnan ville röra vid tofsen kan vara bibelordet i Mal 4:2 där det står att ”rättfärdighetens sol”, som syftar på den kommande Messias, ”ska gå upp med läkedom under sina vingar”. Ordet som ofta översätts ”vinge” är samma ord som används för ”hörn” i 4 Mos 15:38 där budet om att bära fyra tofsar på ”hörnen” av sin klädnad instiftas. Hörntofsen är också en symbol på Jesu makt och auktoritet. När David skar av hörntofsen på Sauls mantel hade han tagit kungens auktoritet, se 1 Sam 24:1-7. Ett annat exempel är Rut som bad Boas breda ut sin manteltofs över henne, se Rut 3:9. När kvinnan med blödningar rörde vid Jesu manteltofs rörde hon vid Jesu makt och auktoritet. Normalt sett skulle den som kvinnan rörde vid bli oren; i stället är det kvinnan som blir helad och ren. ");
INSERT INTO swe_vpl VALUES ("MT9_22","070_9_22","MAT","9","22","22","Jesus vände sig om och när han fick syn på henne sade han: ”Var vid gott mod (var glad och frimodig) min dotter. Din tro har gjort dig frisk.” På en gång var kvinnan frisk (frälst, räddad, befriad, trygg, bevarad). Frasen ”var vid gott mod” säger Jesus även till den lame mannen, se Matt 9:2. Detta är enda tillfället i evangelierna där Jesus tilltalar någon ”dotter”. De kärleksfulla orden lugnar kvinnans rädsla som beskrivs mer detaljerat i Mark 5:33. ");
INSERT INTO swe_vpl VALUES ("MT9_23","070_9_23","MAT","9","23","23","När Jesus kom fram till föreståndarens hus och såg flöjtspelarna och folkskaran som höll dödsklagan ett högljutt tumult, människor hade samlats i huset och på yttergården av medkänsla, men också bara för att ta del av mat och dryck, ");
INSERT INTO swe_vpl VALUES ("MT9_24","070_9_24","MAT","9","24","24","då sade han: ”Gå härifrån! Flickan som var tolv år, se Mark 5:42 är inte död, hon sover.” Då hånskrattade de åt honom. ");
INSERT INTO swe_vpl VALUES ("MT9_25","070_9_25","MAT","9","25","25","Men när folket hade visats ut (ordagrant ”kastats ut”), gick han in och tog flickans hand vilket gjorde Jesus ceremoniellt oren, och hon steg upp. ");
INSERT INTO swe_vpl VALUES ("MT9_26","070_9_26","MAT","9","26","26","Ryktet om detta gick ut över hela det området Galileen och även närbelägna områden. ");
INSERT INTO swe_vpl VALUES ("MT9_27","070_9_27","MAT","9","27","27","När Jesus fortsatte därifrån från synagogföreståndaren Jairus hus följde två blinda efter och ropade: ”Förbarma dig över oss, Davids son.” ");
INSERT INTO swe_vpl VALUES ("MT9_28","070_9_28","MAT","9","28","28","När han kom till huset Petrus hus i Kapernaum där han bodde kom de blinda männen fram till honom. Jesus frågade dem: ”Tror ni att jag kan göra detta?” De svarade: ”Ja, Herre.” ");
INSERT INTO swe_vpl VALUES ("MT9_29","070_9_29","MAT","9","29","29","Då rörde han vid deras ögon och sade: ”Som gensvar på er tro (förtröstan) ska det ske.” ");
INSERT INTO swe_vpl VALUES ("MT9_30","070_9_30","MAT","9","30","30","Deras ögon öppnades. Jesus sade strängt till dem: ”Se till att ingen får veta detta.” ");
INSERT INTO swe_vpl VALUES ("MT9_31","070_9_31","MAT","9","31","31","Men de trotsade hans bud och gick ut och spred ryktet om honom i hela det området. Varken detta helande eller uppväckandet av Jairus dotter skedde öppet bland folket utan i avskildhet, se Matt 9:23-25. Det verkar som om Jesus inte ville sprida ryktet om helandena som bekräftade att han var ”Davids son”, den Messias som skulle komma. Jesus visste att de med våld ville göra honom till kung, se Joh 6:15. ");
INSERT INTO swe_vpl VALUES ("MT9_32","070_9_32","MAT","9","32","32","Just som de var på väg ut fördes en man som var demoniserad och stum till honom. ");
INSERT INTO swe_vpl VALUES ("MT9_33","070_9_33","MAT","9","33","33","När han hade drivit ut den onde anden, talade den stumme. Samma symptom kan ha olika orsaker. Bibeln särskiljer demoniskt inflytande från rent fysiska åkommor och sjukdomar, se Matt 4:24. Orsaken till den här mannens talsvårigheter var demonisk. Det grekiska ordet ”kophos” refererar både till dövhet och stumhet. Här syftar det på talförmågan, eftersom mannen börjar tala när han blivit befriad. Folket var förundrat (chockat) och sade: ”Aldrig har man sett något sådant i Israel.” ");
INSERT INTO swe_vpl VALUES ("MT9_34","070_9_34","MAT","9","34","34","Men fariséerna sade: ”Det är med hjälp av de onda andarnas furste som han driver ut de onda andarna.” ");
INSERT INTO swe_vpl VALUES ("MT9_35","070_9_35","MAT","9","35","35","Jesus gick omkring i alla städer och byar. Det grekiska ordet för stad är ”polis”, och beskriver en stad med mur, till skillnad från byarna runtomkring utan någon befästning. Jesus gick inte bara till de stora städerna utan också till de mindre platserna i Galileen. Han undervisade i deras synagogor och predikade evangeliet om riket och botade alla slags sjukdomar (kroniska, obotliga sjukdomar) och alla slags krämpor (tillfälliga sjukdomar). ");
INSERT INTO swe_vpl VALUES ("MT9_36","070_9_36","MAT","9","36","36","När han såg folkskarorna, fick han en innerlig medkänsla med dem, eftersom de var rivna (ofredade, ansatta) av dem som skulle leda dem och hjälplösa (slagna till marken), som får utan en herde. ");
INSERT INTO swe_vpl VALUES ("MT9_37","070_9_37","MAT","9","37","37","Då sade han till sina lärjungar: ”Skörden är stor, men arbetarna är få. ");
INSERT INTO swe_vpl VALUES ("MT9_38","070_9_38","MAT","9","38","38","Bönfall därför (det är en tvingande nödvändighet att ni ber) skördens Herre att han sänder (kastar, driver) ut arbetare till sin skörd.” Ordet för be är ”deomai” som uttrycker en bön för ett stort behov, och är enda gången det används i Matteusevangeliet. Grundordet ”deo” betyder att binda och klistra ihop någonting. Det ligger en antydan i ordet att den som ber kopplar ihop sig med bönesvaret för att få se det förverkligat. Vi ser här hur Jesus i nästa vers kallar till sig de tolv lärjungarna och ger dem andlig auktoritet för att börja bärga in skörden.  Det grekiska ordet för ”sända ut” är ”exballo” som ordagrant betyder ”att driva ut”. En ”deomai-bön” beskriver också hur de som redan är kallade behöver få ny glöd och iver i sitt uppdrag att vinna de förlorade. ");
INSERT INTO swe_vpl VALUES ("MT10_1","070_10_1","MAT","10","1","1","Fram till nu hade lärjungarna mest följt med Jesus och lyssnat på honom och sett honom hela människor. Nu kallas tolv av dem till att inte bara vara lärjungar och efterföljare utan apostlar som betyder ”budbärare”, ”representanter” eller ”ambassadörer”. Han kallade till sig sina tolv lärjungar efter en natt i bön, se Luk 6:12 och gav dem makt (auktoritet) över orena andar, så att de kunde driva ut dem och bota alla slags sjukdomar (kroniska, obotliga sjukdomar) och alla slags krämpor (tillfälliga sjukdomar). ");
INSERT INTO swe_vpl VALUES ("MT10_2","070_10_2","MAT","10","2","2","Detta är namnen på de tolv apostlarna: först Simon, som kallas Petrus, och Andreas, hans bror, sedan Jakob, Sebedeus son, och Johannes, hans broder, ");
INSERT INTO swe_vpl VALUES ("MT10_3","070_10_3","MAT","10","3","3","Filippus och Bartolomeus Bartolomaios, hebreiskt namn, ”Talmais son”. Det är troligtvis samma person som Natanael som nämns tillsammans med Filippus, se Joh 1:45-49. I så fall kom han från Kana, se Joh 21:2, Tomas och Matteus, tullindrivaren (publikanen) och författaren av detta evangelium, Jakob, Alfeus son, och Taddeus Judas, inte Iskariot, ");
INSERT INTO swe_vpl VALUES ("MT10_4","070_10_4","MAT","10","4","4","Simon ”den hängivne” (fanatikern, ivraren, nationalisten, seloten) ordagrant ”Simon kananaios”, den arameiska motsvarigheten till den grekiska termen ”seloten”, båda orden betyder ”den hängivne, ivrige, fanatiske”, kan även antyda att han var med i den judiska motståndsrörelsen mot Romarriket innan han blev en Jesu lärjunge och Judas Iskariot, han som skulle förråda honom. Matteus nämner apostlarna parvis, vilket överensstämmer med att de sändes ut ”två och två”, se Mark 6:7. Tre grupper framträder när apostlarna räknas upp. Simon, Filippus och Jakob nämns alltid som första namn i varsin grupp, se Mark 3:16-19; Luk 6:13-16; Apg 1:13. ");
INSERT INTO swe_vpl VALUES ("MT10_5","070_10_5","MAT","10","5","5","Den följande undervisningen som Jesus ger sina lärjungar, vers 5-42, är det andra av de fem tal som Matteus återger. Jesus sände ut (grekiska ”apostello”) dessa tolv och befallde dem: ”Gå inte in på hedningarnas vägar område eller in i någon samarisk stad. ");
INSERT INTO swe_vpl VALUES ("MT10_6","070_10_6","MAT","10","6","6","Gå i stället till de förlorade fåren av Israels hus. Det första missionsuppdraget var riktat till judarna, som är Guds fysiska och synliga folk här på jorden, se Ef 2:14. Efter Jesu uppståndelse utvidgades kallelsen till alla folkslag i världen, se Matt 28:19. Israeliterna liknas vid får som gått vilse, lärjungarna kallas att vara herdar som pekar på att himmelrikets konung, Jesus, är nära. ");
INSERT INTO swe_vpl VALUES ("MT10_7","070_10_7","MAT","10","7","7","På er väg fram förkunna (proklamera) att himmelriket är nära. ");
INSERT INTO swe_vpl VALUES ("MT10_8","070_10_8","MAT","10","8","8","Bota sjuka (svaga, kraftlösa), väck upp döda, gör spetälska rena och driv ut demoner. Fritt har ni fått, fritt ska ni ge (ge som gåva, fritt, utan att begära någon betalning eller gentjänst för det ni själva har fått som gåva). ");
INSERT INTO swe_vpl VALUES ("MT10_9","070_10_9","MAT","10","9","9","Ta inte med (ordagrant ”införskaffa inte”, dvs. ni behöver inte förbereda och fördröja er avfärd genom att samla in) guld, silver eller ens koppar -mynt, den lägsta valören i era bälten som ofta var en tyggördel med veck där man förvarade sina pengar. ");
INSERT INTO swe_vpl VALUES ("MT10_10","070_10_10","MAT","10","10","10","Ta inte med en lädersäck med proviant och packning för resan, inte två livklädnader, inte ett extra par sandaler eller stav. För arbetaren är värd sin mat försörjning. ");
INSERT INTO swe_vpl VALUES ("MT10_11","070_10_11","MAT","10","11","11","När ni kommer in i en stad eller by, sök noga efter vem som är värdig (lämplig, passande), och stanna där i det huset tills ni går vidare. ");
INSERT INTO swe_vpl VALUES ("MT10_12","070_10_12","MAT","10","12","12","När ni kommer in i ett hus, så hälsa det. Fridshälsningen var antagligen: ”frid vare med er”, se 1 Sam 25:6. Även Jesus hälsade lärjungarna med den frasen i övre rummet, se Joh 20:19. ");
INSERT INTO swe_vpl VALUES ("MT10_13","070_10_13","MAT","10","13","13","Om huset är värdigt vilket det var om de välkomnade de två apostlarna och deras budskap, ska den frid ni tillönskar komma över det. Men om det inte är värdigt, ska er frid vända tillbaka till er. ");
INSERT INTO swe_vpl VALUES ("MT10_14","070_10_14","MAT","10","14","14","Om man inte tar emot er eller lyssnar till era ord, så lämna det huset eller den staden och skaka av dammet från era fötter. ");
INSERT INTO swe_vpl VALUES ("MT10_15","070_10_15","MAT","10","15","15","Jag säger er sanningen, det kommer att vara lättare för Sodom och Gomorras regioner 1 Mos 19:1-29 på domens dag än för den staden. Judarna ansåg att hedniska områden var befläckade och även marken orenad. Ortodoxa judar skakade därför demonstrativt av dammet från sina kläder och sandaler när de återvände till det heliga landet från en resa till icke-judiska områden. Jesus använder nu samma symbolik och jämställer en judisk stad i Galileen, som inte ville veta av lärjungarna, med en hednisk stad. Denna uppmaning från Jesus verkar praktiseras även senare, se Apg 13:51; 18:6. ");
INSERT INTO swe_vpl VALUES ("MT10_16","070_10_16","MAT","10","16","16","Från vers 17 skiftar Jesus till förutsägelser som skulle uppfyllas i ett senare skede i lärjungarnas uppdrag. När de blev utsända i Galileen var det ingen direkt förföljelse, men Jesus förbereder dem på vad som ska komma. En del uppfylldes före Jesu korsfästelse, men det mesta skedde efter Jesu död. Dessa varningar gäller även i dag för en Jesu lärjunge. Se, jag sänder er på uppdrag som får omringade av vargar. Därför ska ni vara visa vaksamma, reagera snabbt som ormar och oskyldiga (rena, känsliga) som duvor så att ni inte gör er skyldiga till någon falskhet eller annan synd. ");
INSERT INTO swe_vpl VALUES ("MT10_17","070_10_17","MAT","10","17","17","Var ständigt på er vakt för människorna, de ska dra er inför domstolar, och i sina synagogor ska de prygla (piska, slå) er. ");
INSERT INTO swe_vpl VALUES ("MT10_18","070_10_18","MAT","10","18","18","Ni ska föras inför ståthållare och kungar på grund av mig, vilket resulterar i att ni får vittna berätta om mig för (inför) dem och hedningarna. ");
INSERT INTO swe_vpl VALUES ("MT10_19","070_10_19","MAT","10","19","19","När de överlämnar (förråder) er, oroa er inte för vad ni ska säga och hur ni ska säga det. Det kommer att ges åt er just i den stunden, ");
INSERT INTO swe_vpl VALUES ("MT10_20","070_10_20","MAT","10","20","20","och då är det inte ni som talar, utan er Faders Ande som talar genom er. ");
INSERT INTO swe_vpl VALUES ("MT10_21","070_10_21","MAT","10","21","21","En bror ska överlämna (förråda) sin egen bror till att bli dödad, och en far sitt eget barn (en familjemedlem). Barn ska resa sig upp mot sina föräldrar och döda dem. ");
INSERT INTO swe_vpl VALUES ("MT10_22","070_10_22","MAT","10","22","22","Ni ska bli hatade av alla människor från alla kategorier och samhällsklasser, även i nära relationer på grund av mitt namn, men den som står fast (behåller fältet, står kvar med oförminskad tro) till slutet ska bli frälst (räddad, helad, befriad, trygg, bevarad). ");
INSERT INTO swe_vpl VALUES ("MT10_23","070_10_23","MAT","10","23","23","När man förföljer er i den här staden, så fly till en annan. Jag säger er sanningen (sannerligen, amen): Ni hinner inte igenom Israels städer, förrän Människosonen kommer. Den sista delen i detta uttalande kan syfta på att Jesus hinner ikapp lärjungarna (Matt 11:1), uppenbarelsen på berget då han visade sin härlighet (Matt 17:1-2) eller profetiskt om Jesu andra tillkommelse (vers 15, 28, 32) – att det fortfarande kommer finnas människor kvar i dessa byar och städer i Israel som inte har tagit emot Jesus som Messias och sin frälsare. ");
INSERT INTO swe_vpl VALUES ("MT10_24","070_10_24","MAT","10","24","24","En lärjunge är inte förmer än sin lärare och en tjänare inte förmer än sin herre. ");
INSERT INTO swe_vpl VALUES ("MT10_25","070_10_25","MAT","10","25","25","Det är helt naturligt att lärjungen möter samma öde som sin lärare, och tjänaren samma som sin herre. Om man har kallat husets Herre för Beelsebul djävulen, kanske syftar det på hebreiskans ”Baal Sebub” som betyder ”flugornas herre”, se 2 Kung 1:2, hur mycket mer ska man då inte kalla hans tjänare så. ");
INSERT INTO swe_vpl VALUES ("MT10_26","070_10_26","MAT","10","26","26","Frukta alltså inte dem som beskyller er för att gå djävulens ärenden, se vers 25. Det finns inget som är dolt (överskylt, mörkat) som inte ska bli uppenbarat, och ingenting gömt (hemlighållet) som inte ska bli känt. Texten är både en varning att allt ont som gjorts ska uppenbaras, och en uppmuntran att goda saker ska bli kända. ");
INSERT INTO swe_vpl VALUES ("MT10_27","070_10_27","MAT","10","27","27","Det jag säger er i mörkret, det ska ni säga i dagsljuset, och det jag viskar i ert öra, det ska ni ropa ut från taken. ");
INSERT INTO swe_vpl VALUES ("MT10_28","070_10_28","MAT","10","28","28","Frukta inte dem som dödar kroppen men inte kan döda själen. Frukta i stället honom som kan förgöra både själ och kropp i Gehenna (helvetet). ");
INSERT INTO swe_vpl VALUES ("MT10_29","070_10_29","MAT","10","29","29","Säljs inte två små sparvar för en assarion? Ett litet romerskt kopparmynt som var värt 1/16 av en denar, dvs. mindre än en halvtimmes lön. Ordet användes även bildligt för något mycket billigt och motsvarar vårt uttryck ”en spottstyver”. Ändå faller inte en enda av dem till jorden utan er Fader känner till eller godkänner det. Grundtexten utelämnar verbet här. Beroende på teologi fyller ofta översättarna i ”utan att er Fader känner till att de faller till marken” eller ”utan att det är hans vilja att de ska falla till marken”. Ser man till sammanhanget känner Gud till den minsta transaktionen på marknaden, han har räknat huvudhåren på varje människa och då känner han också till när en sparv faller död ner. Döden fanns inte i skapelsen före syndafallet och är inte Guds vilja. Det kan vara farligt att använda denna vers som grund för en doktrin, vare sig för eller emot predestination, eftersom ordet ”vilja” här inte finns i grundtexten. ");
INSERT INTO swe_vpl VALUES ("MT10_30","070_10_30","MAT","10","30","30","Men på er är till och med alla hårstrån på ert huvud räknade. ");
INSERT INTO swe_vpl VALUES ("MT10_31","070_10_31","MAT","10","31","31","Frukta alltså inte, ni är mer värdefulla än många sparvar. ");
INSERT INTO swe_vpl VALUES ("MT10_32","070_10_32","MAT","10","32","32","På samma sätt som Jesus i Bergspredikan visade att det bara finns två vägar: en smal och en bred, se Matt 7:13-14, finns det endast två alternativ: bekänna eller inte bekänna Jesus. Resten av Jesu tal handlar om hur relationen med Jesus påverkar mänskliga relationer. Den som bekänner (erkänner, vill kännas vid) mig inför människorna, honom ska jag också bekänna (erkänna, kännas vid) inför min Fader som är i himlen på domens dag, se Apg 10:42-43; 17:31. ");
INSERT INTO swe_vpl VALUES ("MT10_33","070_10_33","MAT","10","33","33","Men den som förnekar mig inför människorna, honom ska jag också förneka inför min Fader i himlen. ");
INSERT INTO swe_vpl VALUES ("MT10_34","070_10_34","MAT","10","34","34","Tro inte att jag har kommit för att sända (kasta ner) fred på jorden. Jag har inte kommit för att sända fred, utan ett svärd (mindre, kortare svärd som användes i närstrid). Den fred som Jesus ger är mellan Gud och människa, se Jes 9:6. Vi uppmanas att sträva efter fred med alla människor, se Heb 12:14, men alla vill inte det, se 2 Tim 3:12. Det är inte Guds vilja, eller han som orsakar splittring, men den är oundviklig. Det är en konflikt mellan ljus och mörker, mellan Guds barn och djävulens barn, och denna konflikt når även medlemmar i en och samma familj. När en människa blir frälst och lever i ljuset blir kontrasten till det tidigare livet, i mörkret, helt uppenbar. Tidigare vänner kan bli fiender när de upplever sig dömda, se Joh 3:16-21. ");
INSERT INTO swe_vpl VALUES ("MT10_35","070_10_35","MAT","10","35","35","Jag har kommit för att ställa (dela i två delar, separera) en son mot sin far, en dotter mot sin mor, en brud (nygift sonhustru) mot sin svärmor. ");
INSERT INTO swe_vpl VALUES ("MT10_36","070_10_36","MAT","10","36","36","En man får sina egna till fiender. Citat från Mika 7:6. En gruppering är far och mor, och på den andra sidan son, dotter och en sonhustru. Innan Jesus kommer tillbaka för att upprätta tusenårsriket på domens dag kan evangeliet splittra generationer. ");
INSERT INTO swe_vpl VALUES ("MT10_37","070_10_37","MAT","10","37","37","Den som är mer vän med (känner större känslomässigt band till) sin far eller mor än med mig är inte värdig mig. Den som är mer vän med sin son eller dotter än mig är inte värdig mig. Senare i Luk 14:26 säger Jesus att man måste hata sin familj och sitt eget liv för att följa honom. I den judiska kulturen är dessa talesätt, som är överdrifter, vanliga och kallas hyperboler. Även på svenska kan man t.ex. säga att man älskar röda hus men hatar gula och på så sätt uttrycka att man föredrar en viss färg mer utan att för den skull bokstavligen hata den andra. ");
INSERT INTO swe_vpl VALUES ("MT10_38","070_10_38","MAT","10","38","38","Den som inte tar upp sitt kors och följer (håller sig till) mig, är inte värdig mig. En lärjunge måste vara beredd på att inte bara möta hat från sin egen familj. På samma sätt som en kriminell fick bära tvärslån till sin egen korsfästelse under hån och förakt, måste en kristen vara beredd att lida, och om det krävs även dö för Jesus. Om man kompromissar med tron på Jesus för att leva ett så smärtfritt liv som möjligt innebär det att man mister livet med honom. Det går att vinna världen, men förlora sin själ, se Matt 16:26. Mitt i allt detta finns också Jesu nåd; Petrus förnekade Jesus men blev upprättad, se Luk 22:31-32; Joh 21:15-25. ");
INSERT INTO swe_vpl VALUES ("MT10_39","070_10_39","MAT","10","39","39","Den som finner (tillfredsställer, skyddar) sitt liv (sin själ, grekiska ”psuche”) ska mista det, men den som mister sitt liv (sin själ) för min skull ska finna det får ta del av Guds högre livskvalitet. ");
INSERT INTO swe_vpl VALUES ("MT10_40","070_10_40","MAT","10","40","40","Innan lärjungarna sänds ut försäkrar Jesus dem att det är värt allt att följa honom. Att ta emot Jesus är synonymt med att ta emot Gud, men alla kommer inte att möta Jesus i fysisk gestalt. En del kommer att få ta ställning för eller emot Jesus när de ser hans lärjungar. Här avslutas med en optimistisk syn att lärjungarna faktiskt kommer att bli väl mottagna på sin resa. De som tar emot dem får också löfte om Guds frid och välsignelse över sina hem, se vers 11-14. Den som tar emot (välkomnar) er, tar emot mig, och den som tar emot mig, han tar emot den som har sänt mig. ");
INSERT INTO swe_vpl VALUES ("MT10_41","070_10_41","MAT","10","41","41","Den som tar emot en profet därför att det är en profet, han ska få en profets lön. Den som tar emot en rättfärdig därför att det är en rättfärdig, han ska få en rättfärdig mans lön. ");
INSERT INTO swe_vpl VALUES ("MT10_42","070_10_42","MAT","10","42","42","Den som ger en av dessa små enkla Jesu efterföljare en bägare friskt vatten därför att det är en lärjunge, sannerligen säger jag er, han ska inte gå miste om sin lön.” ");
INSERT INTO swe_vpl VALUES ("MT11_1","070_11_1","MAT","11","1","1","När Jesus hade avslutat befallningarna (gett de detaljerade instruktionerna) till de tolv apostlarna, gick han vidare därifrån antagligen ut från Kapernaum för att undervisa och förkunna i deras städer i Galileen. Vart gick Jesus? Troligt är att han följde efter de tolv på liknande sätt som när han sände ut de sjuttiotvå, se Luk 10:1. När apostlarna var klara återvände de till Kapernaum och berättade för Jesus allt de hade gjort och lärt, se Mark 6:30. Matteus grupperar inte alla händelser kronologiskt utan mer tematiskt. ");
INSERT INTO swe_vpl VALUES ("MT11_2","070_11_2","MAT","11","2","2","Nu när Johannes Döparen som satt i fängelse troligen i fästningen Machaerus på östra sidan av Döda havet hörde om alla de gärningar som den Smorde (Messias, Kristus) gjorde helandena som beskrivs i kapitel 8-9, skickade han ett meddelande via sina lärjungar ");
INSERT INTO swe_vpl VALUES ("MT11_3","070_11_3","MAT","11","3","3","och frågade Jesus: ”Är du den som ska komma, eller ska vi vänta på någon annan?” Johannes förväntade sig nog att Messias skulle döma Israel och upprätta riket, vilket inte skett ännu, se Matt 3:2-12. Kanske tvivlade han på att Jesus verkligen var den utlovade Messias. Johannes egen situation låg kanske också till grund för hans frågor. Hur kunde någon som hade lovat sätta de fångna fria, se Luk 4:18, tillåta att han inte blev fri? ");
INSERT INTO swe_vpl VALUES ("MT11_4","070_11_4","MAT","11","4","4","Jesus svarade dem: ”Gå och berätta för Johannes vad ni hör och ser: ");
INSERT INTO swe_vpl VALUES ("MT11_5","070_11_5","MAT","11","5","5","Blinda får sin syn, lama går, spetälska blir rena (friska), döva hör, döda uppstår, och för de fattiga predikas de glada nyheterna. Referenser från Jes 29:17-19; 35:3-6; 61:1-2. Uppmuntran kom från att se vad Jesus gjorde just då och från Skriften som Johannes var väl förankrad i, se Joh 1:22-23. ");
INSERT INTO swe_vpl VALUES ("MT11_6","070_11_6","MAT","11","6","6","Salig (lycklig, välsignad) är den som inte tar anstöt (blir sårad) av mig.” Denna varning var nog mest riktad till Johannes Döparens budbärare och folket som stod runtomkring och lyssnade. Det kan verka stötande att Jesus svarade Johannes Döparen på detta sätt. Varför grep inte Gud in med makt och härlighet och befriade Johannes från bojorna? När Gud agerar på ett annat sätt än vad människor föreställt sig kan det lätt bli en stötesten. Jesus tar upp ett exempel i skillnaden mellan Johannes och Jesu framträdande, se vers 16-19. ");
INSERT INTO swe_vpl VALUES ("MT11_7","070_11_7","MAT","11","7","7","Folket som hört Johannes fråga, se vers 2-3, kanske började ifrågasätta Johannes tjänst och allt han predikat, se Matt 3. Det kan ha föranlett att Jesus nu bekräftar Johannes profetiska tjänst och talar väl om honom. Medan de gick därifrån började Jesus tala till folket om Johannes: ”Vilken typ av högtidligt skådespel förväntade ni er att få se i öknen? Ett strå som vajar för vinden? ");
INSERT INTO swe_vpl VALUES ("MT11_8","070_11_8","MAT","11","8","8","Nej, vad gick ni ut för att se? En man klädd i fina (lyxiga, mjuka) kläder? Nej, de med fina kläder brukar ju finnas i kungapalatsen. ");
INSERT INTO swe_vpl VALUES ("MT11_9","070_11_9","MAT","11","9","9","Vad gick ni ut för att se? En profet? Ja, jag säger er, och ännu mer än en profet (mer speciell, mer betydelsefull). ");
INSERT INTO swe_vpl VALUES ("MT11_10","070_11_10","MAT","11","10","10","Det är om honom det står skrivet: ’Se, jag sänder ut min budbärare framför dig, han ska bereda vägen för dig.’ Mal 3:1 ");
INSERT INTO swe_vpl VALUES ("MT11_11","070_11_11","MAT","11","11","11","Jag säger er sanningen, bland alla dessa som har fötts av kvinnor, har ingen trätt fram som är större än Johannes Döparen, ändå är den minste i himmelriket större än han. I Guds rike har nu den minste fått större privilegier än Johannes Döparen, den siste och störste profeten från gamla förbundets tid. ");
INSERT INTO swe_vpl VALUES ("MT11_12","070_11_12","MAT","11","12","12","Ända sedan Johannes Döparens dagar när han började predika i öknen och skaror kom dit, se Matt 3:5 fram till nu har himmelriket stormats (trängt fram), och starka människor försöker inta det (rycka det till sig, plundra, stjäla det) med våld. Vissa manuskript har ”himmelriket stormas”, medan andra har ”himmelriket tränger fram”. Ordet kan tolkas negativt att med våld försöka inta, eller positivt att ivrigt tränga sig på. Betydelsen verkar vara att när Johannes började predika att ”Guds rike har kommit nära”, uppstod en ivrig längtan bland folket att rycka det till sig, men alla gjorde det inte på rätt sätt, dvs. genom sinnesändring och tro på Jesus. Många tog till felaktiga metoder, så att Jesus t.o.m. måste dölja att han var Messias och förbjuda lärjungarna och andra att berätta om honom. Ordet ”med våld” är samma ord som används i Joh 6:15 då man med våld tänkte göra Jesus till kung. ");
INSERT INTO swe_vpl VALUES ("MT11_13","070_11_13","MAT","11","13","13","För alla profeterna och lagen har profeterat (talat inspirerade av Gud) fram till Johannes, ");
INSERT INTO swe_vpl VALUES ("MT11_14","070_11_14","MAT","11","14","14","och om ni vill ta emot (acceptera) det, så är han den Elia som skulle komma som Mal 4:5 förutsäger. ");
INSERT INTO swe_vpl VALUES ("MT11_15","070_11_15","MAT","11","15","15","Den som har öron, lyssna (hör, tänk på vad du hört). ");
INSERT INTO swe_vpl VALUES ("MT11_16","070_11_16","MAT","11","16","16","Vad ska jag likna den här generationen med? De är som småbarn som sitter på samlingsplatserna (torgen) och ropar till sina kamrater: ");
INSERT INTO swe_vpl VALUES ("MT11_17","070_11_17","MAT","11","17","17","’Vi har spelat flöjt för er lekt bröllop, och ni har inte dansat. Vi har sörjt lekt begravning, och ni har inte jämrat er (slagit handen mot bröstet för att visa sorg).’ En oandlig människa som inte hör, se vers 15, liknas vid ett omoget barn som vill att Gud ska dansa efter hennes pipa och rätta sig efter hennes nycker. Vers 16-19 bildar ett kiastiskt mönster. Johannes mer asketiska framträdande liknas med en begravning. Jesu glädjefyllda evangelium liknas med ett bröllop med flöjt och dans, se Mark 2:18-19. ");
INSERT INTO swe_vpl VALUES ("MT11_18","070_11_18","MAT","11","18","18","Johannes kom, och han varken äter eller dricker med andra, och man säger: ’Han är besatt.’ ");
INSERT INTO swe_vpl VALUES ("MT11_19","070_11_19","MAT","11","19","19","Människosonen kom, och han äter och dricker det är bröllopsstämning, se vers 17, och då säger man: ’Titta, vilken frossare och fyllerist (given åt vin), vän med skatteindrivarna kända för att använda tvivelaktiga metoder och själva roffa åt sig och syndare (de som aktivt lever i synd).’ Ändå har vishetens gärningar visat sig vara rättfärdiga.” Jesus åt och umgicks visserligen med människor som inte hade gott anseende, se Matt 9:10-13, men han var varken en frossare eller fyllerist. Dessa två ord används ofta i par i Bibeln, se 5 Mos 21:20; Ords 23:21. ");
INSERT INTO swe_vpl VALUES ("MT11_20","070_11_20","MAT","11","20","20","Sedan började Jesus öppet gå till rätta med de judiska städer som Korasin, Betsaida och Kapernaum i Galileen där han hade utfört de flesta av sina många underverk, och förebrå dem att de inte hade omvänt sig: ");
INSERT INTO swe_vpl VALUES ("MT11_21","070_11_21","MAT","11","21","21","”Ve dig (uttryck för intensiv förtvivlan), Korasin! Judisk stad på västra sidan om Galileiska sjön. Ve dig, Betsaida! Judisk stad längs med den norra kusten av Galileiska sjön. För om de kraftgärningar (mirakler, mäktiga under) som har gjorts hos er hade blivit gjorda i Tyros och Sidon två hedniska städer i Fenikien vid Medelhavet, skulle de för länge sedan ha omvänt sig i säck och aska. ");
INSERT INTO swe_vpl VALUES ("MT11_22","070_11_22","MAT","11","22","22","Men jag säger er: För Tyros och Sidon ska det bli lindrigare på domens dag än för er. ");
INSERT INTO swe_vpl VALUES ("MT11_23","070_11_23","MAT","11","23","23","Och du, Kapernaum Jesu hemstad, ska du upphöjas till himlen? Nej, du ska störtas ner till dödsriket (Hades). För om de kraftgärningar som har utförts i dig hade skett i Sodom, skulle det ha stått ännu i dag. ");
INSERT INTO swe_vpl VALUES ("MT11_24","070_11_24","MAT","11","24","24","Men jag säger er: För Sodoms land ska det på domens dag bli lindrigare än för dig.” ");
INSERT INTO swe_vpl VALUES ("MT11_25","070_11_25","MAT","11","25","25","Som svar på det växande motståndet brister Jesus ut i bön att lärjungaskapet är det enda som släcker människans törst och längtan. I den stunden började Jesus tala (svarade han) och sade: ”Jag tackar (prisar, bekänner öppet) dig, Fader, Herre över himmel och jord, eftersom du har dolt detta för de lärda och kloka och uppenbarat det för dem som är som spädbarn (okunniga, hjälplösa, som inte kan tala än). ");
INSERT INTO swe_vpl VALUES ("MT11_26","070_11_26","MAT","11","26","26","Ja, Fader, för så var din goda vilja. ");
INSERT INTO swe_vpl VALUES ("MT11_27","070_11_27","MAT","11","27","27","Allt har anförtrotts (överlämnats) åt mig av min Fader. Ingen känner (har en full personlig erfarenhet av) Sonen, utom Fadern, och ingen känner (har en full personlig erfarenhet av) Fadern utom Sonen och den som Sonen beslutar (önskar) att uppenbara honom för. ");
INSERT INTO swe_vpl VALUES ("MT11_28","070_11_28","MAT","11","28","28","Kom till mig alla ni som arbetar (är utmattade, själsligt trötta, sörjer) och är tyngda (stapplar under lasten av pålagda bördor) står under religiösa plikter och lagar, jag ska ge er vila (gå emellan, lätta bördan, ge själen vila). ");
INSERT INTO swe_vpl VALUES ("MT11_29","070_11_29","MAT","11","29","29","Ta på er mitt ok, och lär er av mig (bli mina lärjungar), för jag har ett milt och ödmjukt hjärta. Ni ska finna vila (ro, nytt mod) för era själar, ");
INSERT INTO swe_vpl VALUES ("MT11_30","070_11_30","MAT","11","30","30","för mitt ok är milt (gott, behagligt, fyllt med glädje), och min börda (packning) är lätt.” Ett ok var tillverkat av trä och lades över halsarna på två oxar som drog en plog eller vagn. Det var vanligt att man kopplade ihop en erfaren oxe med ett yngre djur. Oket symboliserar tjänande, lydnad och underkastelse. Jesus är den erfarne ”dragaren” som tar den stora bördan på sig. Han är Mästaren som inbjuder oss att frivilligt gå in under hans ok för att tjäna, lyda och underordna oss honom. Genom att koppla ihop oss med Jesus slipper vi slita och arbeta i egen kraft. ");
INSERT INTO swe_vpl VALUES ("MT12_1","070_12_1","MAT","12","1","1","Vid den tiden någon gång då Jesus verkade i Galileen gick Jesus genom sädesfälten på en av sabbatsdagarna. Sabbat är i plural. Det kan syfta på den vanliga veckosabbaten, fredag kväll till lördag kväll, eller någon av de högsabbater som inleder och avslutar högtiderna. Denna händelse inträffar troligen på väg till en samling i synagogan en lördagsmorgon eller under någon av helgdagarna kring veckohögtiden Shavuot, eftersom det var skördetid, se 3 Mos 23:21. Hans lärjungar var hungriga och började rycka av ax och äta. ");
INSERT INTO swe_vpl VALUES ("MT12_2","070_12_2","MAT","12","2","2","När fariséerna såg detta sade de till honom: ”Se, dina lärjungar gör sådant som inte är tillåtet på sabbaten?” Det var tillåtet att för eget behov plocka och äta både frukt och säd från någon annans åker om man var hungrig, se 5 Mos 23:23-25. Att äta mat var heller inte förbjudet på sabbaten. Problemet var att enligt den rabbinska tolkningen av lagen både skördade och tröskade lärjungarna när de ryckte av ax och gnuggade dem mellan sina händer. För att vara säker på att inte utföra ett arbete tillredde rättrogna judar därför maten på fredagseftermiddagen före sabbaten. Det var troligt att Jesu lärjungar följde dessa judiska seder, se Luk 23:56, men här var man på resande fot och kunde inte förbereda någon mat. ");
INSERT INTO swe_vpl VALUES ("MT12_3","070_12_3","MAT","12","3","3","Jesus svarade dem: ”Har ni inte läst i 1 Samuel 21:1-9 vad David gjorde när han och hans män flydde från Saul till staden Nob, där tabernaklet var på den tiden, och blev hungriga? ");
INSERT INTO swe_vpl VALUES ("MT12_4","070_12_4","MAT","12","4","4","Han gick in i Guds hus, och de åt upp skådebröden, som varken han eller hans män hade lov att äta, utan bara prästerna. Skådebröden var tolv limpor, vardera på 3,5 liter mjöl, som bakades en gång i veckan. De symboliserade Herrens närvaro i templet. ");
INSERT INTO swe_vpl VALUES ("MT12_5","070_12_5","MAT","12","5","5","Eller har ni inte läst i lagen att prästerna i templet på sabbatsdagarna bryter mot sabbaten utan att bli skyldiga till något brott? ");
INSERT INTO swe_vpl VALUES ("MT12_6","070_12_6","MAT","12","6","6","Men jag säger er: Här (på denna plats) ser ni det som är större än templet. Jesus liknar sig själv vid Guds tabernakel, se Joh 2:19. Det var inte tabernaklet i sig som var heligt, utan Guds närvaro i tabernaklet. Om det var tillåtet för helgedomens tjänare att visa barmhärtighet mot Davids män i en nödsituation, och om prästerna som arbetar på sabbaten inte bryter mot lagen, måste det också vara tillåtet för Jesu lärjungar att ”skörda” och ”tillreda” lite mat längs med vägen. ");
INSERT INTO swe_vpl VALUES ("MT12_7","070_12_7","MAT","12","7","7","Om ni hade förstått vad detta citat från Hos 6:6 betyder: ’Jag vill se barmhärtighet en villighet att hjälpa dem som är i nöd, inte offer religiösa ceremoniella riter’, så skulle ni inte ha dömt de oskyldiga. ");
INSERT INTO swe_vpl VALUES ("MT12_8","070_12_8","MAT","12","8","8","För Människosonen är Herre över sabbaten.” ");
INSERT INTO swe_vpl VALUES ("MT12_9","070_12_9","MAT","12","9","9","Sedan gick Jesus vidare och kom in i deras fariséernas synagoga i någon stad i Galileen en annan sabbat, se Luk 6:6. ");
INSERT INTO swe_vpl VALUES ("MT12_10","070_12_10","MAT","12","10","10","Där fanns en man med en förtvinad (förlamad) hand. Eftersom de ville ha något att anklaga Jesus för frågade de honom: ”Är det tillåtet att bota på sabbaterna?” ");
INSERT INTO swe_vpl VALUES ("MT12_11","070_12_11","MAT","12","11","11","Han svarade dem med en kort liknelse: ”Vem av er skulle inte, om han hade ett får och det faller ner i en grop på någon av sabbatsdagarna veckosabbaten eller en högsabbat under en högtid, gripa tag i det och dra upp det? ");
INSERT INTO swe_vpl VALUES ("MT12_12","070_12_12","MAT","12","12","12","Hur mycket mer är inte en människa värd än ett får! Alltså är det tillåtet att göra gott på sabbaterna.” ");
INSERT INTO swe_vpl VALUES ("MT12_13","070_12_13","MAT","12","13","13","Sedan sade han till mannen: ”Sträck ut din hand.” Han sträckte ut den och den blev återställd, lika frisk som den andra. ");
INSERT INTO swe_vpl VALUES ("MT12_14","070_12_14","MAT","12","14","14","Då gick fariséerna ut och överlade inte om de skulle döda honom, utan hur de skulle döda honom. ");
INSERT INTO swe_vpl VALUES ("MT12_15","070_12_15","MAT","12","15","15","Jesus som visste om detta deras intentioner att röja honom ur vägen drog sig undan därifrån. Många följde honom, och han botade alla. Det grekiska ordet för bota är ”therapeuo”, vilket beskriver en gradvis förbättring som leder till fullständigt helande. ");
INSERT INTO swe_vpl VALUES ("MT12_16","070_12_16","MAT","12","16","16","Han uppmanade dem strängt att inte sprida vidare ryktet om honom (göra honom allmänt känd). ");
INSERT INTO swe_vpl VALUES ("MT12_17","070_12_17","MAT","12","17","17","Detta för att profeten Jesajas ord skulle gå i uppfyllelse Jes 42:1-4: ");
INSERT INTO swe_vpl VALUES ("MT12_18","070_12_18","MAT","12","18","18","Se, min tjänare som jag har utvalt, min älskade som jag har min glädje i (som är min själs behag). Jag ska låta min Ande komma över honom, och han ska proklamera (förkunna) rätten (fälla en rättvis dom) till folken (alla etniska grupper). ");
INSERT INTO swe_vpl VALUES ("MT12_19","070_12_19","MAT","12","19","19","Han ska inte strida (argumentera) eller ropa med hög stämma, ingen ska heller höra hans röst på gatorna. ");
INSERT INTO swe_vpl VALUES ("MT12_20","070_12_20","MAT","12","20","20","En stjälk som har blivit fullständigt krossad ska han inte bryta av, och en glödande veke ska han inte släcka ut, förrän han har fört rätten (fällt en rättvis dom) till seger. ");
INSERT INTO swe_vpl VALUES ("MT12_21","070_12_21","MAT","12","21","21","I hans namn ska folken (nationerna, alla folkgrupper) ha sitt hopp (förtröstan). ");
INSERT INTO swe_vpl VALUES ("MT12_22","070_12_22","MAT","12","22","22","Efter en tur i Galileen är Jesus nu troligen tillbaka i sin hemstad Kapernaum. Människor strömmar till Petrus hus där Jesus bodde. Sedan förde man en demoniserad man till honom. Mannen var blind och stum och Jesus botade honom så att han kunde både tala och se. ");
INSERT INTO swe_vpl VALUES ("MT12_23","070_12_23","MAT","12","23","23","Allt folket (folkskarorna, vanligt folk) blev utom sig av häpnad och sade: ”Kan inte detta vara Davids son?” Den Frälsare och Messias som de väntade på. ");
INSERT INTO swe_vpl VALUES ("MT12_24","070_12_24","MAT","12","24","24","Men när fariséerna hörde detta sade de: ”Den där mannen driver inte ut demoner med Guds hjälp, det är genom Beelsebul, de onda andarnas furste han gör det.” Beelsebul betyder bokstavligen ”flugornas herre”, ett annat namn för Satan. De kunde inte förneka att ett under hade skett, men anklagar Jesus för att vara djävulens verktyg. ");
INSERT INTO swe_vpl VALUES ("MT12_25","070_12_25","MAT","12","25","25","Men Jesus förstod deras tankar och sade till dem: ”Ett rike som är splittrat (på grund av inre stridigheter) blir ödelagt, och ingen stad eller hus (familj) som är i strid med sig själv kan bestå. ");
INSERT INTO swe_vpl VALUES ("MT12_26","070_12_26","MAT","12","26","26","Om nu Satan driver ut Satan så har han kommit i strid med sig själv. Hur kan då hans rike bestå? ");
INSERT INTO swe_vpl VALUES ("MT12_27","070_12_27","MAT","12","27","27","Om jag nu driver ut demoner med hjälp av Beelsebul, med vems hjälp driver då era söner ut dem? De ska bli era domare. När de anklagade Jesus för att använda satanisk kraft innebar det att de också anklagade sina ’egna söner’ – sina egna landsmän. Alla Jesu lärjungar var ju judar. Det kan vara så att översteprästen Skevas är en av dem som Jesus talar med här, och då syftar han på Skevas sju söner som sysslade med exorcism och ockulta besvärjelser, se Apg 19:13-16. ");
INSERT INTO swe_vpl VALUES ("MT12_28","070_12_28","MAT","12","28","28","Men om det är med Guds ande jag driver ut demonerna, då har Guds rike nått er. ");
INSERT INTO swe_vpl VALUES ("MT12_29","070_12_29","MAT","12","29","29","Hur kan någon gå in och plundra en stark man på hans ägodelar om han inte först binder honom? Sedan kan han plundra hans hus. ");
INSERT INTO swe_vpl VALUES ("MT12_30","070_12_30","MAT","12","30","30","Den som inte är med mig är mot mig, och den som inte samlar med mig, han skingrar. ");
INSERT INTO swe_vpl VALUES ("MT12_31","070_12_31","MAT","12","31","31","Därför säger jag er: All synd och hädelse ska människorna få förlåtelse för det ligger i Guds natur att förlåta, se 2 Mos 34:7, men hädelse mot den helige Anden ska (kan) inte förlåtas. ");
INSERT INTO swe_vpl VALUES ("MT12_32","070_12_32","MAT","12","32","32","Den som säger något mot Människosonen ska få förlåtelse. Men den som talar mot den helige Ande ska inte få förlåtelse vare sig i den här tidsåldern eller i den kommande.” Den som tror sig ha begått denna synd har med största sannolikhet inte gjort det. Detta uttalande var riktat till fariséerna som sade att Guds godhet var djävulens verk. I Jak 3:1 står det att lärare ska dömas hårdare. Jesus tvingas rikta denna skarpa varning till dåtidens mest inflytelserika religiösa lärare som var på väg att föra människor vilse genom att lära ut att Jesus var av demoniskt ursprung.  Den skarpa varningen till de falska lärarna balanseras fint med ett av Bibelns starkaste löften till människor som söker omvändelse och förlåtelse i vers 31: ”All synd och hädelse ska människorna få förlåtelse för”. ");
INSERT INTO swe_vpl VALUES ("MT12_33","070_12_33","MAT","12","33","33","Jesus talar vidare till fariséerna. Han använder på nytt en liknelse att ett träd inte ger någon annan frukt än sin egen sort, och man kan känna trädet på dess frukt, se Matt 7:16-20. ”Om ni anser (bedömer) att trädet är gott, då är frukten god, och om ni anser att trädet är dåligt, då är frukten dålig, för på frukten känner man trädet. ");
INSERT INTO swe_vpl VALUES ("MT12_34","070_12_34","MAT","12","34","34","Ni giftormars barn sluga och med ett livsfarligt bett! Hur kan ni som är onda tala gott? För det hjärtat är fullt (flödar över) av, det talar munnen. ");
INSERT INTO swe_vpl VALUES ("MT12_35","070_12_35","MAT","12","35","35","En god människa bär ut (spiller över) gott från sitt goda ordförråd (lexikon), och en ond människa bär ut (spiller över) ont från sitt onda ordförråd (lexikon). ");
INSERT INTO swe_vpl VALUES ("MT12_36","070_12_36","MAT","12","36","36","Men jag säger er, på domens dag ska människorna ge räkenskap (redovisa) för varje fruktlöst (tomt, meningslöst) ord de talat. ");
INSERT INTO swe_vpl VALUES ("MT12_37","070_12_37","MAT","12","37","37","För efter dina ord ska du bli rättfärdig, och efter dina ord ska du bli fördömd (dömas skyldig).” ");
INSERT INTO swe_vpl VALUES ("MT12_38","070_12_38","MAT","12","38","38","Sedan sade några skriftlärda och fariséer till honom: ”Mästare, vi vill se dig göra ett tecken mirakel som bevisar att han var sänd av Gud.” ");
INSERT INTO swe_vpl VALUES ("MT12_39","070_12_39","MAT","12","39","39","Han svarade: ”Ett ont och trolöst släkte ett släkte moraliskt otrogna mot Gud kräver ett tecken, men de ska inte få något annat tecken än Jona-tecknet. ");
INSERT INTO swe_vpl VALUES ("MT12_40","070_12_40","MAT","12","40","40","För på samma sätt som profeten Jona var i den stora fiskens buk i tre dagar och tre nätter, ska Människosonen vara i jordens inre i tre dagar och tre nätter. Jesu död då han lades i en grav, i jordens inre, och hans uppståndelse på tredje dagen har sin skuggbild hos Jona som var i fiskens buk tre dagar och tre nätter innan han kastades upp på land, se Jona 2:1-10. Det är intressant att Jesus så explicit uttrycker att detta är det enda tecken de ska få. I judisk terminologi börjar dygnet alltid på kvällen, se 1 Mos 1:5, 8, 11-13. Matteus är noga med att citera ordagrant från Jona med ”tre dagar” följt av ”tre nätter”. Den profetiska skuggbilden passar fint in om dagen då Jesus hänger på korset, från klockan nio till tre då han dör, räknas som den första av de tre dagarna. Uttrycket ”tre dagar och tre nätter” behöver inte betyda precis på sekunden 72 timmar. Bibeln redogör ju inte exakt när Jesus uppstår, bara att graven är tom vid gryningen på den första veckodagen, söndagen, se Matt 28:1-10.  Pesach firas alltid 14:e Nisan och den första dagen i det osyrade brödets högtid den 15:e Nisan, se 3 Mos 23:5-14. Den tredje dagen i osyrade brödets högtid är 17:e Nisan. Veckodagarna varierar år från år. År 30 e.Kr. är dock 17:e Nisan en söndag. Det året sammanfaller söndagen också med Förstlingsfruktens högtid, Bikkurim. Tänk om samtidigt som en kärve viftades i templet som ett förstlingsoffer spreds nyheten om att Jesus var uppstånden, se 1 Kor 15:20. Det skulle varit ett tydligt Jona-tecken! ");
INSERT INTO swe_vpl VALUES ("MT12_41","070_12_41","MAT","12","41","41","Nineves folk de hedniska assyrierna ska uppstå vid domen, tillsammans med detta släkte som inte ville tro och bli dess dom. För de omvände sig vid Jonas förkunnelse Jona 3, men här finns något som är förmer än Jona. ");
INSERT INTO swe_vpl VALUES ("MT12_42","070_12_42","MAT","12","42","42","Söderns drottning ska uppstå vid domen tillsammans med detta släkte och bli dess dom. 1 Kung 10:1-3; 2 Krön 9:1-12 För hon kom från jordens yttersta gräns för att lyssna till Salomos vishet, men här finns något som är förmer än Salomo.” ");
INSERT INTO swe_vpl VALUES ("MT12_43","070_12_43","MAT","12","43","43","Jesus återvänder nu till händelsen som startade hela den här diskussionen – med mannen som blev befriad från en demon i vers 22. Jesus vill att både mannen, och de som lyssnade på honom där i huset, skulle förstå att det inte bara räcker att bli befriad. Människan har alltid en herre över sig; är det inte Jesus är det djävulen. ”När den orena anden lämnar en människa vandrar den genom vattenlösa (torra) trakter och letar efter en plats att vila på men hittar ingen. ");
INSERT INTO swe_vpl VALUES ("MT12_44","070_12_44","MAT","12","44","44","Då säger den: ’Jag vänder tillbaka till mitt hus som jag lämnade.’ När den så kommer och finner det tomt och städat och snyggt (iordningställt), ");
INSERT INTO swe_vpl VALUES ("MT12_45","070_12_45","MAT","12","45","45","går den bort och hämtar sju andar till som är värre än den själv, och de följer med in och slår sig ner där. För den människan blir slutet värre än början. Så ska det också gå för detta onda släkte.” ");
INSERT INTO swe_vpl VALUES ("MT12_46","070_12_46","MAT","12","46","46","Jesu påståenden och konflikten med fariséerna fick även hans familj att tro att han var från sina sinnen, därför kommer de från Nasaret för att föra med sig honom med våld, se Mark 3:20-21. Medan Jesus fortfarande talade till folket kom hans mor och hans bröder. De stod utanför och ville tala med honom. ");
INSERT INTO swe_vpl VALUES ("MT12_47","070_12_47","MAT","12","47","47","Någon sade till honom: ”Lyssna, din mor och dina bröder står här utanför och vill tala med dig.” ");
INSERT INTO swe_vpl VALUES ("MT12_48","070_12_48","MAT","12","48","48","Men han svarade den som berättat det för honom: ”Vem är min mor, och vilka är mina bröder?” ");
INSERT INTO swe_vpl VALUES ("MT12_49","070_12_49","MAT","12","49","49","Och medan han sträckte ut handen inte bara mot de tolv, utan alla som var där och lyssnade på hans undervisning sade han: ”Se, här är min mor och mina bröder. ");
INSERT INTO swe_vpl VALUES ("MT12_50","070_12_50","MAT","12","50","50","Den som gör min himmelske Faders vilja är min bror och syster och mor.” ");
INSERT INTO swe_vpl VALUES ("MT13_1","070_13_1","MAT","13","1","1","Samma dag gick Jesus ut från huset Petrus hus i Kapernaum och satte sig vid sjön. ");
INSERT INTO swe_vpl VALUES ("MT13_2","070_13_2","MAT","13","2","2","En stor folkskara samlades omkring honom, så han steg i en båt och satt i den medan allt folket stod på stranden. ");
INSERT INTO swe_vpl VALUES ("MT13_3","070_13_3","MAT","13","3","3","Jesus använder ofta liknelser för att belysa andliga sanningar genom praktiska exempel från vardagen. I evangelierna finns ett trettiotal olika liknelser. Detta är den första, och i Mark 4:13 står det att den är grunden för alla liknelser som Jesus berättar. Han talade till dem med många liknelser. Han sade: ”En såningsman gick ut för att så. ");
INSERT INTO swe_vpl VALUES ("MT13_4","070_13_4","MAT","13","4","4","När han sådde föll en del vid vägen, och fåglarna kom och åt upp det. ");
INSERT INTO swe_vpl VALUES ("MT13_5","070_13_5","MAT","13","5","5","Andra (exakt likadana sädeskorn, med samma förutsättningar) föll på stenig mark, där de inte hade mycket jord, och de sköt upp på en gång eftersom jorden var tunn. ");
INSERT INTO swe_vpl VALUES ("MT13_6","070_13_6","MAT","13","6","6","Men när solen steg upp förbrändes de, och eftersom de inte hade någon rot torkade de bort. ");
INSERT INTO swe_vpl VALUES ("MT13_7","070_13_7","MAT","13","7","7","Andra (exakt likadana sädeskorn, med samma förutsättningar) föll bland törnen, och törnena växte upp och kvävde dem. ");
INSERT INTO swe_vpl VALUES ("MT13_8","070_13_8","MAT","13","8","8","Andra (exakt likadana sädeskorn, med samma förutsättningar) föll i god jord och gav frukt, en del hundra gånger (mer än vad som var sått) 1 Mos 26:12, andra sextio gånger mer, och några trettio gånger mer. ");
INSERT INTO swe_vpl VALUES ("MT13_9","070_13_9","MAT","13","9","9","Den som har öron, han ska höra (lyssna uppmärksamt, ta till sig och förstå min undervisning).” Jesus förklarar liknelsen i vers 18-23. Israel har ett subtropiskt klimat. Man sår under höstens regnperiod och skördar på våren före den torra heta sommaren. Bilden för den här liknelsen är en åker där en väl upptrampad stig passerar rakt igenom den. I ytterkanterna mot berget är jordlagret tunnare och mot dikeskanterna växer törne. En såningsman sprider för hand ut frön. De olika jordmånerna syns inte för blotta ögat eftersom hela åkern nyligen är plöjd. Liknelsen säger inget om proportionerna mellan god och dålig jord, men generellt sett består en åker till största delen av god jord. ");
INSERT INTO swe_vpl VALUES ("MT13_10","070_13_10","MAT","13","10","10","Sedan kom lärjungarna till honom och frågade: ”Varför talar du till dem i liknelser?” ");
INSERT INTO swe_vpl VALUES ("MT13_11","070_13_11","MAT","13","11","11","Han svarade: ”Ni har fått gåvan att lära känna himmelrikets mysterier (hemligheter, dolda planer), men det har inte de andra. ");
INSERT INTO swe_vpl VALUES ("MT13_12","070_13_12","MAT","13","12","12","För den som har andlig kunskap ska få mer insikt och förståelse, och det i överflöd, men den som inte har, från honom ska tas också det han har. ");
INSERT INTO swe_vpl VALUES ("MT13_13","070_13_13","MAT","13","13","13","Därför talar jag till dem i liknelser: Eftersom de ser har förmågan att se, men ändå inte ser, och hör har förmågan att höra, men ändå inte hör eller förstår. ");
INSERT INTO swe_vpl VALUES ("MT13_14","070_13_14","MAT","13","14","14","De uppfyller Jesajas profetia: Ni ska höra (gång på gång) men inte förstå, ni ska se (upprepade gånger) men ingenting uppfatta. ");
INSERT INTO swe_vpl VALUES ("MT13_15","070_13_15","MAT","13","15","15","För detta folks hjärta har blivit förstockat (tjockt, hårt, känslokallt), de hör dåligt med sina öron och de har stängt sina ögon, så att de inte kan se med sina ögon eller höra med sina öron eller förstå i sitt hjärta och vända om (återvända) och bli botade (helade, förnyade) av mig. Citat från Jes 6:9-10, utifrån den grekiska översättningen. ");
INSERT INTO swe_vpl VALUES ("MT13_16","070_13_16","MAT","13","16","16","Saliga (lyckliga, välsignade, avundsvärda) är era ögon, eftersom de ser, och era öron, eftersom de hör. ");
INSERT INTO swe_vpl VALUES ("MT13_17","070_13_17","MAT","13","17","17","Jag säger er sanningen (sannerligen, amen): Många profeter och rättfärdiga har längtat efter att få se det ni ser, men fick inte se det, och höra det ni hör, men fick inte höra det.” ");
INSERT INTO swe_vpl VALUES ("MT13_18","070_13_18","MAT","13","18","18","”Hör nu med öron som är öppna på vad som menas med liknelsen om såningsmannen. ");
INSERT INTO swe_vpl VALUES ("MT13_19","070_13_19","MAT","13","19","19","När någon hör budskapet om riket men inte förstår det, kommer den onde och rycker bort det som blivit sått i hans hjärta. Detta är sådden längs med vägen. Det grekiska ordet för väg kan också betyda invanda tankebanor, tankemönster, dvs. förutfattade meningar och missuppfattningar av Guds ord. Dessa blir till en hård yta som hindrar säden från att tränga ner i myllan. ");
INSERT INTO swe_vpl VALUES ("MT13_20","070_13_20","MAT","13","20","20","Det som såddes på stenig mark(med bara ett tunt jordlager) är den som hör ordet och på en gång tar emot det med glädje. ");
INSERT INTO swe_vpl VALUES ("MT13_21","070_13_21","MAT","13","21","21","Trots det har det inte fått slå rot inom honom, och han håller bara ut en tid. Så fort han möter lidande eller förföljelse för ordets skull, så kommer han genast på fall. ");
INSERT INTO swe_vpl VALUES ("MT13_22","070_13_22","MAT","13","22","22","Det som såddes bland törnena är den som hör ordet, men världsliga bekymmer och bedräglig rikedom kväver ordet, så att det blir utan frukt. Grundordet för törne är extremer. Det finns en koppling till läror som ensidigt betonar en enda sanning, se Matt 7:15-17. ");
INSERT INTO swe_vpl VALUES ("MT13_23","070_13_23","MAT","13","23","23","Men det som såddes i den goda jorden är den som hör ordet och förstår, och som bär frukt, hundrafalt och sextiofalt och trettiofalt.” ");
INSERT INTO swe_vpl VALUES ("MT13_24","070_13_24","MAT","13","24","24","Han berättade en annan liknelse för dem: ”Det himmelska kungariket Guds konungamakt som har sitt ursprung från himlen, finns redan nu överallt där Jesus är Herre, och kommer en dag att manifesteras på hela jorden då Jesus kommer tillbaka kan liknas vid en man som sådde god säd i sin åker. ");
INSERT INTO swe_vpl VALUES ("MT13_25","070_13_25","MAT","13","25","25","Medan alla låg och sov kom hans fiende och sådde falskt vete rajgräs, ett ogräs med giftig frukt som är snarlikt vete på åkern mitt bland vetet och gick sedan sin väg. ");
INSERT INTO swe_vpl VALUES ("MT13_26","070_13_26","MAT","13","26","26","När säden hade skjutit upp och format sädeskorn (bar frukt), visade sig också det falska vetet. ");
INSERT INTO swe_vpl VALUES ("MT13_27","070_13_27","MAT","13","27","27","Ägarens tjänare kom till honom och sade: ’Herre, sådde du inte god säd i din åker, varifrån kommer då ogräset?’ ");
INSERT INTO swe_vpl VALUES ("MT13_28","070_13_28","MAT","13","28","28","Han svarade: ’En fiende har gjort detta.’ Så tjänarna sade till honom: ’Vill du att vi går och rensar bort ogräset.’ ");
INSERT INTO swe_vpl VALUES ("MT13_29","070_13_29","MAT","13","29","29","Han svarade: ’Nej, när ni samlar in ogräset så rycker ni även upp vetet på samma gång. ");
INSERT INTO swe_vpl VALUES ("MT13_30","070_13_30","MAT","13","30","30","Låt båda växa tillsammans fram till skörden, och när skördetiden är inne ska jag säga till skördearbetarna att först samla ihop ogräset, och bunta ihop det så att det kan brännas upp. Sedan ska de samla in vetet i min lada.” Jesus förklarar liknelsen enskilt för lärjungarna lite senare i Matt 13:36-43. I det här området växer ett ogräs som kallas falskt vete. Det är troligt att Jesus syftar på detta gräs som är mycket snarlikt vetet men ger en giftig frukt. Det är först när frukten mognar man kan särskilja dem. I stället för att gulna till skörd som vetet gör blir frukten svart. På svenska kallas arten dårrepe eller giftigt rajgräs; dess latinska namn är Lolium temulentum. ");
INSERT INTO swe_vpl VALUES ("MT13_31","070_13_31","MAT","13","31","31","Han berättade en annan liknelse för dem: ”Himmelriket (kungaväldet från himlen) är som ett senapskorn som en man tar och sår i sin åker. ");
INSERT INTO swe_vpl VALUES ("MT13_32","070_13_32","MAT","13","32","32","Det är det minsta av alla frön som vanligtvis planterades i landet, men när det har växt upp är det större än alla trädgårdsväxter och blir ett träd, så stort att himlens fåglar kommer och bygger bo bland grenarna.” Trädet kan symbolisera ett världsrike, se Hes 17:23; 31:6; Dan 4:12-21. ");
INSERT INTO swe_vpl VALUES ("MT13_33","070_13_33","MAT","13","33","33","Han berättade en annan liknelse för dem: ”Himmelriket är som jästen (surdegen) som en kvinna gömmer (blandar, grekiska ’enkrypto’) i tre mått (grekiska ’saton’ motsvarar 13 liter) mjöl totalt omkring 40 liter tills dess hela degen har jäst blivit påverkad av jästen.” Det finns flera olika tolkningar av dessa två liknelser. Den första och uppenbara är att Guds rike växer, både som ett senapskorn och som en deg. Ser man till sammanhanget så är dessa två liknelser inbäddade mellan liknelsen om ”ogräset och vetet” och dess förklaring. Huvudtemat i den liknelsen är att det finns ett falskt vete som tillåts växa parallellt med det äkta. Det finns alltså människor som kallar sig kristna men inte är det. Jesus säger i vers 41 att i tidsålderns slut ska änglar samla och föra bort alla ur hans rike som förleder och lever i laglöshet.  I ljuset av den förklaringen och att ordet ”träd” används om senapsbusken, kan senapskornet stå för en falsk oproportionerlig tillväxt. De yttre delarna av trädet långt från stammen blir t.o.m. hem för fåglar som tar bort Guds ord från människor, se vers fyra. Detta kan symbolisera yttre attacker mot Gudsriket. I Hesekiel och Daniel finns liknelser där fåglarna i trädet beskriver människor i ett rike. Appliceras den tolkningen blir den konsekvent med att både goda och onda människor sås in i riket, se vers 38.  Surdeg är genom hela Bibeln en bild på falska läror och i så fall förutsäger Jesus att det kan smyga sig in villoläror som sprider ondska inifrån. Jesus varnar för fariséernas och saddukéernas surdeg som är deras felaktiga lära, se Matt 16:6-12. Fariséerna levde inte som de lärde och saddukéerna var en privilegierad välbärgad elit som hade missförstått både Skrifterna och Guds kraft, se Luk 12:1 och Matt 22:29. Tre mått mjöl för tankarna till 1 Mos 18:6 där just en kvinna, Sara, bakar bröd av tre mått mjöl inför Herrens besök hos Abraham. Genom både den judiska och kristna historien står det osyrade brödet för äkta gemenskap med Gud. Inför den judiska påsken städar man ur all jäst ur husen, se 2 Mos 12:15, och i den kristna nattvarden har brödet en central betydelse. Att då den som är ansvarig för att baka brödet ”gömmer” in jäst som förstör gemenskapen med Gud är allvarligt. ");
INSERT INTO swe_vpl VALUES ("MT13_34","070_13_34","MAT","13","34","34","Allt detta talade Jesus i liknelser till folket, han talade inte till dem utan att använda en liknelse. ");
INSERT INTO swe_vpl VALUES ("MT13_35","070_13_35","MAT","13","35","35","Detta för att det som var sagt genom profeten skulle uppfyllas: ”Jag vill öppna min mun för att tala i liknelser. Jag ska förkunna vad som har varit dolt sedan världens skapelse.” Citat från Ps 78:2, skriven av Asaf. Även om Jesus redan förklarat varför han talade i liknelser till folket, se vers 10-17, så understryker Matteus detta med en referens från Gamla testamentet. Eftersom Jesus använde sig av olika undervisningsstilar senare syftar uttalandet att Jesus bara använde liknelser främst på detta undervisningstillfälle, se t.ex. Matt 15:3-9; 19:3-12. ");
INSERT INTO swe_vpl VALUES ("MT13_36","070_13_36","MAT","13","36","36","Sedan lät han folket gå och gick in i huset antagligen Petrus hus där Jesus bodde då han verkade i Galileen. Hans lärjungar kom till honom och sade: ”Förklara för oss liknelsen om ogräset i åkern.” ");
INSERT INTO swe_vpl VALUES ("MT13_37","070_13_37","MAT","13","37","37","Han svarade och förklarar liknelsen från vers 24-30: ”Den som sår den goda säden är Människosonen. ");
INSERT INTO swe_vpl VALUES ("MT13_38","070_13_38","MAT","13","38","38","Åkern är världen. Den goda säden är Guds barn (rikets söner). Ogräset är ondskans barn (den ondes söner). Det kommer att finnas onda människor som kallar sig ’kristna’, se vers 41. ");
INSERT INTO swe_vpl VALUES ("MT13_39","070_13_39","MAT","13","39","39","Ovännen som sådde det är djävulen. Skörden är tidsålderns slut (fulländning). Skördemännen är änglar. Grekiska ’angelo’ som betyder budbärare, syftar antagligen på Guds änglar som han ska sända ut, se vers 41. ");
INSERT INTO swe_vpl VALUES ("MT13_40","070_13_40","MAT","13","40","40","På samma sätt som ogräset som liknar det äkta vetet samlas ihop och bränns upp i eld, så ska det vara vid tidsålderns slut. ");
INSERT INTO swe_vpl VALUES ("MT13_41","070_13_41","MAT","13","41","41","Människosonen ska då sända ut sina änglar och de ska samla ihop från hans rike alla som är stötestenar (personer som gör så att andra dras in i synd) och alla som praktiserar laglöshet (gör det som är orätt), ");
INSERT INTO swe_vpl VALUES ("MT13_42","070_13_42","MAT","13","42","42","och kasta dem i den brinnande ugnen. Där ska man gråta ljudligt och skära tänder (där råder ångest, hat och ondska, ordagrant ’rent fysiskt skaka av skräck’). ");
INSERT INTO swe_vpl VALUES ("MT13_43","070_13_43","MAT","13","43","43","Då ska de rättfärdiga lysa som solen, i sin faders rike en anspelning på Daniel 12:3. Den som har öron, han ska höra (lyssna uppmärksamt, ta till sig och förstå min undervisning).” ");
INSERT INTO swe_vpl VALUES ("MT13_44","070_13_44","MAT","13","44","44","Jesus fortsätter att undervisa lärjungarna enskilt: ”Himmelriket (Guds kungavälde, som finns överallt där hans vilja sker) är som en dyrbar skatt som blivit gömd i en åker. En man finner den och gömmer den igen, och i sin glädje över upptäckten går han och säljer allt han äger och köper den åkern.” ");
INSERT INTO swe_vpl VALUES ("MT13_45","070_13_45","MAT","13","45","45","”Himmelriket (Guds kungavälde) kan också liknas vid en köpman (en resande uppköpare) som söker efter dyrbara pärlor. ");
INSERT INTO swe_vpl VALUES ("MT13_46","070_13_46","MAT","13","46","46","När han hittar en dyrbar pärla, går han och säljer allt han äger och köper den.” Vid en snabb anblick kan det verka som om frälsningen liknas vid en skatt och pärla, och människan måste sälja allt för att köpa den. Tittar vi däremot på de tre liknelser som Jesus förklarar, är det Gud som är huvudpersonen och den som agerar. Det är Gud som är mannen som sår den goda säden i de två första liknelserna och han är den som skördar vid tidsålderns slut, se vers 37 och 49. Det är därför troligt att mannen som hittar skatten i åkern är Gud själv och att köpmannen som söker pärlor också är Gud. Skatten hittas i åkern som tidigare var en bild på världen, se vers 38. Gud är den som söker efter människors hjärtan. Priset betalas med Jesu liv på korset.  I Gamla testamentet omnämns Israel ofta som Guds speciella skatt, se 2 Mos 19:5. Om skatten är en bild på Israel kan pärlan vara en bild på församlingen. I havet skapas pärlor när ett sandkorn råkat komma in i en mussla. Det lilla sandkornet irriterar musslan som kapslar in den lager på lager och pärlan växer. En fin bild på hur Jesus som var ”stötestenen” blir grundstenen som församlingen byggs på. Pärlor omnämns inte i Gamla testamentet, men var inte något obekant för lärjungarna. Köpmän importerade dem utomlands från Indiska Oceanen, Persiska viken och Röda havet. Havet symboliserar ofta världens nationer, och där finns Guds församling. ");
INSERT INTO swe_vpl VALUES ("MT13_47","070_13_47","MAT","13","47","47","”Himmelriket (Guds kungavälde från ovan) kan också liknas vid ett dragnät som kastas i sjön och fångar fiskar av alla sorter. ");
INSERT INTO swe_vpl VALUES ("MT13_48","070_13_48","MAT","13","48","48","När det blir fullt, drar man upp det på stranden och lägger den goda fisken i korgar, men kastar bort den dåliga.” Ett dragnät är ett stort nät som förs in mot stranden i en halvcirkel. Nätet kan vara en bild på evangeliet och Guds rike som sveper över jorden. På samma sätt som nätet samlar in alla sorters fiskar, når evangeliet alla folk och nationer. När Jesus talade detta hade bara Israel berörts av evangeliet, men Jesus indikerar att innan han kommer tillbaka ska hela världen ha hört evangeliet. ");
INSERT INTO swe_vpl VALUES ("MT13_49","070_13_49","MAT","13","49","49","”På samma sätt ska det vara vid tidens (den här tidsepokens) slut. Änglarna ska gå fram och separera de onda från de rättfärdiga, ");
INSERT INTO swe_vpl VALUES ("MT13_50","070_13_50","MAT","13","50","50","och kasta de onda i den brinnande ugnen. Där ska man gråta ljudligt och skära tänder (där råder ångest, hat och ondska, ordagrant ’så fylld av skräck att man rent fysiskt skakar av rädsla’).” Jesus lär att mitt i församlingen finns både äkta kristna och sådana som aldrig tagit emot Jesus som sin Herre. Det räcker inte med att tillhöra en församling, göra goda gärningar – det handlar om att känna Jesus. ");
INSERT INTO swe_vpl VALUES ("MT13_51","070_13_51","MAT","13","51","51","”Har ni förstått allt detta alla dessa liknelser om himmelriket i kapitel 13?” De svarade honom: ”Ja, Herre.” ");
INSERT INTO swe_vpl VALUES ("MT13_52","070_13_52","MAT","13","52","52","Då sade han till dem: ”Varje skriftlärd expert i Gamla testamentet som blir en lärjunge för himmelriket (Guds kungavälde från ovan), han måste bli som en husbonde (en välbärgad man, familjefar) som ur sitt förråd kan ta fram både nytt och gammalt.” En förkunnare av evangeliet som har accepterat Guds kungavälde och ställt sig under kungen Jesus och låter hans befallningar råda, ska generöst och fritt dela med sig av gamla sanningar men i nya former, med nya illustrationer så att det går att applicera Guds ord. Frasen ”nytt och gammalt” kan också vara ett judiskt uttryck som helt enkelt betyder ”ett stort överflöd”, dvs. att han har stor kunskap i Guds ord. ");
INSERT INTO swe_vpl VALUES ("MT13_53","070_13_53","MAT","13","53","53","När Jesus hade avslutat dessa liknelser i kapitel 13, lämnade han platsen. Jesus befann sig vid norra stranden av Galileiska sjön, inte så långt från Kapernaum där han bodde i Petrus hus. ");
INSERT INTO swe_vpl VALUES ("MT13_54","070_13_54","MAT","13","54","54","När han kom till sin egen hemstad Nasaret, knappt tre mil från Kapernaum undervisade han i deras synagoga. De slogs av häpnad och sade: ”Varifrån har han fått denna vishet och mirakulösa kraft? ");
INSERT INTO swe_vpl VALUES ("MT13_55","070_13_55","MAT","13","55","55","Är inte detta hantverkarens son? Det grekiska ordet som ofta översätts snickare kan också betyda stenarbetare. Josef var antagligen en byggnadsarbetare som jobbade både med trä och sten. Heter inte hans mor Maria, och hans bröder Jakob, Josef, Simon och Judas? ");
INSERT INTO swe_vpl VALUES ("MT13_56","070_13_56","MAT","13","56","56","Hans systrar, är de inte alla gifta och bor här med oss? Varifrån har han fått allt detta?” ");
INSERT INTO swe_vpl VALUES ("MT13_57","070_13_57","MAT","13","57","57","De tog anstöt (avvisade hans auktoritet, han blev en stötesten). Jesus sade till dem: ”En profet är inte föraktad (utan ära, respekt), förutom i sin hemstad och i sin egen familj (sitt eget hus).” ");
INSERT INTO swe_vpl VALUES ("MT13_58","070_13_58","MAT","13","58","58","Han utförde inte många kraftgärningar (manifestationer av Guds kraft) där på grund av deras otro. ");
INSERT INTO swe_vpl VALUES ("MT14_1","070_14_1","MAT","14","1","1","Vid samma tid fick tetrarken Herodes höra talas om Jesus. Herodes Antipas var en av Herodes den stores tre söner. Han regerade över Galileen och Pereen, de områden där Jesus verkade. ");
INSERT INTO swe_vpl VALUES ("MT14_2","070_14_2","MAT","14","2","2","Han sade till sina tjänare: ”Det är Johannes Döparen. Han har uppstått från de döda, och därför kan sådana krafter verka genom honom.” I uttrycket ”vid samma tid” används inte ”chronos” som är sekventiell tid utan ”kairos” som har mer fokus på själva händelsens innehåll än exakt när den inträffar. Matteus evangelium är mer en tematisk sammanställning än en kronologisk berättelse. Temat här är att på samma sätt som de i Nasaret hade en fel bild av vem Jesus var i föregående kapitel, Matt 13:54-58, hade även Herodes en felaktig bild av Jesus. I nästa stycke kommer bakgrunden till varför han trodde Jesus var Johannes Döparen. ");
INSERT INTO swe_vpl VALUES ("MT14_3","070_14_3","MAT","14","3","3","Herodes Antipas hade nämligen låtit gripa Johannes och slå honom i bojor och sätta honom i fängelse för Herodias skull, som var gift med hans bror Filippus. ");
INSERT INTO swe_vpl VALUES ("MT14_4","070_14_4","MAT","14","4","4","Anledningen var att Johannes Döparen upprepade gånger hade sagt till honom: ”Det är inte lovligt för dig att ha henne.” Herodias var Herodes Antipas olovliga fru. Hon var ett barnbarn till Herodes den store. Som ung blev hon bortgift med sin farbror Herodes Filippus i Rom. Han ska inte förväxlas med tetrarken Filippus som regerade norr om Galileen, se Luk 3:1. Herodias och hennes första make Filippus fick en dotter, Salome. Under ett besök i Rom blev Herodes Antipas förtjust i Herodias. Hon skilde sig, flyttade från Rom och gifte sig med Herodes Antipas. Han skilde sig också från sin fru, dottern till Aretas kung i Arabien, vilket skapade en politisk oro i området som ledde till öppet krig 36 e.Kr. Johannes Döparen hade fördömt deras agerande, eftersom de bröt mot Mose lag, se 3 Mos 18:16. ");
INSERT INTO swe_vpl VALUES ("MT14_5","070_14_5","MAT","14","5","5","Även om han hade velat döda Johannes Döparen, var han rädd för folket eftersom de ansåg att han var en profet. ");
INSERT INTO swe_vpl VALUES ("MT14_6","070_14_6","MAT","14","6","6","Enligt den judiska historieskrivaren Josefus var Johannes Döparen fängslad i källaren på fästningen Machaerus på östra sidan om Döda havet. Han skriver också att Herodias dotter från hennes första äktenskap hette Salome. Så kom Herodes Antipas födelsedag. Herodias dotter Salome dansade inför dem (i mitten framför hela sällskapet på festen) och fascinerade (behagade, trollband) Herodes ");
INSERT INTO swe_vpl VALUES ("MT14_7","070_14_7","MAT","14","7","7","så mycket att han med ed lovade att ge henne vad helst hon begärde om det så skulle vara hälften av hans rike, se Mark 6:23. ");
INSERT INTO swe_vpl VALUES ("MT14_8","070_14_8","MAT","14","8","8","Hon säger då, på uppmaning av sin mor: ”Ge mig Johannes Döparens huvud på ett fat här och nu.” ");
INSERT INTO swe_vpl VALUES ("MT14_9","070_14_9","MAT","14","9","9","Kungen blev bedrövad, men för edens och gästernas skull befallde han att hon skulle få det, ");
INSERT INTO swe_vpl VALUES ("MT14_10","070_14_10","MAT","14","10","10","och han lät halshugga Johannes i fängelset. ");
INSERT INTO swe_vpl VALUES ("MT14_11","070_14_11","MAT","14","11","11","Man bar in huvudet på ett fat och gav det till flickan (det grekiska ordet beskriver en flicka på omkring tolv år), och hon bar det till sin mor. ");
INSERT INTO swe_vpl VALUES ("MT14_12","070_14_12","MAT","14","12","12","Johannes lärjungar kom dit och hämtade hans döda kropp och begravde den. Sedan gick de till Jesus och berättade vad som hade hänt. ");
INSERT INTO swe_vpl VALUES ("MT14_13","070_14_13","MAT","14","13","13","När Jesus hörde detta nyheten om Johannes Döparens brutala död och att Herodes Antipas trodde Jesus var den uppståndne Johannes, for han med båt därifrån till en enslig plats, där de kunde vara för sig själva. De ror norrut från Kapernaum längs med kusten för att stanna någonstans utanför staden Betsaida, se Luk 9:10. Men folket fick höra det och följde efter honom till fots från städerna längs med vägen från Kapernaum till Betsaida. ");
INSERT INTO swe_vpl VALUES ("MT14_14","070_14_14","MAT","14","14","14","När Jesus gick i land på en plats som i normala fall skulle varit relativt öde såg han en stor folkskara. Han blev djupt rörd av medömkan över dem och botade dem som var sjuka. ");
INSERT INTO swe_vpl VALUES ("MT14_15","070_14_15","MAT","14","15","15","När det började bli kväll kom lärjungarna fram till honom och sade: ”Platsen här ligger ensligt till, och det är redan sent. Sänd i väg folket, så att de kan gå in i byarna och köpa sig mat.” ");
INSERT INTO swe_vpl VALUES ("MT14_16","070_14_16","MAT","14","16","16","Jesus svarade: ”De behöver inte gå bort, ni kan ge dem att äta.” ");
INSERT INTO swe_vpl VALUES ("MT14_17","070_14_17","MAT","14","17","17","De svarade: ”Här har vi inte mer än fem bröd och två fiskar.” ");
INSERT INTO swe_vpl VALUES ("MT14_18","070_14_18","MAT","14","18","18","Han sade: ”Kom med dem till mig.” ");
INSERT INTO swe_vpl VALUES ("MT14_19","070_14_19","MAT","14","19","19","Sedan sade han till folket att slå sig ner i gräset, och han tog de fem bröden och de två fiskarna och såg upp till himlen och välsignade dem. Jesus bad antagligen den judiska välsignelsen Hamotzi: ”Välsignad är du Herre, universums Kung, som frambringar bröd från jorden.” Han bröt bröden och gav bitarna till lärjungarna, och lärjungarna gav dem till folket. ");
INSERT INTO swe_vpl VALUES ("MT14_20","070_14_20","MAT","14","20","20","Alla åt och blev mätta. Sedan samlade man upp de överblivna bitarna, tolv fulla korgar. Detta var en mindre korg som man hade med sig när man reste. Dessa tolv korgar tillhörde antagligen lärjungarna. Vid nästa matunder för 4 000 män används ett annat ord för en större typ av korg, se Matt 15:37. ");
INSERT INTO swe_vpl VALUES ("MT14_21","070_14_21","MAT","14","21","21","De som hade ätit var omkring 5 000 män, förutom kvinnor och barn. ");
INSERT INTO swe_vpl VALUES ("MT14_22","070_14_22","MAT","14","22","22","På en gång uppmanade han bestämt (var han tvungen att övertyga och nästan tvinga) lärjungarna att kliva i skeppet (större båt) och åka före honom till andra sidan, medan han skickade hem folket. ");
INSERT INTO swe_vpl VALUES ("MT14_23","070_14_23","MAT","14","23","23","När han hade gjort detta, gick han ensam upp på berget för att be. Folket ville med våld göra honom till kung, se Joh 6:15. Att Jesus var tvungen att så bestämt skicka i väg lärjungarna, antyder att de också dragits med i folkets önskan att starta en politisk revolution mot romarna. Anledningen till att de kommit hit var att Jesus sökt en enslig plats för att vara i stillhet och bön efter nyheten om hans släkting Johannes Döparens död, se vers 13. Det blev kväll och han var fortfarande kvar där själv. Jesus hade nu varit i bön i flera timmar och fortsätter vaka och be hela natten fram till fjärde nattvakten, se vers 25. ");
INSERT INTO swe_vpl VALUES ("MT14_24","070_14_24","MAT","14","24","24","Skeppet var nu mitt på sjön (ordagrant ”många stadier från land”, en stadie är omkring 190 meter) och kastades hit och dit av vågorna, för de hade motvind. ");
INSERT INTO swe_vpl VALUES ("MT14_25","070_14_25","MAT","14","25","25","Strax före gryningen (under den fjärde nattvakten, någon gång mellan klockan tre och sex) kom Jesus till dem, gående på sjön. Job 9:8 ");
INSERT INTO swe_vpl VALUES ("MT14_26","070_14_26","MAT","14","26","26","När lärjungarna förstod att han gick på sjön, blev de förskräckta (fyllda med fruktan) och sade: ”Det är ett spöke!” Och de skrek av rädsla. ");
INSERT INTO swe_vpl VALUES ("MT14_27","070_14_27","MAT","14","27","27","Men på en gång började Jesus tala med dem och sade: ”Ta det lugnt (var vid gott mod), Jag Är (det är jag). Var inte rädda.” Frasen ”Jag Är” är densamma som Gud använder när han uppenbarar sig för Mose, se 2 Mos 3:14. ");
INSERT INTO swe_vpl VALUES ("MT14_28","070_14_28","MAT","14","28","28","Petrus svarade honom och sade: ”Herre, om det är du, befall mig att komma till dig på vattnet.” ");
INSERT INTO swe_vpl VALUES ("MT14_29","070_14_29","MAT","14","29","29","Han sade: ”Kom!” Petrus steg ur båten och började gå på vattnet, och kom emot Jesus. ");
INSERT INTO swe_vpl VALUES ("MT14_30","070_14_30","MAT","14","30","30","Men när han såg (kände, upplevde med sina sinnen) hur stark vinden var blev han rädd. När han började sjunka ropade han: ”Herre, rädda (hjälp, fräls) mig!” ");
INSERT INTO swe_vpl VALUES ("MT14_31","070_14_31","MAT","14","31","31","På en gång sträckte Jesus ut sin hand, tog tag i honom och sade: ”Vilken kortvarig (liten) tro du har, varför tvivlade du (höll du på att tappa tron, drogs du åt två håll)?” Det uttalandet kan tyckas märkligt. Jämfört med de andra lärjungarna som satt kvar i båten hade ju Petrus stor tro! Ordet ”oligos” kan betyda liten, men även kortvarig i tid. Det sammansatta ordet ”oligo-pistis” beskriver Petrus tro som är liten eller snarare kortvarig. Problemet som Jesus adresserar är Petrus instabila tro som har höga toppar och djupa dalar. Först tror han Jesus är ett spöke, sedan går han på vattnet för att på nytt tvivla och börja sjunka. Ordet för tvivla här är ”edistasas”, det används bara här och i Matt 28:17. ");
INSERT INTO swe_vpl VALUES ("MT14_32","070_14_32","MAT","14","32","32","När de Petrus och Jesus hade kommit in i båten, lade sig (mojnade) vinden. ");
INSERT INTO swe_vpl VALUES ("MT14_33","070_14_33","MAT","14","33","33","De som var i båten tillbad honom (böjde sig i ödmjukhet, föll på knä, kysste bildligt hans hand i vördnad) och sade: ”Du är verkligen Guds Son!” ");
INSERT INTO swe_vpl VALUES ("MT14_34","070_14_34","MAT","14","34","34","När de hade farit över sjön kom de till Gennesarets landområde som var en bördig slätt söder om Kapernaum. ");
INSERT INTO swe_vpl VALUES ("MT14_35","070_14_35","MAT","14","35","35","När folket där kände igen honom skickade de ut bud i hela trakten, och man förde alla som var sjuka till honom. ");
INSERT INTO swe_vpl VALUES ("MT14_36","070_14_36","MAT","14","36","36","Man bad honom att de skulle få röra vid tofsen på hans mantel. Ryktet om hur en kvinna blivit helad på detta sätt måste ha nått dem, se Matt 9:20-22. Alla som rörde vid den blev fullständigt friska. Här används prepositionen ”dia” framför det grekiska ordet ”sozo” som både betyder helad och frälst. Prepositionen som betyder ”genom” förstärker att de blev ”genom-helade”, dvs. fullständigt helade på en gång. ");
INSERT INTO swe_vpl VALUES ("MT15_1","070_15_1","MAT","15","1","1","Sedan kom fariséer och skriftlärda från Jerusalem där den högsta religiösa eliten var samlad i Sanhedrin fram till Jesus och sade: ");
INSERT INTO swe_vpl VALUES ("MT15_2","070_15_2","MAT","15","2","2","”Varför bryter dina lärjungar mot fädernas tradition (förordning)? De tvättar ju inte händerna för att bli ceremoniellt rena innan de äter.” ");
INSERT INTO swe_vpl VALUES ("MT15_3","070_15_3","MAT","15","3","3","Han svarade: ”Varför bryter ni själva mot Guds bud (instruktioner) på grund av er tradition den muntliga traditionen med stadgar och regler hur man skulle tolka Guds bud? ");
INSERT INTO swe_vpl VALUES ("MT15_4","070_15_4","MAT","15","4","4","Gud har ju sagt i ett av de tio budorden, se 2 Mos 20:12; 5 Mos 5:16: ’Hedra (värdesätt, respektera) din far och din mor,’ och där överträdelsen av detta bud enligt 2 Mos 21:17 är: ’Den som smädar (förbannar) sin far eller mor ska döden dö.’ ");
INSERT INTO swe_vpl VALUES ("MT15_5","070_15_5","MAT","15","5","5","Men ni påstår att om någon säger till sin far eller sin mor: ’Det som jag hade kunnat hjälpa dig med, det ger jag som tempelgåva’, ");
INSERT INTO swe_vpl VALUES ("MT15_6","070_15_6","MAT","15","6","6","då behöver han inte visa aktning för sin far eller mor. Så sätter ni Guds ord ur kraft på grund av er tradition. Det hebreiska namnet för denna tempelgåva är korban, se Mark 7:11. Detta var en typ av löftesoffer där givaren förband sig att ge en gåva vid ett senare tillfälle, men förvaltade pengarna fram tills löftet infriades. Enligt reglerna friskrevs givaren från ansvaret att försörja sina föräldrar, vilket helt klart bröt mot Mose lag att ära sina föräldrar. ");
INSERT INTO swe_vpl VALUES ("MT15_7","070_15_7","MAT","15","7","7","Ni hycklare (skådespelare)! Jesaja profeterade rätt om er när han sade Jes 29:13: ");
INSERT INTO swe_vpl VALUES ("MT15_8","070_15_8","MAT","15","8","8","Detta folk närmar sig mig med sina läppar (de säger rätt saker), men deras hjärtan är långt borta från mig. ");
INSERT INTO swe_vpl VALUES ("MT15_9","070_15_9","MAT","15","9","9","Deras tillbedjan är helt meningslös (fåfäng), för de undervisar mänskliga läror (doktriner).” ");
INSERT INTO swe_vpl VALUES ("MT15_10","070_15_10","MAT","15","10","10","Han kallade till sig folket och sade till dem: ”Lyssna och förstå! ");
INSERT INTO swe_vpl VALUES ("MT15_11","070_15_11","MAT","15","11","11","Det som orenar en person (ohelgar, gör någon ceremoniellt oren och hindrar kontakten med Gud) är inte vad som kommer in i munnen. Det är vad som kommer ut ur munnen som orenar en människa.” ");
INSERT INTO swe_vpl VALUES ("MT15_12","070_15_12","MAT","15","12","12","Då gick lärjungarna fram till honom och sade: ”Vet du att fariséerna de högsta ledarna från Jerusalem som kommit ända hit tog anstöt (blev chockade, vände sig emot dig) på grund av vad du sade?” ");
INSERT INTO swe_vpl VALUES ("MT15_13","070_15_13","MAT","15","13","13","Han svarade: ”Varje växt som inte är planterad av min himmelske Fader ska ryckas upp med roten. Kan syfta på liknelsen om ogräset i Matt 13:24-29. ");
INSERT INTO swe_vpl VALUES ("MT15_14","070_15_14","MAT","15","14","14","Låt dem vara (bry er inte om dem)! De är blinda ledare för blinda. Om en blind leder en blind faller båda i gropen.” ");
INSERT INTO swe_vpl VALUES ("MT15_15","070_15_15","MAT","15","15","15","Petrus tog till orda och sade till honom: ”Förklara denna liknelse för oss.” Vad är det som orenar en människa, i vers 11. ");
INSERT INTO swe_vpl VALUES ("MT15_16","070_15_16","MAT","15","16","16","Jesus sade: ”Är ni också indoktrinerade i samma tänkesätt som fariséerna och utan förstånd (oförmögna att dra egna slutsatser)? Jesus uppmanar sina lärjungar att använda sitt intellekt. ");
INSERT INTO swe_vpl VALUES ("MT15_17","070_15_17","MAT","15","17","17","Förstår ni inte att allt som kommer in i munnen passerar genom magen och går vidare ut från kroppen? ");
INSERT INTO swe_vpl VALUES ("MT15_18","070_15_18","MAT","15","18","18","Men det som går ut ur munnen kommer från hjärtat, och det är detta som orenar en människa. ");
INSERT INTO swe_vpl VALUES ("MT15_19","070_15_19","MAT","15","19","19","För från hjärtat kommer: onda tankar, mord, äktenskapsbrott (en gift person som är otrogen i sitt äktenskap), otukt (olovlig sex, en ogift person som har sex med någon annan), Det grekiska ordet ”pornea” används här och grundordet betyder ”att sälja sig till slaveri”. Pornografi är ett sammansatt ord av just detta ord ”pornea” och ”grafo”, som betyder ”något skrivet eller tecknat”. Pornografi är en beskrivning antingen i text eller grafiskt av någon som säljer sig sexuellt. stölder, mened (falskt vittnesbörd), nedvärderande tal (smädande, hårt föraktfullt tal). Alla dessa sju kategorier är i plural i grundtexten. Ordet ”och” används inte mellan varje punkt. Detta språkbruk visar att det inte bara är exakt dessa sju punkter som orenar en människa; det är några exempel. ");
INSERT INTO swe_vpl VALUES ("MT15_20","070_15_20","MAT","15","20","20","Det är detta som gör människan oren. Men att äta utan att ha tvättat händerna, det orenar inte människan.” ");
INSERT INTO swe_vpl VALUES ("MT15_21","070_15_21","MAT","15","21","21","Jesus gick ut därifrån från staden Kapernaum, i Galileen, där han bodde under sin verksamma period och drog sig undan till området kring Tyros och Sidon. Två kuststäder längs med Medelhavet som låg i Fenikien, nuvarande Libanon, cirka 8 mil nordväst från Kapernaum. ");
INSERT INTO swe_vpl VALUES ("MT15_22","070_15_22","MAT","15","22","22","En kananeisk kvinna från trakten kom och ropade med hög sprucken röst: ”Herre, Davids son, ha förbarmande över mig (känn medlidande med mig och grip in)! Min dotter är svårt demoniserad (plågas och är ansatt av en demon).” ");
INSERT INTO swe_vpl VALUES ("MT15_23","070_15_23","MAT","15","23","23","Men Jesus sade inte ett ord. Hans lärjungar kom och bad honom gång på gång: ”Skicka i väg henne (svara henne så att hon inte behöver besvära oss mer). Hon följer ju efter oss och ropar (med sprucken röst, okontrollerat, störande).” ");
INSERT INTO swe_vpl VALUES ("MT15_24","070_15_24","MAT","15","24","24","Han svarade till sist kvinnan och sade till henne: ”Jag är bara sänd till de förlorade fåren från Israels hus.” ");
INSERT INTO swe_vpl VALUES ("MT15_25","070_15_25","MAT","15","25","25","Men hon kom och tillbad (böjde sig i ödmjukhet och vördnad, föll på knä) och sade: ”Herre, hjälp mig!” ");
INSERT INTO swe_vpl VALUES ("MT15_26","070_15_26","MAT","15","26","26","Jesus svarade henne: ”Det är inte rätt att ta barnens bröd och kasta det åt tamhundarna (de små hundarna).” ");
INSERT INTO swe_vpl VALUES ("MT15_27","070_15_27","MAT","15","27","27","Hon sade: ”Ja, Herre, men även tamhundarna äter smulorna som faller ner från deras herrars bord.” ");
INSERT INTO swe_vpl VALUES ("MT15_28","070_15_28","MAT","15","28","28","Då svarade Jesus henne: ”O kvinna, din tro (uthållighet, tillit) är stor. Låt det du vill ske.” Kvinnan upprepar sin önskan om hjälp och knäböjer inför Jesus. Det finns två olika ord för hund på grekiska. Här i vers 26-27 används inte det vanliga ordet för en vildhund, grekiska ”kyon”, se Matt 7:6, utan en diminutiv form ”kynarion”, som beskriver en mindre, tam familjehund. Det blir även tydligt i beskrivningen att de finns i hemmet och äter under barnens bord. Det hebreiska ordet för hund är ”kelev”, som ordagrant betyder ”som ett hjärta” och trofast. Jesus har jämfört judarna med förlorade får och små barn, se vers 24 och 26. Jesus jämför inte kvinnan med en oren vildhund, vilket annars var ett vanligt skällsord, och skulle vara väldigt nedsättande. Trots detta krävs ändå en stor tro och en ödmjuk inställning från kvinnans sida för att godta att bli liknad vid familjens hund, som har lägre rang än barnen.  Jesu uttalande är crescendot och höjdpunkten i detta stycke. Det förstärks också genom ett kiastiskt mönster kring uttrycken stor/liten tro som har sitt centrum här:   Matt 14:31 ”Vilken liten/kortvarig tro du har” – riktat till lärjungen Petrus.    Matt 15:28 ”O kvinna, din tro är stor” – riktat till en icke-jude och kvinna!   Matt 16:8 ”Vilken liten/kortvarig tro ni har” – riktat till lärjungarna. I samma ögonblick blev hennes dotter helad (botad). ");
INSERT INTO swe_vpl VALUES ("MT15_29","070_15_29","MAT","15","29","29","Jesus lämnade den platsen Tyros och Sidon, se vers 21, och rörde sig österut via Dekapolis, se Mark 7:21. Han gick längs med östra sidan av Galileiska sjön och sedan upp på ett berg en bergssluttning där han satte sig. ");
INSERT INTO swe_vpl VALUES ("MT15_30","070_15_30","MAT","15","30","30","Då kom mycket folk till honom, och de hade med sig lama, blinda, krymplingar, stumma och många andra som man lade ner vid hans fötter (i snabb följd) och han botade dem. ");
INSERT INTO swe_vpl VALUES ("MT15_31","070_15_31","MAT","15","31","31","När folket såg de stumma tala, krymplingarna bli friska, de lama gå, och de blinda se, häpnade man och prisade (tackade) Israels Gud. Att de prisade ”Israels Gud” indikerar att Jesus var på östra sidan om Galileiska sjön och folket var icke-judar. ");
INSERT INTO swe_vpl VALUES ("MT15_32","070_15_32","MAT","15","32","32","Detta är det andra brödundret som omnämns i Bibeln; tidigare på våren hade Jesus gjort ett brödunder för 5 000 judar på västra sidan av Galileiska sjön, se Matt 14:13-21. Nu är Jesus på den östra sidan av Galileiska sjön efter en tur utanför de judiska områdena med start vid Tyros och Sidon och sedan tillbaka via Dekapolis, se Mark 7:31. Många hade kommit ut från städer och byar och följde med Jesus och det är tredje dagen. Man hade troligtvis med sig lite mat för en dag eller så, men var mer upptagna med att bli botade och höra Jesu undervisning än att tänka på sitt behov av mat. Det har gått några veckor sedan det förra brödundret som skedde vid påsktiden då gräset var grönt efter regnen, se Joh 6:10. Vid den här tiden är det mesta gräset bortbränt och temperaturen en bit över trettio grader på dagen, och Jesus bryr sig om människornas välbefinnande så de orkar vandringen hem i värmen. Då kallade Jesus till sig sina lärjungar och sade: ”Jag känner medlidande över folket, de har nu varit med mig i tre dagar och de har inget kvar att äta. Jag vill inte skicka hem dem hungriga – de kan bli alldeles uttröttade och kollapsa på vägen hem.” ");
INSERT INTO swe_vpl VALUES ("MT15_33","070_15_33","MAT","15","33","33","Lärjungarna sade till honom: ”Var kan vi hitta så mycket bröd här i ödemarken att alla dessa människor kan äta sig mätta?” ");
INSERT INTO swe_vpl VALUES ("MT15_34","070_15_34","MAT","15","34","34","Jesus frågade dem: ”Hur många bröd har ni?” De svarade: ”Sju, och några små fiskar.” ");
INSERT INTO swe_vpl VALUES ("MT15_35","070_15_35","MAT","15","35","35","Då bad han folket slå sig ner på marken. ");
INSERT INTO swe_vpl VALUES ("MT15_36","070_15_36","MAT","15","36","36","Han tog de sju bröden och fiskarna, och tackade Gud. Jesus bad antagligen den judiska välsignelsen Hamotzi: ”Välsignad är du Herre, universums Kung, som frambringar bröd från jorden.” Han bröt bröden och gav bitarna till lärjungarna, och lärjungarna gav dem till folket. ");
INSERT INTO swe_vpl VALUES ("MT15_37","070_15_37","MAT","15","37","37","Alla åt och blev mätta. Sedan samlade man ihop sju stora korgar med de överblivna bitarna. Här används ett annat ord för korg än i matundret med 5 000 män, se Matt 14:13-21. Dessa sju korgar var stora korgar; ordet används t.ex. i Apg 9:25, och kunde rymma en människa. ");
INSERT INTO swe_vpl VALUES ("MT15_38","070_15_38","MAT","15","38","38","De som hade ätit var 4 000 män, förutom kvinnor och barn. ");
INSERT INTO swe_vpl VALUES ("MT15_39","070_15_39","MAT","15","39","39","Sedan skickade han i väg folket, gick i båten och for till trakten av Magadan. På västra sidan av Gennesarets sjö, strax norr om Tiberias. Vad är skillnaderna mellan de två matundren?  Det första undret för 5 000 finns med i alla evangelier, se Matt 14:13-21; Mark 6:30-44; Luk 9:10-17; Joh 6:5-13. Det har mer av judisk karaktär. Talet fem står för nåd. Jesus som är livets bröd kommer med nåd, först och främst till det judiska folket, och vill mätta den andliga hungern hos de tolv stammarna i Israel, som representeras av de tolv korgarna som blev över.  Undret för de 4 000 beskrivs här i Matt 15:32-39 och i Mark 8:1-9. Det är riktat till hela jordens folk. Undret sker på icke-judisk mark, och talet fyra som används om de fyra väderstrecken symboliserar hela jorden. Talet sju står för fulländning, och de sju korgarna tillsammans med helandet som föregick matundret visar Guds förmåga att möta alla behov för alla människor.  Av alla Jesu under är det bara två, matundret för 5 000 och uppståndelsen, som återges i alla fyra evangelierna. Viktiga sanningar och händelser betonas ofta genom upprepningar i Bibeln. Johannes är den som tydligast kopplar ihop den andliga dimensionen i matundret, när han bara några verser senare tar med Jesu uttalande: ”Jag är livets bröd. Den som kommer till mig skall aldrig hungra, och den som tror på mig skall aldrig någonsin törsta”, se Joh 6:35. ");
INSERT INTO swe_vpl VALUES ("MT16_1","070_16_1","MAT","16","1","1","Fariséerna och saddukéerna kom fram till honom. Detta är första gången dessa två judiska grupperingar, som hade vitt skilda uppfattningar om hur man skulle läsa Skriften, nu gemensamt kom till Jesus. De ville sätta honom på prov (fresta och fälla honom) och krävde att få se ett tecken från himlen något spektakulärt mirakel som bevisade att han var sänd av Gud. ");
INSERT INTO swe_vpl VALUES ("MT16_2","070_16_2","MAT","16","2","2","Han svarade: ”På kvällen säger ni: ’Det blir vackert väder, eftersom himlen är röd’, ");
INSERT INTO swe_vpl VALUES ("MT16_3","070_16_3","MAT","16","3","3","och på morgonen: ’I dag blir det oväder, eftersom himlen är röd och dyster.’ Ni vet hur ni ska tyda himlens utseende, men ni kan inte tyda tecknen för tiderna. ");
INSERT INTO swe_vpl VALUES ("MT16_4","070_16_4","MAT","16","4","4","Ett ont och trolöst släkte begär ett tecken, men inget annat tecken ska ges än Jona-tecknet.” Sedan lämnade han dem och gick sin väg. Matteus har tidigare i Matt 12:39-40 förklarat hur profeten Jonas vistelse i fiskens buk är en bild på Jesu död och uppståndelse på tredje dagen. ");
INSERT INTO swe_vpl VALUES ("MT16_5","070_16_5","MAT","16","5","5","När lärjungarna for över från den västra sidan till andra norra sidan sjön hade de glömt att ta med sig bröd. De lämnar Magdala i hast, glömmer ta med bröd, och beger sig i båten till norra sidan av Galileiska sjön nära Betsaida, se Mark 8:22. ");
INSERT INTO swe_vpl VALUES ("MT16_6","070_16_6","MAT","16","6","6","Jesus sade till dem: ”Var på er vakt (se upp) för fariséernas och saddukéernas surdeg.” Surdeg är en bröddeg som innehåller jäst och mjölksyrabakterier. Man använde oftast inte färsk jäst utan tog ett stycke jäst deg, som man sparat från förra baket, och knådade in det i den nya degen som sedan ställdes att jäsa. På samma sätt som surdegen påverkar hela degen, påverkar falska läror hela församlingen, se 1 Kor 5:8. ");
INSERT INTO swe_vpl VALUES ("MT16_7","070_16_7","MAT","16","7","7","Lärjungarna förstod inte vad Jesus menade. De diskuterade med varandra om fysiskt bröd och de sade: ”Det måste vara för att vi inte hade med oss bröd som han tar upp detta ämne nu.” ");
INSERT INTO swe_vpl VALUES ("MT16_8","070_16_8","MAT","16","8","8","Jesus märkte vad de pratade om och sade: ”Varför diskuterar ni att ni inte har något fysiskt bröd? Vilken kortvarig (liten) tro ni har! ");
INSERT INTO swe_vpl VALUES ("MT16_9","070_16_9","MAT","16","9","9","Förstår ni fortfarande ingenting? Kommer ni inte ihåg de fem bröden till de 5 000 och hur många mindre flätade korgar ni fick över? 12 korgar, se Matt 14:20-21. ");
INSERT INTO swe_vpl VALUES ("MT16_10","070_16_10","MAT","16","10","10","Eller de sju bröden till de 4 000 och hur många stora korgar ni fick över? 7 korgar, se Matt 15:37-38. ");
INSERT INTO swe_vpl VALUES ("MT16_11","070_16_11","MAT","16","11","11","Hur kan ni tro att jag talade om bröd? Akta er för fariséernas och saddukéernas surdeg.” ");
INSERT INTO swe_vpl VALUES ("MT16_12","070_16_12","MAT","16","12","12","Då förstod de att det inte var för surdeg i bröd han varnade dem, utan för fariséernas och saddukéernas lära. ");
INSERT INTO swe_vpl VALUES ("MT16_13","070_16_13","MAT","16","13","13","Jesus kom till området kring Caesarea Filippi. Ett hedniskt område norr om Galileen. Här finns ett av källflödena för Jordanfloden, med utsikt över en brant klippvägg med grottor där bl.a. avguden Pan tillbads. Dessa grottor kallades i folkmun helvetets portar och ansågs vara en portal till dödsriket. Jesus frågade sina lärjungar: ”Vem säger folket att Människosonen är?” ");
INSERT INTO swe_vpl VALUES ("MT16_14","070_16_14","MAT","16","14","14","De svarade: ”Några säger Johannes Döparen, andra Elia, och andra Jeremia eller någon av profeterna.” ");
INSERT INTO swe_vpl VALUES ("MT16_15","070_16_15","MAT","16","15","15","Han sade till dem: ”Men vem säger ni att jag är?” ");
INSERT INTO swe_vpl VALUES ("MT16_16","070_16_16","MAT","16","16","16","Simon Petrus svarade och sade: ”Du är den Smorde (Messias, Kristus), den levande Gudens son.” ");
INSERT INTO swe_vpl VALUES ("MT16_17","070_16_17","MAT","16","17","17","Då svarade Jesus honom: ”Salig (lycklig, välsignad) är du, Simon, Jonas son. Kött och blod (någon människa) har inte uppenbarat detta för dig, utan min Fader som är i himlen. ");
INSERT INTO swe_vpl VALUES ("MT16_18","070_16_18","MAT","16","18","18","Jag säger dig, du är Petrus grekiska ’Petros’, en liten sten, och på denna klippa grekiska ’Petra’, en stor massiv klippa, precis som den strax utanför Caesarea Filippi ska jag bygga min församling, och dödsrikets (Hades) portar ska inte stå emot den. Det är troligt att Jesus pekar på den klippa som de står intill, och på ett praktiskt sätt illustrerar att församlingen är som en stad på ett berg, Matt 5:14, högt över all ondska. Området här vid foten av berget Hermon har ofta förknippats med ockult verksamhet. Ugaritiska lertavlor från 1200 f.Kr. kallar området ”ormens plats”. Den verkliga fienden och kampen blir snart tydlig här när Satan försöker influera Petrus att tillrättavisa Jesus och hindra hans lidande, död och uppståndelse, se vers 23. ");
INSERT INTO swe_vpl VALUES ("MT16_19","070_16_19","MAT","16","19","19","Jag ska ge dig nycklarna till (auktoritet att stänga och öppna) det himmelska kungariket, allt du binder (förbjuder att ske) på jorden, ska redan vara bundet (förbjudet att ske) i himlen. Allt du löser (tillåter att ske) på jorden, ska redan vara löst (tillåtet att ske) i himlen.” I Bibelns bildspråk betecknar ”nycklar” mandat och fullmakt. Lösa och binda var termer som användes av de skriftlärda när man beslutade om vad som var rätt och fel i olika situationer. I Matt 5:19 använder Jesus samma grekiska ord för ”lösa” när han talar om att ”upphäva” ett bud. Jesus upprepar snart frasen ”binda och lösa” igen när han undervisar alla tolv lärjungarna, se Matt 18:18. Där handlar det om att församlingsledningen har mandat att avgöra konflikter i församlingen, se Matt 18:17. ");
INSERT INTO swe_vpl VALUES ("MT16_20","070_16_20","MAT","16","20","20","Sedan gav han en strikt order till lärjungarna att inte berätta för någon att han var Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("MT16_21","070_16_21","MAT","16","21","21","Denna händelse inträffar ett halvår före Jesu korsfästelse. Under de drygt två år som han har varit med lärjungarna har han bara nämnt om sin död tre gånger. Detta är den fjärde, men nu börjar han undervisa dem om detta mer ofta och tar upp det ytterligare elva gånger. Från och med nu började Jesus berätta hur han måste gå till Jerusalem och utstå mycket lidande genom översteprästerna och de skriftlärda dvs. rådet, Sanhedrin i Jerusalem, som bestod av överstepräster, skriftlärda och folkets äldste och hur han skulle bli dödad, men uppstå på den tredje dagen. ");
INSERT INTO swe_vpl VALUES ("MT16_22","070_16_22","MAT","16","22","22","Då tog Petrus honom avsides (för att samtala privat). Han tillrättavisade Jesus skarpt och sade: ”Gud förbjud det, Herre, detta får inte ske dig.” ");
INSERT INTO swe_vpl VALUES ("MT16_23","070_16_23","MAT","16","23","23","Men Jesus vände sig om mot och inom hörhåll för lärjungarna, se Mark 8:33 och sade till Petrus: ”Gå bort (bakom mig, ur min åsyn), Satan titel på djävulen som ordagrant betyder motståndare eller åklagare. Du är ett hinder för mig (en stötesten, du vill få mig på fall), för du tänker inte Guds tankar utan mänskliga tankar (du har inte Guds perspektiv).” ");
INSERT INTO swe_vpl VALUES ("MT16_24","070_16_24","MAT","16","24","24","Sedan sade Jesus till sina lärjungar: ”Om någon vill bli min efterföljare måste han förneka sig själv (glömma bort sina egna själviska intressen) och ta upp sitt kors och följa mig hålla sig till mig, följa mitt exempel, och om det behövs också lida för min skull. Jesus hade tidigare talat om att ’ta upp sitt kors’ bildligt talat, se Matt 10:38. Nu blir orden än mer verkliga för lärjungarna, se Matt 16:21; 20:20-23. ");
INSERT INTO swe_vpl VALUES ("MT16_25","070_16_25","MAT","16","25","25","För den som vill rädda (frälsa, bevara) sitt liv (sin själ) ska mista det, men den som mister sitt liv (sin själ) för min skull ska finna det får ta del av Guds livskvalitet. Grekiska ’psuche’ betyder både liv och själ, och används i båda betydelserna här i vers 25-26, se även Joh 12:25. Att ’förneka sig själv’ i vers 24 handlar inte om brist på självaktning och självkänsla. Jesu efterföljare har skäl till en bättre självbild än någon annan. Den faderskärlek Gud känner för sina barn är enorm och bygger inte på gärningar utan barnaskap, se t.ex. Matt 6:8; 6:26; 7:11; 18:4. Bergspredikan börjar med saligprisningar och visar på vad det innebär att vinna livet, se Matt 5:3-12. Utifrån vers 26 ’att vinna hela världen’ handlar självförnekelsen om att sätta Gud och hans rike främst. Samma kontrast finns i Matt 6:19-24 där Jesus säger att man inte kan tjäna både Gud och mammon. ");
INSERT INTO swe_vpl VALUES ("MT16_26","070_16_26","MAT","16","26","26","Vad hjälper det en människa om hon vinner hela världen men förlorar sitt liv (sin själ)? Vad kan en människa ge i utbyte mot sitt liv (sin själ) sitt välsignade liv i Guds rike? ");
INSERT INTO swe_vpl VALUES ("MT16_27","070_16_27","MAT","16","27","27","Människosonen ska komma med sina änglar i Faderns härlighet (ära, majestät), och då ska han belöna (föra räkenskap med) varje människa efter hans livsstil (gärningar, vanemässiga handlande).” ");
INSERT INTO swe_vpl VALUES ("MT16_28","070_16_28","MAT","16","28","28","”Jag säger er sanningen (sannerligen, amen): Några av dem som står här kommer inte att möta döden förrän de har sett Människosonen komma i sitt rike.” Möjliga förklaringar på denna vers är att det syftar på pingstdagen, då den helige Ande blev utgjuten. Troligast är dock att det är en förutsägelse av nästa händelse en vecka senare, då tre av lärjungarna får se en glimt av Jesus i hans härlighet i hans rike, se Matt 17:1-8. Det kan knappast vara en förutsägelse om Jesu andra tillkommelse, eftersom Jesus aldrig gjorde anspråk på att veta tiden för detta, se Matt 24:36. Vid himmelsfärden pressade lärjungarna honom på svar när han skulle upprätta riket, men Jesus ber dem att hellre fokusera på att vara använda här och nu, se Apg 1:6-8. ");
INSERT INTO swe_vpl VALUES ("MT17_1","070_17_1","MAT","17","1","1","Sex dagar senare tog Jesus med sig Petrus, Jakob och hans bror Johannes upp på ett högt berg där de kunde vara för sig själva (i enskildhet). Enligt tradition är det berget Tabor, men det är mer troligt att det är berget Hermon i närheten av Caesarea Filippi, som är den senaste platsen som Jesus besökte, se Matt 16:13. Det är troligt att Matteus knyter an till hur Mose gick upp på berget Sinai och efter sex dagar fick se Gud, se 2 Mos 24:15. Jesus är den andre Mose som det talas om i 5 Mos 18:15 och den som fullbordar Moses kallelse. ");
INSERT INTO swe_vpl VALUES ("MT17_2","070_17_2","MAT","17","2","2","Där förvandlades hans utseende inför dem, hans ansikte lyste (klart och tydligt) som solen, och hans kläder blev vita som ljuset. ");
INSERT INTO swe_vpl VALUES ("MT17_3","070_17_3","MAT","17","3","3","Plötsligt fick de se Mose och Elia samtala med honom. ");
INSERT INTO swe_vpl VALUES ("MT17_4","070_17_4","MAT","17","4","4","Då började Petrus tala, och sade till Jesus: ”Det är underbart (gott, ärofyllt) att få vara här, om du vill, så ska jag göra tre hyddor, en åt dig, en åt Mose och en åt Elia.” I Luk 9:33 står det också att ”Petrus inte visste vad han sade.” Det är möjligt att han anknyter till Lövhyddohögtiden, Sukkot, som firas på hösten. Man bygger då hyddor med tak av löv under bar himmel för att minnas israeliternas ökenvandring efter deras uttåg/exodus ur Egypten. Enligt judisk tro och tradition förknippas högtiden också både med den messianska ankomsten och inträdandet av den messianska tidsåldern, se Apg 3:21. Dessa kopplingar till den messianska förväntan är tydlig då Jesus besöker Jerusalem under Sukkot, se t.ex. Joh 7:2, 27, 31, 40-42. ");
INSERT INTO swe_vpl VALUES ("MT17_5","070_17_5","MAT","17","5","5","Plötsligt medan han fortfarande talade kom ett skinande moln och omslöt dem främst Jesus, Elia och Mose, men lärjungarna träder också in i detta moln, se Luk 9:34. Molnet är en gammaltestamentlig bild av Guds närvaro, se 2 Mos 13:21-22; 40:34-38; 1 Kung 8:10-13. En röst från molnet sade på liknande sätt som Fadern talat till Jesus vid hans dop, se Matt 3:17: ”Detta är min älskade (enda) son, som jag har (och alltid haft) mitt välbehag i. Lyssna (ständigt) på honom.” ");
INSERT INTO swe_vpl VALUES ("MT17_6","070_17_6","MAT","17","6","6","När lärjungarna hörde detta, kastade de sig raklånga ner med sina ansikten mot marken och greps av stor fruktan (förskräckelse). ");
INSERT INTO swe_vpl VALUES ("MT17_7","070_17_7","MAT","17","7","7","Men Jesus kom och rörde vid dem och sade: ”Stå upp och var inte rädda.” ");
INSERT INTO swe_vpl VALUES ("MT17_8","070_17_8","MAT","17","8","8","När de lyfte upp sina ögon, såg de ingen förutom Jesus. Genom hela Bibeln har viktiga händelser skett på berg. På berget Moria blir Abraham ledd att offra Isak, som är en bild på Jesus. Mose får lagen på berget Sinai och Elia offrar till Gud på berget Karmel, osv. På detta berg såg nu lärjungarna hur Jesus samtalade med Mose och Elia som representerar lagen och profeterna. Att det är ett samtal, visar på den harmoni som finns mellan det Gamla och det nya förbundet. Till sist ser lärjungarna bara Jesus; en tydlig bild på att Jesus är den som fullkomnar lagen och profeterna, se Matt 5:17. ");
INSERT INTO swe_vpl VALUES ("MT17_9","070_17_9","MAT","17","9","9","Medan de var på väg ner från berget befallde Jesus dem: ”Berätta inte för någon om det ni har sett förrän Människosonen har uppstått från de döda.” ");
INSERT INTO swe_vpl VALUES ("MT17_10","070_17_10","MAT","17","10","10","Lärjungarna frågade honom: ”Varför säger de skriftlärda att Elia måste komma först?” ");
INSERT INTO swe_vpl VALUES ("MT17_11","070_17_11","MAT","17","11","11","Han svarade: ”Skriften stämmer, det är som Mal 4:5 säger: Elia ska komma och återställa allt. ");
INSERT INTO swe_vpl VALUES ("MT17_12","070_17_12","MAT","17","12","12","Men jag säger er att Elia redan har kommit, och de kände inte igen honom utan gjorde med honom som de ville. Så ska också Människosonen bli behandlad och lida genom dem.” ");
INSERT INTO swe_vpl VALUES ("MT17_13","070_17_13","MAT","17","13","13","Då förstod lärjungarna att han talade till dem om Johannes Döparen. ");
INSERT INTO swe_vpl VALUES ("MT17_14","070_17_14","MAT","17","14","14","Jesus, Petrus, Jakob och Johannes kom ner från berget och mötte upp med de andra nio lärjungarna nästa dag, se Luk 9:37. När de var tillbaka bland folket kom en man fram och föll på knä för honom ");
INSERT INTO swe_vpl VALUES ("MT17_15","070_17_15","MAT","17","15","15","och sade: ”Herre, förbarma dig över min son. Han är fallandesjuk (ordagrant ’blir sjuk under månens inflytande’, grekiska ordet beskriver sjukdomar med periodiskt återkommande anfall och kramper) och plågas svårt. Ofta faller han i elden och många gånger i vattnet. ");
INSERT INTO swe_vpl VALUES ("MT17_16","070_17_16","MAT","17","16","16","Jag tog honom till dina lärjungar, och de kunde inte bota honom.” ");
INSERT INTO swe_vpl VALUES ("MT17_17","070_17_17","MAT","17","17","17","Då svarade Jesus och riktar sig till folkskaran och lärjungarna: ”Ni släkte utan tro (en generation som inte vill tro) som är helt fördärvat! Det är inte otroligt att associationerna går till israeliterna som vandrade i öknen och tappade tron och i stället tillbad guldkalven då Mose gick upp på berget Sinai. Hur länge ska jag vara kvar hos er? Hur ska jag stå ut med er?” Han vänder sig nu till pojkens far och säger: ”För hit honom till mig.” ");
INSERT INTO swe_vpl VALUES ("MT17_18","070_17_18","MAT","17","18","18","Jesus tillrättavisade demonen, och den for ut ur honom, och pojken var botad i det ögonblicket. ");
INSERT INTO swe_vpl VALUES ("MT17_19","070_17_19","MAT","17","19","19","Senare kom lärjungarna enskilt till Jesus (för att samtala privat med honom) och frågade: ”Varför kunde inte vi driva ut demonen?” ");
INSERT INTO swe_vpl VALUES ("MT17_20","070_17_20","MAT","17","20","20","Han svarade: ”På grund av er otro. Sannerligen säger jag er (jag säger sanningen till er), om ni har tro som ett senapskorn det minsta av alla frön, se Matt 13:32 kan ni säga till det här berget: Flytta dig dit bort, och det kommer att flytta sig. Ingenting blir omöjligt för er.” Jesus illustrerar nu sin undervisning genom att använda berget, som de står vid foten av, som en bild på långt större och omöjliga problem och svårigheter än att driva ut en demon. Det är inte storleken på tron som är avgörande, utan inställningen, viljan att tro till skillnad från apati och ovilja. I parallellstället i Mark 9:24 ber pojkens far en enkel bön: ”Herre, jag tror! Hjälp min otro.” Tro som ett senapskorn är en ihållande tro, den fortsätter att växa och ger inte upp och den får näring av Guds ord och bön. ");
INSERT INTO swe_vpl VALUES ("MT17_21","070_17_21","MAT","17","21","21","Den här sorten den familjen av demoner kan inte drivas ut genom annat sätt än bön och fasta. Vers 21 finns inte med i de äldsta manuskripten, och är troligen ett tillägg från Mark 9:29 som en förklaring till hur lärjungarna hade tappat tron. Brist på bön och fasta gör att umgänget med Gud minskar vilket leder till att fokus skiftar från tron på Guds kraft till ens egen begränsade förmåga. Lärjungarna hade ju fått auktoritet att driva ut demoner redan i Matt 10:7. ");
INSERT INTO swe_vpl VALUES ("MT17_22","070_17_22","MAT","17","22","22","När de var samlade igen i Galileen tillbaka i närheten av Kapernaum, se vers 24 sade Jesus till dem: ”Människosonen ska överlämnas i människors händer, ");
INSERT INTO swe_vpl VALUES ("MT17_23","070_17_23","MAT","17","23","23","och de kommer att döda honom, och på tredje dagen ska han uppstå.” Då blev de mycket bedrövade. ");
INSERT INTO swe_vpl VALUES ("MT17_24","070_17_24","MAT","17","24","24","När de hade återvänt till Kapernaum kom de som tog upp tempelskatten fram till Petrus och frågade: ”Betalar inte er mästare någon tempelskatt?” Det fanns tre typer av skatter: Lokal skatt/tull för varor, det romerska rikets inkomstskatt och den judiska tempelskatten. Utöver detta gav man också tionde och offer. Tempelskatten var under andra templets tid en halv shekel, vilket motsvarade två drachmer som var grekernas grundläggande myntenhet. Värdet motsvarade två dagslöner. Det var en frivillig årlig gåva för att täcka omkostnaderna kring tempeltjänsten, se 2 Mos 30:12. Sista betalningsdagen var i slutet på mars, och gällde alla män mellan 20 och 50 år. Att bara Petrus och Jesus betalar denna skatt, kan antyda att de övriga lärjungarna var under 20 år. Det var inte ovanligt att man redan vid 13 års ålder började följa en rabbin. ");
INSERT INTO swe_vpl VALUES ("MT17_25","070_17_25","MAT","17","25","25","Han svarade: ”Jo.” När Petrus var hemma igen frågade Jesus innan han hunnit säga något: ”Vad tror du, Simon? Kräver de jordiska kungarna tull och skatt av sina söner eller av andra?” ");
INSERT INTO swe_vpl VALUES ("MT17_26","070_17_26","MAT","17","26","26","Petrus svarade: ”Av andra.” Jesus sade till Petrus: ”Sönerna går alltså fria. ");
INSERT INTO swe_vpl VALUES ("MT17_27","070_17_27","MAT","17","27","27","Men för att ingen ska ta anstöt av oss, så gå ner till sjön och kasta ut en krok. Öppna munnen på den första fisk som du drar upp. Där kommer du att hitta ett silvermynt (grekiska ’stater’, motsvarade fyra drachmer). Ta det och lämna det för dig och mig.” ");
INSERT INTO swe_vpl VALUES ("MT18_1","070_18_1","MAT","18","1","1","Detta är det fjärde av de fem Jesu tal som Matteus har med i sitt evangelium. Ungefär samtidigt som Jesus har pratat med Petrus om att de ska betala tempelskatten på ett övernaturligt sätt, se Matt 17:25-27 kom de andra lärjungarna fram till Jesus och frågade: ”Vem är alltså störst (har högsta rang, är viktigast i jämförelse med andra) i det himmelska kungariket?” Utifrån parallellstället i Mark 9:33 frågar Jesus dem vad de pratat om på vägen. Svaret dröjer men till sist erkänner de förläget att de diskuterat vem som var störst. Den här gången gällde det särskilt Petrus ställning i förhållande till de andra lärjungarna. Den inbördes rangordningen var ett återkommande samtalsämne. Det tas upp igen i Matt 20:20-28 och precis innan Jesu död i Luk 22:24. Hela stycket från vers 2 fram till 18 är Jesu svar på frågan vem som är störst. Den störste i himmelriket är som ett svagt och sårbart litet barn som behöver Faderns beskydd. ");
INSERT INTO swe_vpl VALUES ("MT18_2","070_18_2","MAT","18","2","2","Då kallade Jesus till sig ett litet barn. Här används det grekiska ordet ”paidion” som beskriver ett mindre barn upp till skolåldern. Jesus befinner sig i Petrus hus i Kapernaum, se Mark 9:33, så det är inte otroligt att det är Petrus barn som Jesus tar fram för att på ett illustrativt sätt undervisa om ödmjukhet. Jesus ställde det mitt ibland dem ");
INSERT INTO swe_vpl VALUES ("MT18_3","070_18_3","MAT","18","3","3","och sade: ”Jag säger er sanningen, om ni inte omvänder er (totalt förändrar ert nuvarande tänkesätt) och blir som små barn, kan ni inte (nej inte under några omständigheter) komma in i det himmelska kungariket. ");
INSERT INTO swe_vpl VALUES ("MT18_4","070_18_4","MAT","18","4","4","Den som därför ödmjukar sig (väljer att böja sig) som det här lilla barnet är störst i det himmelska kungariket. Ett litet barn är helt beroende av sina föräldrar för sin överlevnad. Stor i Guds rike är den som ödmjukar sig inför Gud och sätter sin tillit till honom. ");
INSERT INTO swe_vpl VALUES ("MT18_5","070_18_5","MAT","18","5","5","Den som tar emot (välkomnar, accepterar, är gästfri mot) ett litet barn som detta en sann Jesu lärjunge i mitt namn, han tar emot (välkomnar) mig. ");
INSERT INTO swe_vpl VALUES ("MT18_6","070_18_6","MAT","18","6","6","Men den som förleder en av dessa små en Jesu lärjunge som tror (förtröstar, litar) på mig, för honom vore det bättre om han fick en kvarnsten hängd om halsen och sänktes i havets djup. ");
INSERT INTO swe_vpl VALUES ("MT18_7","070_18_7","MAT","18","7","7","Ve dig värld (ett starkt uttryck av sorg och ett fördömande av världen) för dina snaror (fällor, frestelser och påverkan för att få människor på fall, synda och missa målet). Det går inte att undvika att snaror (förförelser, frestelser) kommer, men ve den människa genom vilken de kommer. Jesus känner sorg och bedrövelse över den som förleder andra men fördömer också dessa handlingar. ");
INSERT INTO swe_vpl VALUES ("MT18_8","070_18_8","MAT","18","8","8","Om din hand frestar dig att göra fel eller din fot förleder dig att gå till en plats som frestar dig att synda, hugg av den och kasta bort den. Det är bättre för dig att gå in i livet stympad eller lam än att ha två händer eller två fötter och bli kastad i den eviga elden. ");
INSERT INTO swe_vpl VALUES ("MT18_9","070_18_9","MAT","18","9","9","Om ditt öga förleder dig att se på något som frestar dig att synda, så riv ut ögat och kasta bort det. Det är bättre för dig att gå in i livet enögd än att ha två ögon och kastas i det brinnande Gehenna (helvetet). Jesus lär inte ut självstympning, utan talar om att det är nödvändigt att ta bort sådant som förleder oss, även om det är kärt för oss. ");
INSERT INTO swe_vpl VALUES ("MT18_10","070_18_10","MAT","18","10","10","Se till att ni inte föraktar (nedvärderar, tänker nedsättande om) någon av dessa små. Jesus hade kallat fram ett barn, se vers 2, och använder nu det i sin praktiska undervisning som en bild för en Jesu lärjunge. Jag säger er att deras änglar i himlarna alltid ser min himmelske Faders ansikte (de är alltid i hans närvaro).” Det var en vanlig judisk uppfattning att varje person hade en skyddsängel. Bibeln säger inte så mycket om detta, men Matteus judiska läsare uppfattade sannolikt den här versen så. Vad vi vet är att änglarna står inför Gud, se Luk 1:19. Fadern ser sina barn och tolererar inte att någon förleder dem. ");
INSERT INTO swe_vpl VALUES ("MT18_12","070_18_12","MAT","18","12","12","”Vad tror ni om det här? Visst är det så här. Om en man har hundra får och ett av dem kommer bort, lämnar han då inte de nittionio kvar i bergen och ger sig ut och letar efter det som är borta? ");
INSERT INTO swe_vpl VALUES ("MT18_13","070_18_13","MAT","18","13","13","Och om han hittar det, sannerligen säger jag er, då gläder han sig mer över det än över de nittionio som inte hade gått vilse. ");
INSERT INTO swe_vpl VALUES ("MT18_14","070_18_14","MAT","18","14","14","På samma sätt är det också vår himmelske Faders vilja att inte någon av dessa små en Jesu efterföljare, se vers 10 ska gå förlorad.” ");
INSERT INTO swe_vpl VALUES ("MT18_15","070_18_15","MAT","18","15","15","Jesus fortsätter att undervisa lärjungarna. Jesus sade i vers 7 att det inte går att undvika att snaror, förförelser, frestelser kommer. Det är alltså bara en tidsfråga tills någon säger eller gör något som sårar en annan troende, även i en kristen miljö. Anledningen till att Jesus just nu undervisar om förlåtelse och hur relationer kan helas och upprättas, beror på att några av lärjungarna hade pratat illa om Petrus, och hans ledarroll, bakom hans rygg, se vers 1. Det är uppenbart att det är Petrus som känt sig sårad eftersom han frågar hur många gånger han ska förlåta, se vers 21. ”Om din broder (ett syskon, en annan troende) syndar (vandrar bort från den rätta vägen, begår ett misstag) mot dig följ då de här stegen: Gå enskilt och tillrättavisa (visa på hans fel, begär en förklaring av) honom. Om han väljer att lyssna på dig har du vunnit tillbaka en broder. Det är viktigt att den som blivit sårad faktiskt berättar det för den som gjort honom illa, många gånger vet kanske inte den skyldige om att hans sätt sårar andra personer. ");
INSERT INTO swe_vpl VALUES ("MT18_16","070_18_16","MAT","18","16","16","Om han väljer att inte lyssna på dig, så ta med dig en eller två personer till, för ’på två eller tre vittnesmål ska varje ord (uttalande) avgöras’ 5 Mos 19:15. ");
INSERT INTO swe_vpl VALUES ("MT18_17","070_18_17","MAT","18","17","17","Om han inte bryr sig om (vägrar att lyssna på, visar förståelse för) dem, så berätta för församlingen. Om han inte bryr sig om (vägrar att lyssna på) församlingen, så betrakta honom som en hedning och en tulltjänsteman. Associera dig inte med honom, men älska honom, börja om från början med trons grunder. ");
INSERT INTO swe_vpl VALUES ("MT18_18","070_18_18","MAT","18","18","18","Jag säger er sanningen: Allt ni binder på jorden (förbjuder att ske), ska redan vara bundet i himlen (förbjudet att ske). Allt ni löser (tillåter att ske) på jorden, ska redan vara löst (tillåtet att ske) i himlen. De skriftlärda använde termerna binda och lösa när man beslutade om vad som var rätt och fel i olika situationer. Något ’bundet’ var förbjudet, medan något ’löst’ var tillåtet, se Rom 7:2. Här handlar det om att församlingsledningen har mandat att avgöra konflikter i församlingen, se vers 17. Församlingen ska göra allt för att lösa konflikter mellan människor. När en inblandad part väljer förlåtelsens och upprättelsens väg, blir personen ’löst’. På motsvarande sätt ’binds’ den som inte vill omvända sig i sina synder. Direkt efter detta, i vers 19-20, talar Jesus om bön. Det ger en antydan om att bön är det första steget, ett beslut måste först vara bundet eller löst i himlen i bön, innan det verkställs på jorden. ");
INSERT INTO swe_vpl VALUES ("MT18_19","070_18_19","MAT","18","19","19","Åter säger jag er sanningen: Om två av er här på jorden kommer överens om att be (är i harmoni, samstämmigt frågar) om något, så ska det ske genom min Fader, som är i himlen. ");
INSERT INTO swe_vpl VALUES ("MT18_20","070_18_20","MAT","18","20","20","För där två eller tre är församlade (förenade i enhet, dragna nära varandra av mig, sammanfogade) i mitt namn, där är jag mitt ibland dem.” Löftet om Jesu närvaro där ”två eller tre” samlas bör först och främst tolkas utifrån sammanhanget före och efter, se vers 15-18 och 21. När församlingsledningen samlas i bön inför ett beslut om en annan troende som felat, då är Jesus närvarande och stadfäster det beslut som fattas. ");
INSERT INTO swe_vpl VALUES ("MT18_21","070_18_21","MAT","18","21","21","Då kom Petrus fram till honom och sade: ”Herre, hur många gånger kan min broder synda mot mig och ändå få förlåtelse av mig? Så mycket som upp till sju gånger?” Enligt den rabbinska traditionen som baserades på Amos 1:3, räckte det att förlåta någon tre gånger. Den fjärde gången någon gjorde samma fel mot dig behövde du inte förlåta, eftersom omvändelsen inte ansågs vara genuin. Petrus föreslog nu mer än det dubbla. Talet sju står också för fulländning. ");
INSERT INTO swe_vpl VALUES ("MT18_22","070_18_22","MAT","18","22","22","Jesus svarade honom: ”Jag säger dig, inte upp till sju gånger, utan sjuttio-sju gånger.” Uttrycket ”sjuttio-sju” kan motsvara talet 490 eller 77. Oavsett hur man översätter står båda talen för en obegränsad förlåtelse! Talet ”sju”, som Petrus nämner, och Jesu svar ”sjuttio-sju” för tankarna till Första Moseboken där båda dessa tal omnämns i berättelsen om brodermördaren Kain. Hans ättling Lamek hade ärvt Kains benägenhet till våld och var dessutom också skrytsam och drevs av hämndlystnad. Om någon skadade honom skulle han hämnas ”sjuttio-sju” gånger, se 1 Mos 4:15, 23-24. En kristen ska alltså vara lika benägen att förlåta som Lamek var att hämnas. På samma sätt som Lamek ville att straffet skulle överstiga brottet, ska förlåtelsen vida överstiga brottet.  Talet 490 ger även associationer till jubelåret. Förlåtelsen ska vara som ett enda stort jubelår där allt startar om på nytt! Det finns tre sabbater i lagen: vilodagen, viloåret och jubelåret. Var sjunde dag ska människan vila från sitt arbete. Vart sjunde år ska marken vila, se 3 Mos 25:4-5. Båda dessa sabbater var temporära, men vart 49:e år, efter sju sabbatsår, är det jubelår. Då vilar jorden, slavar friges, alla återfår sina egendomar och alla skulder avskrivs, se 3 Mos 25:10-16. Tio gånger fyrtionio talar om en obegränsad förlåtelse. ");
INSERT INTO swe_vpl VALUES ("MT18_23","070_18_23","MAT","18","23","23","Jesus besvarar Petrus fråga med en liknelse: ”Alltså kan det himmelska konungariket liknas vid en mänsklig kung som ville ha redovisning av sina tjänare (summera de olika kontona, hålla räkenskap med dem). ");
INSERT INTO swe_vpl VALUES ("MT18_24","070_18_24","MAT","18","24","24","När han började redovisningen, förde man till honom en man en tjänare som var skyldig honom 10 000 talenter. Jesus använder det högsta använda siffervärdet och den dåtida högsta valutaenheten i sin liknelse. En talent var värd minst 6 000 denarer, där en denar motsvarade en arbetares dagslön. Skulden var alltså enorm, 60 miljoner dagslöner, vilket motsvarar flera miljarder svenska kronor. En skuld omöjlig att betala tillbaka själv! ");
INSERT INTO swe_vpl VALUES ("MT18_25","070_18_25","MAT","18","25","25","Eftersom han inte kunde betala, gav hans herre ordern att han skulle säljas som slav tillsammans med sin fru, barn och allt han ägde, så att skulden kunde betalas på det sättet. ");
INSERT INTO swe_vpl VALUES ("MT18_26","070_18_26","MAT","18","26","26","Då kastade sig tjänaren ner på marken och tillbad (böjde sig i ödmjukhet, föll på knä, kysste hans hand i vördnad) och sade: ’Ha tålamod med mig, jag ska betala tillbaka allt.’ ");
INSERT INTO swe_vpl VALUES ("MT18_27","070_18_27","MAT","18","27","27","Hans herre hade medlidande (hans hjärta blev rört) och han frigav honom och avskrev (förlät) honom hans enorma skuld. ");
INSERT INTO swe_vpl VALUES ("MT18_28","070_18_28","MAT","18","28","28","När samme tjänare kom ut, träffade han på en av sina medtjänare, som var skyldig honom hundra denarer. En denar motsvarade en dagslön för en arbetare, hela summan motsvarade tre månadslöner. Han tog tag i hans hals och började skaka honom gång på gång och sade: ’Betala det du är skyldig.’ ");
INSERT INTO swe_vpl VALUES ("MT18_29","070_18_29","MAT","18","29","29","Hans arbetskamrat kastade sig ner på marken och bad honom: ’Ha tålamod (ge mig tid), så ska jag betala tillbaka dig allt.’ ");
INSERT INTO swe_vpl VALUES ("MT18_30","070_18_30","MAT","18","30","30","Men han ville inte (vägrade, hade ingen längtan att göra det), utan fängslade honom, till dess han hans anhöriga kunde betala skulden. ");
INSERT INTO swe_vpl VALUES ("MT18_31","070_18_31","MAT","18","31","31","När de andra tjänarna såg vad som hände blev de mycket upprörda (smärtade det dem), och de berättade allt som hänt för sin herre konungen. ");
INSERT INTO swe_vpl VALUES ("MT18_32","070_18_32","MAT","18","32","32","Då kallade hans herre den förste tjänaren till sig och sade till honom: ’Du onde (avskyvärde) tjänare, här efterskänkte jag hela din skuld, bara för att du bad mig om det. ");
INSERT INTO swe_vpl VALUES ("MT18_33","070_18_33","MAT","18","33","33","Skulle du inte då känna medlidande med din arbetskamrat, på samma sätt som jag hade medlidande med dig?’ ");
INSERT INTO swe_vpl VALUES ("MT18_34","070_18_34","MAT","18","34","34","Upprörd till ilska överlämnade hans herre honom åt fångvaktarna till att bli torterad tills han kunde betala tillbaka allt han var skyldig. ");
INSERT INTO swe_vpl VALUES ("MT18_35","070_18_35","MAT","18","35","35","På samma sätt ska min himmelske Fader göra med er, om ni inte fritt förlåter er broder från hjärtat.” ");
INSERT INTO swe_vpl VALUES ("MT19_1","070_19_1","MAT","19","1","1","När Jesus hade avslutat detta tal om förlåtelse, se föregående kapitel bröt han upp från Galileen och kom in i Judéen från andra östra sidan Jordan. ");
INSERT INTO swe_vpl VALUES ("MT19_2","070_19_2","MAT","19","2","2","Stora skaror följde honom, och han helade dem där. Jesus har nu påbörjat sin sista vandring mot Jerusalem. Om ett par månader kommer han att möta korset och döden, men också uppståndelsen och segern över döden. Lukas beskriver fler detaljer från den här perioden, se Luk 9:51-18:30.  Både Galileen och Judéen låg väster om Jordanfloden med Samarien mitt emellan. Samariens variant av judendom ansågs vara hädisk och oren. Av den anledningen undvek judarna området, trots att det innebar en längre resa att vandra öster om Jordanfloden via Pereen för de tre årliga högtiderna i Jerusalem. Resan tog en vecka och man färdades ofta tillsammans i grupper som skydd mot rövare och vilda djur. Här beskrivs hur Jesus följde den traditionella rutten, men det finns tillfällen då han tog vägen via Samarien, se Joh 4:3-4; Luk 9:52. ");
INSERT INTO swe_vpl VALUES ("MT19_3","070_19_3","MAT","19","3","3","I Matteus tematiska sammanställning följer naturligt Jesu undervisning om skilsmässa direkt efter att han talat om ödmjukhet och förlåtelse. Den placeringen visar tydligt att Gud alltid först och främst vill se återupprättelse och försoning, en skilsmässa är den sista utvägen. Synen på skilsmässa varierade bland de olika judiska grupperingarna:  - De strikta esséerna som levde i öknen förbjöd skilsmässa helt och hållet.  - Rabbinen Shammai tillät skilsmässa i specialfall.  - Rabbinen Hillel hade en liberal syn och tillät skilsmässa av en mängd orsaker, t.o.m. något så banalt som vidbränd mat.  - Rabbinen Akiba gick så långt så att en man kunde skilja sig om han hittade en mer attraktiv fru. Det är möjligt att man ville att rabbinen Jesus skulle ta ställning i frågan och på så vis alltid göra någon grupp besviken. Det kan också ha funnits en bakomliggande tanke på att få Jesus att säga något som retade upp de romerska ledarna. Johannes Döparens avrättning var en direkt följd av hans kritiska uttalanden om Herodes Antipas skilsmässa och omgifte, se Matt 14:3-4. Några fariséer kom fram till Jesus för att sätta honom på prov (fresta och fälla honom) och frågade: ”Är det tillåtet för en man att skilja sig från sin hustru av vilken anledning som helst (finns det något lagligt skäl för skilsmässa)?” ");
INSERT INTO swe_vpl VALUES ("MT19_4","070_19_4","MAT","19","4","4","Han svarade: ”Har ni inte läst att Skaparen från början gjorde dem till man och kvinna?” 1 Mos 1:27 ");
INSERT INTO swe_vpl VALUES ("MT19_5","070_19_5","MAT","19","5","5","Och han fortsatte: ”Därför ska en man lämna sin far och sin mor för att leva med sin hustru, och de två ska bli ett (vara förenade, oskiljbara). Citat från 1 Mos 2:24. ");
INSERT INTO swe_vpl VALUES ("MT19_6","070_19_6","MAT","19","6","6","De är inte längre två utan ett. Det Gud har fogat (limmat, fäst) samman ska människan alltså inte skilja åt (separera).” ");
INSERT INTO swe_vpl VALUES ("MT19_7","070_19_7","MAT","19","7","7","De frågade: ”Varför har då Mose befallt mannen i 5 Mos 24:1-4 att ge henne ett skilsmässobrev och skilja sig (skicka i väg henne)?” Det är inte helt tydligt vad ”motbjudande” i 5 Mos 24:1-4 syftar på. Vissa ansåg att vad som helst hos hustrun som orsakade mannen obehag var ”motbjudande” och skäl nog för skilsmässa, medan de striktare menade att det handlade om sexuell otrohet. Andra hävdade att ordvalet, tillsammans med 3 Mos 20:10 gör att det inte kan syfta på otrohet i äktenskapet, eftersom detta ju bestraffades med stening, se t.ex. Joh 8:2-11 där man vill stena en kvinna som begått äktenskapsbrott. I så fall handlar skilsmässobrevet som Mose syftar på om sexuell synd före äktenskapet under trolovningen, vilket var fallet i Matt 1:19 när Josef trodde att Maria varit otrogen. ");
INSERT INTO swe_vpl VALUES ("MT19_8","070_19_8","MAT","19","8","8","Han svarade: ”Därför att era hjärtan är så hårda tillät Mose er att skiljas från era hustrur, men från begynnelsen var det inte så. ");
INSERT INTO swe_vpl VALUES ("MT19_9","070_19_9","MAT","19","9","9","Jag säger er: Den som skiljer sig från sin hustru av annat skäl än otukt och gifter sig med en annan, begår äktenskapsbrott.” Guds originalplan var att människor inte skulle skiljas, och därför är tanken att inte heller de som blir pånyttfödda – Jesu efterföljare – ska skilja sig. Äktenskapet gäller ”tills döden skiljer dem åt”, se Rom 7:1-3; 1 Kor 7:39. På samma sätt som i Bergspredikan sätter Jesus en högre standard än Mose lag. Det enda skälet till skilsmässa för troende par är otrohet. Paulus tar även upp att ifall den ena blir frälst och den andra då vill skiljas, då kan man inte hindra det, se 1 Kor 7:15. Gud hatar skilsmässa, se Mal 2:16, för han vet personligen vilken djup smärta det medför, se Jer 3:8. Hela frågan är ett dilemma då det å ena sidan är fel att alls skilja sig och å andra sidan blir fel om man tillämpar idealbilden av ett äktenskap på ett lagiskt sätt, se Jesu svar till äktenskapsbryterskan i Joh 8:2-11. Det är intressant att i nästa stycke lyfter Jesus fram och välsignar barnen, de som ofta far illa vid en skilsmässa, se Matt 19:13-15. ");
INSERT INTO swe_vpl VALUES ("MT19_10","070_19_10","MAT","19","10","10","Det är inte bara fariséerna som blir förvånade över Jesu svar. Lärjungarna sade: ”Om detta är mannens ställning gentemot hustrun om det är så höga krav för att tillåta en skilsmässa, se vers 3 och 9, då är det bättre att inte gifta sig alls.” ");
INSERT INTO swe_vpl VALUES ("MT19_11","070_19_11","MAT","19","11","11","Men Jesus sade: ”Det är inte alla som kan ta emot detta ord, utan det är för dem som har fått det givet fått gåvan av Gud att leva ogifta. ");
INSERT INTO swe_vpl VALUES ("MT19_12","070_19_12","MAT","19","12","12","Det finns tre kategorier: Medfödd: Det finns de som är födda eunucker. Fysiskt eller psykiskt oförmögna till äktenskap. Påtvingad: Andra har blivit eunucker (kastrerade) av människor. Bokstavligt, men även bildligt, av olika orsaker inte gift sig. Frivillig: Andra har själva valt att bli eunucker avstå från äktenskap för himmelrikets skull. Den som kan får acceptera detta.” Jesus förutser att inte alla kan förstå att äktenskapet inte är för alla. Jesus betonar dock att det är relativt få som är kallade att leva i celibat, det är en särskild kallelse. Det var ju Gud som såg på den syndfria människan och sade att det inte var gott att vara själv, se 1 Mos 2:18. Paulus som förespråkade att den som hade den särskilda kallelsen skulle förbli ogift i 1 Kor 7:24-28, sade också att det var en demonisk lära att förbjuda äktenskap, se 1 Tim 4:1-3. ");
INSERT INTO swe_vpl VALUES ("MT19_13","070_19_13","MAT","19","13","13","Jesus har just svarat på frågor om skilsmässa och äktenskap. Nästa ämne gäller barn som Jesus sätter stort värde på. Eftersom det är barnen som kommer i kläm när föräldrarna separerar är det fint att se hur Jesus välkomnar dem i sin famn. Sedan kom man till honom med barn (2-11 år), man ville att han skulle lägga händerna på och be välsignelse över dem. Lärjungarna tillrättavisade (hindrade, sade strängt till) dem. I tron om att Jesus hade viktigare saker för sig, eller att barnen inte var betydelsefulla för honom, motade lärjungarna bort föräldrarna. ");
INSERT INTO swe_vpl VALUES ("MT19_14","070_19_14","MAT","19","14","14","Då sade Jesus: ”Låt barnen vara och hindra dem inte från att komma hit till mig! Himmelriket tillhör sådana som de.” ");
INSERT INTO swe_vpl VALUES ("MT19_15","070_19_15","MAT","19","15","15","Han lade händerna på dem vart och ett av barnen. Sedan gick han därifrån. ");
INSERT INTO swe_vpl VALUES ("MT19_16","070_19_16","MAT","19","16","16","Då (plötsligt, oväntat) kom en person fram till honom och frågade: ”Mästare, vad gott vilka goda gärningar ska jag göra för att få evigt liv?” Mannen var ung och rik, se Matt 19:20, 22. Han var också en ledare, antagligen en föreståndare i synagogan, se Luk 18:18. ");
INSERT INTO swe_vpl VALUES ("MT19_17","070_19_17","MAT","19","17","17","Jesus svarade: ”Varför frågar du mig om vad som är gott? Det finns bara en som är god och det är Gud. Men vill du gå in i livet (Guds överflödande liv, själva kärnan och meningen med livet, äkta liv), så måste du ständigt hålla budorden.” ");
INSERT INTO swe_vpl VALUES ("MT19_18","070_19_18","MAT","19","18","18","Han frågade: ”Vilka?” Jesus svarade: ”Du ska inte mörda 2 Mos 20:13, du ska inte begå äktenskapsbrott 2 Mos 20:14, du ska inte stjäla 2 Mos 20:15, du ska inte vittna falskt (ljuga i rättssalen) 2 Mos 20:16, ");
INSERT INTO swe_vpl VALUES ("MT19_19","070_19_19","MAT","19","19","19","hedra (visa respekt för) din far och din mor 2 Mos 20:12 och du ska älska din medmänniska som dig själv 3 Mos 19:18.” ");
INSERT INTO swe_vpl VALUES ("MT19_20","070_19_20","MAT","19","20","20","Den unge mannen (omkring 20-40 år gammal) sade: ”Jag har hållit alla dessa sedan unga år, vad saknar jag?” Frågan som han verkar ställa är varför han ännu inte fått frid i hjärtat, trots att han har försökt hålla buden. ");
INSERT INTO swe_vpl VALUES ("MT19_21","070_19_21","MAT","19","21","21","Jesus svarade: ”Vill du vara fullkomlig och verkligen älska din nästa som dig själv som mannen hävdade att han gjorde, se vers 19, gå och sälj vad du äger och ge åt de fattiga. Då kommer du att ha en skatt i himlen. Kom sedan och följ mig.” För en sådan yttre handling skulle det behövas en inre förvandling. Jesus visste var mannens hjärta och skatt fanns: i hans rikedom, se Matt 6:21. ");
INSERT INTO swe_vpl VALUES ("MT19_22","070_19_22","MAT","19","22","22","När den unge mannen hörde detta, gick han bedrövad sin väg, för han hade många ägodelar (ägde mycket jord och mark). ");
INSERT INTO swe_vpl VALUES ("MT19_23","070_19_23","MAT","19","23","23","Då sade Jesus till sina lärjungar: ”Sannerligen säger jag er (jag säger er sanningen), det är svårt för en rik människa att komma in i himmelriket. ");
INSERT INTO swe_vpl VALUES ("MT19_24","070_19_24","MAT","19","24","24","Igen säger jag er, det är lättare för en kamel att komma in genom ett nålsöga, än för den som är rik att komma in i Guds rike.” Jämförelsen mellan det största vanliga djuret i Mellanöstern i kontrast till den minsta öppningen i ett vanligt förekommande föremål, illustrerar att det är omöjligt mänskligt sett för en rik att ta sig in i himmelriket, om inte Gud griper in, se vers 26. Kamelen används även i liknelsen om att sila mygg och svälja kameler, se Matt 23:24. Under medeltiden uppstod en sägen att en låg och smal port i Jerusalems mur kallades ”nålsögat”, men det finns inga belägg för att en sådan port fanns i bruk under Jesu tid. ");
INSERT INTO swe_vpl VALUES ("MT19_25","070_19_25","MAT","19","25","25","När lärjungarna hörde detta häpnade de (blev de helt överväldigade och förvånade) och sade: ”Vem kan då bli frälst (räddad från evig död)?” ");
INSERT INTO swe_vpl VALUES ("MT19_26","070_19_26","MAT","19","26","26","Men Jesus såg på dem och sade: ”För människor är detta omöjligt, men för Gud (tillsammans med, bredvid, i hans närvaro) är allt möjligt.” ");
INSERT INTO swe_vpl VALUES ("MT19_27","070_19_27","MAT","19","27","27","Då svarade Petrus och sade: ”Se, vi har lämnat allt för att följa dig i motsats till den rike unge mannen, se vers 22, vad kommer vi att få?” ");
INSERT INTO swe_vpl VALUES ("MT19_28","070_19_28","MAT","19","28","28","Jesus svarade dem: ”Jag säger er sanningen. När allt återskapas (föds på nytt) ska Människosonen sitta (ner) på sin tron av härlighet (ära, pris) i tusenårsriket. Och då ska ni som har följt mig, sitta på tolv troner och döma Israels tolv stammar. ");
INSERT INTO swe_vpl VALUES ("MT19_29","070_19_29","MAT","19","29","29","Var och en som har försakat (fått överge) hus eller bröder eller systrar eller far eller mor eller barn eller åkermark för att följa mig ska bli belönad många gånger om, och få evigt liv som arv. ");
INSERT INTO swe_vpl VALUES ("MT19_30","070_19_30","MAT","19","30","30","Många som nu är de första ska bli de sista, och många som nu är de sista ska bli de första.” Nästa stycke, Matt 20:1-16, förklarar detta påstående om ”de första” och ”de sista” genom en liknelse med vingårdsarbetare som alla får samma lön oavsett när på dagen de började arbeta.  Vers 29 att ”försakat barn” måste ses i sitt sammanhang. Det kan betyda att man väljer att inte gifta sig och skaffa barn för himmelrikets skull, se vers 12. Är man däremot gift har Jesus nyss talat om äktenskapet och barnens höga värde, se vers 5 och 13. Ett av kraven för att bli en församlingsledare är att man tar hand om sin egen familj, se Tit 1:5-9; 1 Tim 3:1-13. Så versen kan inte tala om att lämna sina barn vind för våg för evangeliets skull! Det var Petrus som sade att han lämnat allt för att följa Jesus, till skillnad från den unge, och antagligen då också ogifte, rike mannen, se vers 27. Jesu svar riktar sig främst till Petrus. Han var antagligen den äldste av de tolv lärjungarna och den enda av dem som vi med säkerhet vet var gift. Lärjungaskapet innebar att han faktiskt under perioder kom att lämna sin familj. Samtidigt ser vi Jesu omsorg om honom. När Petrus kallas får han en väldig fiskfångst som gör att familjen är väl försörjd, se Luk 5:6. Jesus väljer också att låta Petrus hus i Kapernaum bli missionsbasen i Galileen och därigenom ge Petrus mycket tid hos sin familj. När barnen är äldre följer Petrus hustru med på missionsresorna, se 1 Kor 9:5. ");
INSERT INTO swe_vpl VALUES ("MT20_1","070_20_1","MAT","20","1","1","Jesus berättar en liknelse för att illustrera påståendet i Matt 19:30: ”De första ska bli de sista, och de sista ska bli de första.” Gud liknas vid en vingårdsägare som hyr in säsongsarbetare för att bärga in druvskörden. ”Det himmelska kungariket kan liknas vid en landägare (storbonde, familjefar), som tidigt på morgonen i gryningen vid sextiden gick ut för att leja arbetare till sin vingård. ");
INSERT INTO swe_vpl VALUES ("MT20_2","070_20_2","MAT","20","2","2","Han kom överens med dem om en dagslön på en denar den vanliga dagslönen för en arbetare och skickade sedan in dem till sin vingård. ");
INSERT INTO swe_vpl VALUES ("MT20_3","070_20_3","MAT","20","3","3","Runt tredje timmen (klockan nio på morgonen) judisk tid räknas från soluppgången klockan sex på morgonen gick han ut igen och fick se andra män sysslolösa på torget. ");
INSERT INTO swe_vpl VALUES ("MT20_4","070_20_4","MAT","20","4","4","Han sade till dem: ’Gå in i min vingård ni också, och ni ska få rimlig betalning.’ Så de gick dit. ");
INSERT INTO swe_vpl VALUES ("MT20_5","070_20_5","MAT","20","5","5","Runt sjätte timmen (mitt på dagen) och nionde timmen (tretiden på eftermiddagen) gick han ut igen. ");
INSERT INTO swe_vpl VALUES ("MT20_6","070_20_6","MAT","20","6","6","Även vid elfte timmen klockan fem på eftermiddagen, en timma innan solen gick ned och arbetsdagen var slut gick han ut igen. När han såg några andra stå där sade han till dem: ’Varför står ni här hela dagen sysslolösa (utan arbete)?’ ");
INSERT INTO swe_vpl VALUES ("MT20_7","070_20_7","MAT","20","7","7","De svarade honom: ’Därför att ingen har anställt oss.’ Han sade till dem: ’Gå in till vingården ni också.’ ");
INSERT INTO swe_vpl VALUES ("MT20_8","070_20_8","MAT","20","8","8","När det blivit kväll klockan sex, se vers 12 sade vingårdens ägare till förmannen: ’Kalla på arbetarna och betala ut deras lön. Börja med de som kom sist och sluta med de första.’ ");
INSERT INTO swe_vpl VALUES ("MT20_9","070_20_9","MAT","20","9","9","De som hade blivit anställda vid elfte timmen (klockan fem) kom och fick en denar var en dagslön. ");
INSERT INTO swe_vpl VALUES ("MT20_10","070_20_10","MAT","20","10","10","När sedan de första kom antog de att de skulle få mer, men var och en av dem fick också en denar. ");
INSERT INTO swe_vpl VALUES ("MT20_11","070_20_11","MAT","20","11","11","När de fick det, muttrade de (viskade irriterat i låg ton) åt markägaren, ");
INSERT INTO swe_vpl VALUES ("MT20_12","070_20_12","MAT","20","12","12","och sade: ’De där som kom sist har bara arbetat en timme, ändå jämställer du dem med oss som har burit tunga bördor hela dagen och slitit i solens hetta.’ ");
INSERT INTO swe_vpl VALUES ("MT20_13","070_20_13","MAT","20","13","13","Då svarade han en av dem och sade personligen till honom: ’Min kamrat, jag behandlar inte dig illa (sårar inte dig). Kom vi inte överens om en denar per dag? ");
INSERT INTO swe_vpl VALUES ("MT20_14","070_20_14","MAT","20","14","14","Ta det som tillhör dig och gå. Det är min vilja (önskan) att ge den siste lika mycket som dig. ");
INSERT INTO swe_vpl VALUES ("MT20_15","070_20_15","MAT","20","15","15","Har jag inte rätt att göra vad jag vill med det som är mitt? Eller är ditt öga förmörkat av ondska är ditt hjärta fyllt med ondska och avundsjuka för att jag är god (generös)?’ Jesus använder inte det vanliga ordet för vän och ömsesidig vänskap, ”philos”, utan ”hetairos” som kan översättas med kamrat eller kompanjon. Ordet användes inom judendomen för någon som var kvalificerad att vara en religiös lärare, men ännu inte var officiellt ordinerad. Att Jesus använder detta ord här kan visa på en utsträckt hand, Jesus vill vara vän, men vänskapen behöver bekräftas. De två andra gångerna ordet används i Nya testamentet är Matt 22:12 och Matt 26:50. Vid båda dessa tillfällen visar det sig att den andra parten har onda intentioner. ");
INSERT INTO swe_vpl VALUES ("MT20_16","070_20_16","MAT","20","16","16","Så ska de som nu är de sista då bli de första, och de som nu är de första ska då bli de sista.” ");
INSERT INTO swe_vpl VALUES ("MT20_17","070_20_17","MAT","20","17","17","Jesus och lärjungarna befinner sig i Jordandalen, i närheten av Jeriko, se vers 29. Jesus förutsäger nu på nytt sin död och uppståndelse. Han började tala mer öppet om detta, se Matt 16:21; 17:22. Tematiskt hör detta ihop med hur ”de sista ska bli de första, och de första ska bli de sista”. Jesus, den förstfödde över skapelsen, se Kol 1:15, skulle bli behandlad som den lägsta av alla förbrytare och korsfästas, men sedan uppstå och bli över alla andra namn, se Fil 2:5-11. När Jesus var på väg upp till Jerusalem, tog han de tolv lärjungarna avsides (för att tala enskilt med dem). Där längs med vägen medan de vandrade framåt sade han till dem: ");
INSERT INTO swe_vpl VALUES ("MT20_18","070_20_18","MAT","20","18","18","”Se, vi går nu upp till Jerusalem. Människosonen ska utlämnas åt översteprästerna och de skriftlärda, och de ska döma honom till döden. ");
INSERT INTO swe_vpl VALUES ("MT20_19","070_20_19","MAT","20","19","19","De ska utlämna honom åt hedningarna för att han ska hånas och pryglas hårt och bli korsfäst, men på den tredje dagen ska han uppstå.” ");
INSERT INTO swe_vpl VALUES ("MT20_20","070_20_20","MAT","20","20","20","Då kom Sebedeus söners mor Salome, se Matt 27:56; Mark 15:40 fram till Jesus tillsammans med sina söner Jakob och Johannes, två av Jesu tolv lärjungar, se Mark 10:35. Hon föll på knä och ville be honom om något. ");
INSERT INTO swe_vpl VALUES ("MT20_21","070_20_21","MAT","20","21","21","Han frågade henne: ”Vad vill du?” Hon sade: ”Lova mig att mina båda söner får sitta bredvid dig i ditt rike, den ene till höger och den andre till vänster.” De två förnämsta platserna i Guds rike. ");
INSERT INTO swe_vpl VALUES ("MT20_22","070_20_22","MAT","20","22","22","Jesus svarade och riktade sig nu främst till Jakob och Johannes: ”Ni vet inte vad ni ber om. Kan ni dricka den bägare som jag ska dricka?” De svarade: ”Ja, det kan vi.” ");
INSERT INTO swe_vpl VALUES ("MT20_23","070_20_23","MAT","20","23","23","Då sade han: ”Ni ska dricka min bägare, men platserna till höger och till vänster om mig är inte min sak att ge bort. De ska ges åt dem som min Far har förberett dem till.” Det är uppenbart att Jakob och Johannes inte förstått vad de frågat efter. Bara Jesus kan bära världens synd. Att ”dricka bägaren” är en bild på att gå igenom lidande, se Ps 75:9; Jes 51:17. Jesus förutsäger dock att de kommer att lida för sin tro senare. Jakob halshöggs, se Apg 12:2; och Johannes deporterades till ön Patmos, se Upp 1:9. En liknande diskussion om vem som är störst sker även sista kvällen tillsammans med Jesus före hans korsfästelse, se Luk 22:24-27. ");
INSERT INTO swe_vpl VALUES ("MT20_24","070_20_24","MAT","20","24","24","När de tio andra lärjungarna hörde detta blev de förargade på de båda bröderna (de kände en djup smärta och ilska därför att något orätt hade skett). Deras missnöje bottnade i avundsjuka och samma begär att vara främst, så Jesus tar tillfället i akt och undervisar dem alla om sant tjänande. ");
INSERT INTO swe_vpl VALUES ("MT20_25","070_20_25","MAT","20","25","25","Jesus kallade till sig dem allihop och sade: ”Ni vet att härskarna över hednafolken är herrar (utövar ett förtryckande herravälde), och de högt uppsatta (mäktiga) använder sin makt för att förtrycka dem (de styr som tyranner över folken). ");
INSERT INTO swe_vpl VALUES ("MT20_26","070_20_26","MAT","20","26","26","Men så ska det inte vara hos er. Den som vill vara stor bland er ska vara de andras tjänare, ");
INSERT INTO swe_vpl VALUES ("MT20_27","070_20_27","MAT","20","27","27","och den som vill vara den förste bland er ska vara de andras slav. ");
INSERT INTO swe_vpl VALUES ("MT20_28","070_20_28","MAT","20","28","28","På samma sätt har Människosonen inte kommit för att bli tjänad (betjänad, grekiska ’diakoneo’), utan för att tjäna andra och ge sitt liv till lösen för många.” Jes 53:10-12; Joh 11:49-50 ");
INSERT INTO swe_vpl VALUES ("MT20_29","070_20_29","MAT","20","29","29","Medan de var på väg ut från den gamla staden Jeriko följde en stor skara honom. Matteus och Markus beskriver att Jesus ”var på väg ut från Jeriko”, se Mark 10:46. Lukas däremot skriver att han ”närmar sig Jeriko” när denna händelse inträffar, se Luk 18:35. Detta kan först ses som en motsägelse, men utgrävningar har visat att det fanns två Jeriko på Jesu tid. Den gamla staden Jeriko som omnämns i Jos 6:24-26 är den mest kända, men strax söder om den byggde Herodes den store en ny stad som kallades det romerska Jeriko. Här i det romerska Jeriko fanns palats, amfiteater, bassänger osv. och Herodes tillbringade vintrarna här.  En annan skillnad som inte heller den är en motsägelse är att Matteus skriver att det var två blinda, medan Markus och Lukas skriver att det var en. Av de två männen som fick sin syn väljer de att fokusera på den ene blinde som hette Bartimaios, se Mark 10:46; Luk 10:35. ");
INSERT INTO swe_vpl VALUES ("MT20_30","070_20_30","MAT","20","30","30","Där mellan den gamla staden Jeriko och det nya romerska Jeriko satt två blinda vid vägkanten, och när de fick höra att Jesus gick förbi ropade de: ”Herre, Davids son, förbarma dig över oss!” ");
INSERT INTO swe_vpl VALUES ("MT20_31","070_20_31","MAT","20","31","31","Folket tillrättavisade dem skarpt (gav dem en tydlig varning) att vara tysta, men de ropade ännu högre: ”Herre, Davids son, förbarma dig över oss!” ");
INSERT INTO swe_vpl VALUES ("MT20_32","070_20_32","MAT","20","32","32","Då stannade Jesus och kallade till sig dem och frågade: ”Vad vill ni att jag ska göra för er?” ");
INSERT INTO swe_vpl VALUES ("MT20_33","070_20_33","MAT","20","33","33","De svarade honom: ”Herre, gör så att våra ögon öppnas.” ");
INSERT INTO swe_vpl VALUES ("MT20_34","070_20_34","MAT","20","34","34","Då fylldes Jesus av medlidande med dem och rörde vid deras ögon och på en gång kunde de se, och de följde honom. ");
INSERT INTO swe_vpl VALUES ("MT21_1","070_21_1","MAT","21","1","1","Denna händelse inleder den sista veckan av Jesu verksamma tjänst. Det var vår och alla judar vallfärdade till Jerusalem för att fira påskhögtiden. Detta gjorde även Jesus och lärjungarna. På vägen dit hade de passerat området Pereen öster om Jordanfloden, för att sedan komma till staden Jeriko. De hade vandrat upp den sista sträckan mot Jerusalem och var nu i byn Betfage, som ordagrant betyder ”fikonhuset”. När de Jesus, lärjungarna och följet med alla som var på väg för att fira påskhögtiden närmade sig Jerusalem och kom till byn Betfage vid Olivberget, skickade Jesus i väg två lärjungar ");
INSERT INTO swe_vpl VALUES ("MT21_2","070_21_2","MAT","21","2","2","och sade till dem: ”Gå in i byn som ligger framför er, genast ska ni hitta en åsna stå bunden där, och bredvid henne ett föl. Lossa dem och för dem till mig! ");
INSERT INTO swe_vpl VALUES ("MT21_3","070_21_3","MAT","21","3","3","Om någon säger något till er ska ni svara: ’Herren behöver dem.’ Då ska han på en gång skicka i väg dem.” ");
INSERT INTO swe_vpl VALUES ("MT21_4","070_21_4","MAT","21","4","4","Detta hände för att fullborda det som sagts av profeten Sak 9:9: ");
INSERT INTO swe_vpl VALUES ("MT21_5","070_21_5","MAT","21","5","5","”Säg till Sions dotter de som bor i Jerusalem: ’Se, din Konung kommer till dig på ett ödmjukt sätt (milt, i frid, utan arrogans), ridande på en åsna, på ett föl, ett lastdjurs föl.’” ");
INSERT INTO swe_vpl VALUES ("MT21_6","070_21_6","MAT","21","6","6","Då gick lärjungarna och gjorde som Jesus hade befallt dem. ");
INSERT INTO swe_vpl VALUES ("MT21_7","070_21_7","MAT","21","7","7","De hämtade åsnan och fölet och lade sina mantlar (ytterkläder) på dem, och han satte sig därpå. ");
INSERT INTO swe_vpl VALUES ("MT21_8","070_21_8","MAT","21","8","8","En mycket stor folkskara bredde ut sina mantlar på vägen, andra skar kvistar från träden och strödde ut dem på vägen. Verbformen indikerar att man gjorde detta under hela sträckan som Jesus red in mot Jerusalem. ");
INSERT INTO swe_vpl VALUES ("MT21_9","070_21_9","MAT","21","9","9","Folkskaran som gick före honom, och de som gick efter honom, ropade högt (man sjöng gång på gång): ”Hosianna (rädda, fräls oss nu) Davids son! Arvtagaren till Davids rike, Guds utlovade Messias. Välsignad (värd att prisas) är han som kommer i Herrens namn! Den som Herren utvalt att vara vår kung. Hosianna i höjden (himlen)!” Under påskhögtiden sjöng man från Psalm 113-118, de så kallade Hallel-psalmerna. Här sjunger man stroferna 118:25-26, och lägger till delen ”Davids son” och hyllar Jesus som Messias. ");
INSERT INTO swe_vpl VALUES ("MT21_10","070_21_10","MAT","21","10","10","När han kom in i Jerusalem kom hela staden i rörelse (i upplopp, skakades), och man frågade: ”Vem är detta?” ");
INSERT INTO swe_vpl VALUES ("MT21_11","070_21_11","MAT","21","11","11","Folket svarade: ”Detta är profeten Jesus, från Nasaret i Galileen.” ");
INSERT INTO swe_vpl VALUES ("MT21_12","070_21_12","MAT","21","12","12","Det var redan sent när Jesus red in i Jerusalem, så han ser på allt som pågår där och lämnar Jerusalem för att övernatta i Betania där han tillbringar nätterna, se Mark 11:11-12. Matteus i sin mer tematiska framställning tar inte med detta här utan går vidare på huvudtemat att Jesus kommer in i templet. Detta fullbordar också Mal 3:1 där Herren plötsligt kommer till sitt tempel. Jesus börjar också fullborda Sak 14:21 där det står att det inte ska vara någon ”köpman” i templet. Jesus gick till templet nästa dag och drev ut alla som sålde och köpte där. Han välte omkull borden för dem som växlade pengar och stolarna för dem som sålde duvor. ");
INSERT INTO swe_vpl VALUES ("MT21_13","070_21_13","MAT","21","13","13","Han sade till dem: ”Det står skrivet: ’Mitt hus ska kallas ett bönens hus.’ Jes 56:7 Men ni har gjort det till ’ett rövarnäste’.” Jer 7:11 Det religiösa ledarskapet hade rånat folket på flera plan. Dels rent ekonomiskt med stora mellanskillnader för att växla pengar och köpa offerdjur, men också andligt genom att inte leda människor till en personlig relation med Gud. ");
INSERT INTO swe_vpl VALUES ("MT21_14","070_21_14","MAT","21","14","14","Blinda och lama (halta, lytta, ofärdiga) kom fram till honom i templet, och han botade dem. ");
INSERT INTO swe_vpl VALUES ("MT21_15","070_21_15","MAT","21","15","15","När översteprästerna och de skriftlärda såg allt det märkliga han gjorde och hörde hur barnen ropade i templet: ”Hosianna Davids son!” blev de förargade ");
INSERT INTO swe_vpl VALUES ("MT21_16","070_21_16","MAT","21","16","16","och sade till honom: ”Hör du vad de säger?” Jesus svarade: ”Ja, har ni aldrig läst orden: Barns och spädbarns rop har du gjort till en lovsång åt dig?” Ps 8:3 ");
INSERT INTO swe_vpl VALUES ("MT21_17","070_21_17","MAT","21","17","17","Han lämnade dem och gick ut ur staden till Betania och stannade där över natten. ");
INSERT INTO swe_vpl VALUES ("MT21_18","070_21_18","MAT","21","18","18","Markus som ger fler detaljer berättar hur Jesus på måndagsmorgonen förbannar ett fikonträd som bara hade löv men ingen frukt. Det är redan mörkt när de går tillbaka och det är först nästa morgon som lärjungarna ser hur trädet har vissnat från roten, se Mark 11:12-14, 20-24. Matteus som skriver mer tematiskt väver ihop händelsen som skedde i två steg under två dagar. Notera att han skriver ”på morgonen”, utan att ange vilken morgon, så det är ingen motsägelse. På morgonen dagen innan, när han gick in i staden, blev han hungrig. ");
INSERT INTO swe_vpl VALUES ("MT21_19","070_21_19","MAT","21","19","19","Han fick se ett fikonträd vid vägen och gick fram till det men hittade ingenting annat på det än blad. Då sade han till det: ”Aldrig någonsin ska du bära frukt.” På en gång vissnade trädet. Varför förbannade Jesus fikonträdet? Bibeln svarar inte direkt på detta, men både templets rening och det förbannade fikonträdet är två starkt symboliska handlingar. Så här på våren borde trädet haft frukt. Fikonträdet producerar grön frukt innan löven visar sig, och om det inte fanns någon frukt nu så skulle det inte bära någon frukt det året. Det här trädet verkade på utsidan ha en stor skörd, men vid närmare granskning var det helt utan frukt – trädet hycklade. Fikonträdet är en bild på Israel, se Jes 8:12-13, och religiöst hyckleri är något som alltid får Jesu skarpaste tillrättavisning. ");
INSERT INTO swe_vpl VALUES ("MT21_20","070_21_20","MAT","21","20","20","När lärjungarna såg detta dagen efter Jesus talat till det, se Mark 11:20 blev de förundrade (förvånade, chockade) och frågade: ”Hur kunde fikonträdet vissna så snabbt?” ");
INSERT INTO swe_vpl VALUES ("MT21_21","070_21_21","MAT","21","21","21","Jesus svarade: ”Jag säger er sanningen (sannerligen, amen), om ni har tro och inte tvivlar, ska ni inte bara göra det som skedde med fikonträdet, utan ni ska också kunna säga till detta berg och Jesus tar nu som exempel Olivberget där de befinner sig: ’Upp med dig och kasta dig i havet Medelhavet’, och det skulle ske. ");
INSERT INTO swe_vpl VALUES ("MT21_22","070_21_22","MAT","21","22","22","Vad helst ni frågar om i bön ska ni få, om ni tror.” Jesus använder händelsen med fikonträdet för att undervisa den andliga principen för tro, bön och bönesvar. På samma sätt som trädet på en gång vissnade från roten, men det dröjde innan resultatet blev synligt i lövverket, tar Gud emot bönen och svarar på en gång, men resultatet kan dröja innan det manifesterar sig i det naturliga. ");
INSERT INTO swe_vpl VALUES ("MT21_23","070_21_23","MAT","21","23","23","När han hade kommit till templet och höll på att undervisa kom översteprästerna och folkets äldste fram till honom avbröt hans undervisning och frågade: ”Vad har du för fullmakt (auktoritet) att göra detta? Och vem har gett dig den fullmakten?” De syftar antagligen på Jesu agerande dagen innan då han drev ut dem som sålde och köpte, men även tidigare händelser som intåget i templet och barnens lovsång till honom. Svaret är förstås enkelt – han gör sin Faders vilja. Ett sådant svar skulle dock leda till att Jesus blev anklagad för hädelse. De religiösa ledarnas fråga är ingen oskyldig undran utan en fälla, som Jesus lätt genomskådar. ");
INSERT INTO swe_vpl VALUES ("MT21_24","070_21_24","MAT","21","24","24","Jesus svarade: ”Jag har också en fråga till er, och om ni svarar på den ska jag säga er vad jag har för fullmakt att göra detta. ");
INSERT INTO swe_vpl VALUES ("MT21_25","070_21_25","MAT","21","25","25","Dopet Johannes döpte med, varifrån kom det? Från himlen eller från människor?” De överlade med varandra (diskuterade mellan sig): ”Om vi svarar: ’Från himlen’, svarar han: ’Varför trodde ni då inte på honom?’ ");
INSERT INTO swe_vpl VALUES ("MT21_26","070_21_26","MAT","21","26","26","Men om vi svarar: ’Från människor’, får vi folket emot oss (måste vi frukta folket), för alla anser ju att Johannes var en profet.” ");
INSERT INTO swe_vpl VALUES ("MT21_27","070_21_27","MAT","21","27","27","Därför svarade de: ”Vi vet inte.” De judiska ledarna var fast i ett dilemma som de själva skapat. De frågar dock inte ”Vad är sant?” eller ”Vad är rätt?” utan ”Vad är säkrast för oss?” Att inte ta ställning är den väg hycklare och de som bara följer den rådande opinionen ofta tar. Så gjorde varken Jesus eller Johannes, se Mark 12:14; Matt 11:7-10. Jesus vägrar spela med i deras spel. Jesus sade till dem: ”Då säger inte heller jag till er vad jag har för fullmakt att göra detta.” ");
INSERT INTO swe_vpl VALUES ("MT21_28","070_21_28","MAT","21","28","28","Jesus frågar översteprästerna och folkets äldste: ”Vad säger ni om det här? En man hade två söner. Han gick fram till den förste och sade: ’Min son, gå i dag och arbeta i vingården.’ ");
INSERT INTO swe_vpl VALUES ("MT21_29","070_21_29","MAT","21","29","29","Pojken svarade: ’Jag vill inte’, men efteråt ångrade han sig och gick. ");
INSERT INTO swe_vpl VALUES ("MT21_30","070_21_30","MAT","21","30","30","Fadern vände sig till den andra sonen som svarade: ’Ja, herre’ Ja, jag ska gå, men han gick inte. ");
INSERT INTO swe_vpl VALUES ("MT21_31","070_21_31","MAT","21","31","31","Vem av dessa två gjorde faderns vilja?” Det är anmärkningsvärt att den andra sonen säger ”herre” och inte ”far”. Det är en anspelning på översteprästernas felaktiga inställning till Gud. I stället för ett barns kärlek och nära relation till fadern var de fulla av insmickrande falsk underdånighet. De svarade: ”Den första.” Jesus sade till dem: ”Jag säger er sanningen, skatteindrivare och prostituerade ska komma in i Guds rike före er. ");
INSERT INTO swe_vpl VALUES ("MT21_32","070_21_32","MAT","21","32","32","För Johannes kom, och han visade er vägen till rättfärdighet, men ni trodde inte på honom. Tullindrivarna och hororna trodde på honom, och ni såg det, men inte heller då ångrade ni er och trodde på honom.” ");
INSERT INTO swe_vpl VALUES ("MT21_33","070_21_33","MAT","21","33","33","Jesus fortsätter att tala till översteprästerna och folkets äldste och ger ännu en liknelse följd av en fråga: ”Lyssna till en annan liknelse: En husbonde (en välbärgad landägare, familjefar) planterade en vingård som är en bild på Israel, se Jes 5:1-7. Han byggde en mur kring den, högg ut en vinpress och byggde ett vakttorn. Därefter arrenderade han ut vingården till vinodlare (vingårdsarbetare) och reste bort. ");
INSERT INTO swe_vpl VALUES ("MT21_34","070_21_34","MAT","21","34","34","När skördetiden närmade sig skickade han sina tjänare tre stycken, se vers 35 till vinodlarna för att hämta sin del av skörden. Vinodlarna som arrenderade marken förväntades ge en viss del av skörden till ägaren som hyra. ");
INSERT INTO swe_vpl VALUES ("MT21_35","070_21_35","MAT","21","35","35","Men arrendatorerna grep tjänarna och misshandlade en, dödade en annan med svärd och stenade en. Kan syfta på Jer 37:15; Jer 26:20-23; 2 Krön 24:21 där Guds profeter just misshandlades, dödades med svärd och stenades. Se även Matt 23:37. ");
INSERT INTO swe_vpl VALUES ("MT21_36","070_21_36","MAT","21","36","36","Igen skickade han dit andra tjänare, fler än första gången, och de behandlade dem likadant. Gud hade sänt profeter till sitt folk, bl.a. Johannes Döparen, se Matt 17:12-13. ");
INSERT INTO swe_vpl VALUES ("MT21_37","070_21_37","MAT","21","37","37","Till sist skickade han sin egen son. Han sade: ’De kommer att ha respekt för min son.’ ");
INSERT INTO swe_vpl VALUES ("MT21_38","070_21_38","MAT","21","38","38","Men när vinodlarna fick se sonen sade de till varandra: ’Här har vi arvtagaren. Kom, vi dödar honom så får vi hans arv.’ ");
INSERT INTO swe_vpl VALUES ("MT21_39","070_21_39","MAT","21","39","39","De tog fast honom, släpade ut honom ur vingården och slog ihjäl honom. ");
INSERT INTO swe_vpl VALUES ("MT21_40","070_21_40","MAT","21","40","40","Jesus avslutar nu liknelsen med en fråga: När nu vingårdens ägare kommer, vad gör han då med dessa vinodlare (arrendatorer)?” ");
INSERT INTO swe_vpl VALUES ("MT21_41","070_21_41","MAT","21","41","41","De översteprästerna och de äldste svarade honom: ”Dessa ondskefulla män får möta en ondskefull död. Vingården arrenderar han sedan ut till andra vinodlare som ger honom hans del av skörden i rätt tid.” ");
INSERT INTO swe_vpl VALUES ("MT21_42","070_21_42","MAT","21","42","42","Jesus sade: ”Har ni aldrig läst vad som står i Skrifterna Ps 118:22-23: Stenen som husbyggarna förkastade har blivit en hörnsten. Herren har gjort den till detta, och underbar är den i våra ögon. Hörnstenen är den första stenen i bygget och som alla andra stenar riktas efter. ");
INSERT INTO swe_vpl VALUES ("MT21_43","070_21_43","MAT","21","43","43","Jag säger er, detta är anledningen till att Guds rike ska tas ifrån er och ges åt ett folk hos vilket det kan bära frukt. ");
INSERT INTO swe_vpl VALUES ("MT21_44","070_21_44","MAT","21","44","44","Den som faller på denna sten blir krossad, men den som stenen faller på blir söndersmulad.” Jesus knyter an till Gamla testamentets bildspråk där Messias liknas vid en sten. Bilden av en stötesten finns i Jes 8:14-15, och stenen som krossar finns i Dan 2:34-35, 44-45. ");
INSERT INTO swe_vpl VALUES ("MT21_45","070_21_45","MAT","21","45","45","När översteprästerna och fariséerna hörde hans liknelser förstod de att det var dem han talade om. ");
INSERT INTO swe_vpl VALUES ("MT21_46","070_21_46","MAT","21","46","46","De hade velat gripa honom men var rädda för folket, som ansåg honom vara en profet. ");
INSERT INTO swe_vpl VALUES ("MT22_1","070_22_1","MAT","22","1","1","Det här är den tredje liknelsen som Jesus ger som svar på det religiösa ledarskapets frågor när han undervisade i templet under den sista påskveckan, se Matt 21:23-46. I de tidigare två liknelserna konfronterade Jesus de religiösa ledarna med att de inte hade varit trogna sitt uppdrag. Här, i den sista liknelsen, visar Jesus dem att de dessutom kommer att förlora privilegiet att få tjäna i Guds rike. Jesus talade igen till dem med liknelser och sade: ");
INSERT INTO swe_vpl VALUES ("MT22_2","070_22_2","MAT","22","2","2","”Det himmelska kungariket kan liknas med en kung som ordnade med bröllopsfestligheter för sin son. I judiska liknelser var ”kung” ofta en omskrivning för Gud. Kungens son är Jesus. Enligt den dåtida seden gick först en inbjudan ut något år innan bröllopet utan exakt datum. När väl tiden närmade sig kom en andra inbjudan att festen var redo. I liknelsen är tjänarna alla profeter och gudsmän som Gud sänt till Israels folk i Gamla testamentet. De hade gjort en första inbjudan. Bröllopsfesten närmar sig och Johannes Döparen och Jesus hade gjort den andra inbjudan att festen var redo. ");
INSERT INTO swe_vpl VALUES ("MT22_3","070_22_3","MAT","22","3","3","Han skickade ut sina tjänare för att kalla på dem som redan hade fått inbjudan till bröllopsfesten, men de vägrade att komma. ");
INSERT INTO swe_vpl VALUES ("MT22_4","070_22_4","MAT","22","4","4","Igen skickade han ut tjänare. Kungen visade mer tålamod än vad som förväntades. Han befallde att dessa andra tjänare skulle säga till de inbjudna: ’Jag har ordnat för lunchen ordagrant ”dagens första måltid”, frukost eller tidig lunch, mina oxar och gödkalvar är slaktade och allt är färdigt. Kom till bröllopsfestligheterna!’ Kungen ville att alla skulle vara med från början på bröllopet som ofta varade i upp till sju dagar. ");
INSERT INTO swe_vpl VALUES ("MT22_5","070_22_5","MAT","22","5","5","Men de brydde sig inte om (tog lätt på) inbjudan. En gick bort till sin åker (gård), en annan till sina affärer. ");
INSERT INTO swe_vpl VALUES ("MT22_6","070_22_6","MAT","22","6","6","Några andra grep kungens tjänare som kom med inbjudan, och misshandlade och dödade dem. ");
INSERT INTO swe_vpl VALUES ("MT22_7","070_22_7","MAT","22","7","7","Då greps kungen av vrede, skickade ut sina soldater och lät döda mördarna och brände ner deras stad. Budbärarna möttes av två reaktioner: apati och hat. Att bränna ner en besegrad stad var en dåtida vanlig militär praxis. Det kan vara Jerusalem som Jesus profetiskt syftar på, fyrtio år senare brändes Jerusalem ner av romerska arméer. När människor väljer bort Guds beskydd, tillåts ibland jordiska arméer att bli ett redskap i hans hand, se t.ex. de assyriska arméerna i Jes 10:5-6. ");
INSERT INTO swe_vpl VALUES ("MT22_8","070_22_8","MAT","22","8","8","Sedan sade han till sina tjänare: ’Allt är ordnat för bröllopet, men de inbjudna har visat sig vara ovärdiga genom det sätt de gensvarat på inbjudan. ");
INSERT INTO swe_vpl VALUES ("MT22_9","070_22_9","MAT","22","9","9","Gå ut och ställ er där vägarna går ut där det finns mycket folk och bjud alla ni ser till bröllopet.’ ");
INSERT INTO swe_vpl VALUES ("MT22_10","070_22_10","MAT","22","10","10","Då gick tjänarna ut på vägarna och samlade ihop alla de träffade på, onda och goda, och bröllopssalen fylldes med gäster. ");
INSERT INTO swe_vpl VALUES ("MT22_11","070_22_11","MAT","22","11","11","När kungen kom för att se på gästerna (blicka ner på dem, som från en läktare på en teater) fick han se en man som inte var klädd i bröllopskläder. Det är troligt att värden erbjöd gästerna bröllopskläder eftersom de kom direkt från vägarna. Att vägra de kläder som erbjöds var därför ett hån mot värden. Bröllopskläderna kan vara en bild på rättfärdigheten i Jesus som är given som en gåva, se Jes 61:10; Rom 13:12; Upp 19:8. ");
INSERT INTO swe_vpl VALUES ("MT22_12","070_22_12","MAT","22","12","12","Han sade till honom: ’Min kamrat, hur har du kommit in här utan att ha valt att ta emot erbjudna bröllopskläder?’ Mannen var helt svarslös. ");
INSERT INTO swe_vpl VALUES ("MT22_13","070_22_13","MAT","22","13","13","Då sade kungen till tjänarna: ’Bind honom till händer och fötter och kasta ut honom i mörkret här utanför.’ Där ska man gråta ljudligt och skära tänder (där råder ångest, hat och ondska, ordagrant ”rent fysiskt skaka av skräck”). ");
INSERT INTO swe_vpl VALUES ("MT22_14","070_22_14","MAT","22","14","14","Jesus avslutar med ett ordspråksliknande uttryck: Många är kallade (inbjudna), men få är utvalda har valt att tacka ja.” ");
INSERT INTO swe_vpl VALUES ("MT22_15","070_22_15","MAT","22","15","15","Nu följer fyra frågor ställda av olika personer. I ordningen för den judiska påskmåltiden, Haggadah, finns det just fyra frågor som ställs och besvaras. Att Matteus väljer att ta med dessa frågor just här under påskveckan är en tydlig koppling som Matteus judiska läsare inte kunde undgå att se. Då gick fariséerna i väg och planerade hur de skulle kunna få Jesus att säga något som de kunde arrestera honom för. ");
INSERT INTO swe_vpl VALUES ("MT22_16","070_22_16","MAT","22","16","16","De sände sina lärjungar tillsammans med Herodes anhängare de som stödde den dåvarande romerska kungen Herodes släkt till Jesus. De sade: ”Lärare, vi vet att du älskar sanningen (du är sann) och du lär ut Guds väg (undervisar om hur man ska leva) på rätt sätt. Du söker inte någons godkännande, och behandlar alla lika. ");
INSERT INTO swe_vpl VALUES ("MT22_17","070_22_17","MAT","22","17","17","Så berätta för oss, vad är din åsikt i den här frågan? Är det rätt (i enlighet med Guds lag) att betala individuell och årlig skatt till Caesar (kejsaren) eller inte?” Många judar tolkade budet som Herren gett, att inte ha en utländsk kung över sig i sitt land, som en ursäkt för att inte betala skatt till romarna, se 5 Mos 17:15. ");
INSERT INTO swe_vpl VALUES ("MT22_18","070_22_18","MAT","22","18","18","Jesus kände (märkte, kände igen) deras ondska (fula intentioner) och sade: ”Ni skenheliga (som låtsas att ni vill ha svar), varför försöker ni sätta dit mig? Om Jesus svarade ”ja” skulle det reta upp judarna som hatade den romerska ockupationen, medan ett ”nej” skulle kunna leda till åtal för uppror mot romerska staten. ");
INSERT INTO swe_vpl VALUES ("MT22_19","070_22_19","MAT","22","19","19","Visa mig det mynt som man betalar skatten med!” Då hämtade de en denar. En denar var det vanligaste romerska myntet, värdet motsvarade en dagslön för en arbetare. På ena sidan fanns en bild på den dåvarande kejsaren Tiberius huvud, och längs med kanten en inskrift på latin: Tiberius Caesar Augustus – den gudomlige Augustus son. De romerska mynten ansågs vara en hädelse bland judarna och fick inte användas i templet. Texten och bilden bröt mot både det första och andra budet – att inte ha några andra gudar och att inte göra några ingraverade bilder. ");
INSERT INTO swe_vpl VALUES ("MT22_20","070_22_20","MAT","22","20","20","Jesus frågade dem: ”Vems bild och vems namn är det här?” ");
INSERT INTO swe_vpl VALUES ("MT22_21","070_22_21","MAT","22","21","21","De svarade: ”Caesars.” Caesar var både namnet och titeln på den romerska kejsaren. Då sade han till dem: ”Betala (ge tillbaka till) Caesar det som tillhör Caesar, och Gud det som tillhör Gud.” Människan är skapad till Guds avbild, se 1 Mos 1:26-27. På samma sätt som myntet var präglat av kejsaren och tillhörde honom, bär människan Guds bild i sitt innersta och tillhör honom. ");
INSERT INTO swe_vpl VALUES ("MT22_22","070_22_22","MAT","22","22","22","När de hörde detta blev de helt chockade (förvånade), och de lämnade honom och gick sin väg. ");
INSERT INTO swe_vpl VALUES ("MT22_23","070_22_23","MAT","22","23","23","Den andra frågan är ställd av saddukéer. Denna grupp som var i majoritet i Sanhedrin trodde bara på de fem Moseböckerna, men inget övernaturligt som änglar och ett liv efter döden, se Apg 23:8. Samma dag kom det fram några saddukéer – de påstår att det inte finns någon uppståndelse – och de frågade honom: ");
INSERT INTO swe_vpl VALUES ("MT22_24","070_22_24","MAT","22","24","24","”Mästare, Mose har sagt: Om någon dör barnlös ska hans yngre ogifte bror gifta sig med änkan och skaffa efterkommande åt brodern. En korrekt sammanfattning av 5 Mos 25:5-10, som garanterar en barnlös änkas försörjning i ett samhälle där hon annars skulle tvingats ut i tiggeri. Seden bevarar också den avlidne mannens namn. Dessa äktenskap kallas leviratsäktenskap, från det latinska ordet ”levir”, som betyder svåger. Seden fanns redan före Mose lag, se 1 Mos 38:8; Rut 4:1-12. ");
INSERT INTO swe_vpl VALUES ("MT22_25","070_22_25","MAT","22","25","25","Det fanns här hos oss sju bröder. Den förste gifte sig och dog, och då han inte hade några barn fick hans bror överta hustrun. ");
INSERT INTO swe_vpl VALUES ("MT22_26","070_22_26","MAT","22","26","26","På samma sätt gick det med den andre och den tredje och med alla sju. ");
INSERT INTO swe_vpl VALUES ("MT22_27","070_22_27","MAT","22","27","27","Sist av alla dog kvinnan. ");
INSERT INTO swe_vpl VALUES ("MT22_28","070_22_28","MAT","22","28","28","Vem av de sju blir hon hustru till vid uppståndelsen? Alla har ju varit gifta med henne.” Saddukéerna ville visa på orimligheten med en uppståndelse med hjälp av detta exempel som de troligtvis använt som argument i tidigare diskussioner med fariséerna. Exemplet kan komma från en berättelse från apokryferna, Tobit 3:7-15, där just en kvinna gift sig med sju män utan att ha fått barn. De antog att den uppståndna kroppen skulle vara som den nuvarande mänskliga kroppen, se även Paulus resonemang i samma ämne i 1 Kor 15:12-58. ");
INSERT INTO swe_vpl VALUES ("MT22_29","070_22_29","MAT","22","29","29","Jesus svarade dem: ”Ni har fel (har vandrat bort från sanningen) eftersom ni varken förstår (känner till) Skrifterna eller Guds kraft. ");
INSERT INTO swe_vpl VALUES ("MT22_30","070_22_30","MAT","22","30","30","Vid uppståndelsen i det uppståndna livet med uppståndelsekroppar gifter man sig inte och blir inte bortgift, utan man är som änglarna i himlen. Jesus nämner i förbifarten också änglar som de inte trodde på. ");
INSERT INTO swe_vpl VALUES ("MT22_31","070_22_31","MAT","22","31","31","När det gäller uppståndelsen av de döda, har ni inte läst vad Gud har sagt till er i 2 Mos 3:6: ");
INSERT INTO swe_vpl VALUES ("MT22_32","070_22_32","MAT","22","32","32","’Jag är inte var Abrahams Gud, och Isaks Gud och Jakobs Gud’? Han är inte en Gud för de döda, utan för levande!” ");
INSERT INTO swe_vpl VALUES ("MT22_33","070_22_33","MAT","22","33","33","När folket på tempelplatsen hörde detta häpnade de över hans undervisning (de var helt överväldigade, förvånade). ");
INSERT INTO swe_vpl VALUES ("MT22_34","070_22_34","MAT","22","34","34","När fariséerna fick höra att Jesus hade gjort saddukéerna svarslösa ordagrant ”stängt deras munnar” samlades de igen. Fariséerna hade först blivit svarslösa och försöker nu på nytt komma på ett sätt att fälla Jesus. ");
INSERT INTO swe_vpl VALUES ("MT22_35","070_22_35","MAT","22","35","35","En av dem, en laglärd, ställde en fråga för att sätta honom på prov: ");
INSERT INTO swe_vpl VALUES ("MT22_36","070_22_36","MAT","22","36","36","”Mästare, vilket är det största (viktigaste) budet i lagen?” ");
INSERT INTO swe_vpl VALUES ("MT22_37","070_22_37","MAT","22","37","37","Då svarade han honom: ” ’Du ska älska (osjälviskt, utgivande) Herren, din Gud, med hela ditt hjärta och med hela din själ och med hela ditt förstånd (intellekt).’ Citat från 5 Mos 6:5, de tre referenserna till människans olika delar visar att det första budet involverar hela personen. I hebreiskan är det sista ordet ”kraft” som är ett rikt ord som Matteus och Lukas översätter med förstånd, se Luk 10:27, medan Markus väljer kraft, se Mark 12:30. ");
INSERT INTO swe_vpl VALUES ("MT22_38","070_22_38","MAT","22","38","38","Detta är det största (viktigaste, högsta) och första budet. ");
INSERT INTO swe_vpl VALUES ("MT22_39","070_22_39","MAT","22","39","39","Sedan följer ett av samma slag: ’Du ska älska (osjälviskt, utgivande) din nästa som dig själv.’ 3 Mos 19:18 ");
INSERT INTO swe_vpl VALUES ("MT22_40","070_22_40","MAT","22","40","40","På dessa två bud hänger (vilar) hela lagen och profeterna (de summerar lagen och profeterna, allt där har sin utgångspunkt i dessa bud).” ");
INSERT INTO swe_vpl VALUES ("MT22_41","070_22_41","MAT","22","41","41","Innan fariséerna hann gå undan, efter tre försök att snärja Jesus med frågor, tar Jesus initiativet och tar upp själva kärnfrågan: Vem är Messias? Kristus är den grekiska transkriberingen av hebreiskans Messias, som betyder ”den Smorde”. Medan fariséerna var samlade där ställde Jesus en fråga till dem, ");
INSERT INTO swe_vpl VALUES ("MT22_42","070_22_42","MAT","22","42","42","och sade: ”Vad anser ni om den Smorde (Messias, Kristus)? Vems son är han?” De svarade: ”Davids son.” ");
INSERT INTO swe_vpl VALUES ("MT22_43","070_22_43","MAT","22","43","43","Han sade: ”Hur kan då David, genom Anden (inspirerad av den helige Ande) kalla honom Herre, och säga: ");
INSERT INTO swe_vpl VALUES ("MT22_44","070_22_44","MAT","22","44","44","’Herren Jahve – Gud Fadern sade till min herre Guds Son, Messias: Sätt dig på min högra sida, tills jag har lagt dina fiender under dina fötter.’ Citat från Psalm 110:1 som är en kröningspsalm, komponerad för att användas då en ny kung bestiger tronen. Den är messiansk och beskriver hur Gud Fadern kröner Jesus. Hebreiskan använder två olika ord för Herre, först ”Jahve” och sedan ”Adonai”. ");
INSERT INTO swe_vpl VALUES ("MT22_45","070_22_45","MAT","22","45","45","Om nu David kallar honom herre, hur kan han då vara Davids son?” ");
INSERT INTO swe_vpl VALUES ("MT22_46","070_22_46","MAT","22","46","46","Ingen kunde svara på Jesu fråga. Från den dagen vågade ingen längre ställa fler frågor till honom. ");
INSERT INTO swe_vpl VALUES ("MT23_1","070_23_1","MAT","23","1","1","Sedan talade Jesus till folket och till sina lärjungar och sade: ");
INSERT INTO swe_vpl VALUES ("MT23_2","070_23_2","MAT","23","2","2","”Lagexperterna och fariséerna sitter på Mose stol för att tolka lagen, undervisa och utöva auktoritet. ");
INSERT INTO swe_vpl VALUES ("MT23_3","070_23_3","MAT","23","3","3","Allt de säger, det ska ni göra och hålla (bevara, skydda), men ta inte efter deras handlingar, de predikar en sak men gör något annat praktiserar inte det de själva lär ut. ");
INSERT INTO swe_vpl VALUES ("MT23_4","070_23_4","MAT","23","4","4","De binder ihop (fängslar med kedjor) tunga bördor (ryggsäckar med packning) och lägger dem på människornas axlar, men själva vill de inte ens lyfta ett finger för att hjälpa (underlätta). ");
INSERT INTO swe_vpl VALUES ("MT23_5","070_23_5","MAT","23","5","5","Alla sina gärningar gör de för att få uppmärksamhet av människor (bli sedda som en skådespelare som spelar en roll på en scen). De breddar sina böneremmar och förstorar sina hörntofsar. Böneremmarna syftar på de läderremmar med små boxar med bibelord, hebreiska ’tefillin’, som man band på huvudet och armen. Alla judar bar hörntofsar, hebreiska ’tsitsit’. De fästes på mantelhörnen för att ständigt påminna om lagen, se 4 Mos 15:38. Jesus bar sådana tofsar, se Matt 9:20, men för många skriftlärda och fariséer hade dessa blivit statussymboler. Ju större tofs, desto mer rättfärdig. ");
INSERT INTO swe_vpl VALUES ("MT23_6","070_23_6","MAT","23","6","6","De älskar att sitta vid honnörsborden under bjudningarna och sitta på de bästa platserna i synagogorna där de kunde blicka ut över församlingen, ");
INSERT INTO swe_vpl VALUES ("MT23_7","070_23_7","MAT","23","7","7","och att bli hälsade (med respekt och ära) på torgen, och tilltalas ’rabbi’ (lärare, se Joh 1:38) av människorna. ");
INSERT INTO swe_vpl VALUES ("MT23_8","070_23_8","MAT","23","8","8","Stå inte efter att bli kallad rabbi låt inte människor sätta er på en sådan piedestal, för ni har en Lärare, och ni är alla syskon. ");
INSERT INTO swe_vpl VALUES ("MT23_9","070_23_9","MAT","23","9","9","Kalla ingen här på jorden din fader sätt inte människor högre än Gud, för ni har en Fader som är i himlen. ");
INSERT INTO swe_vpl VALUES ("MT23_10","070_23_10","MAT","23","10","10","Låt er inte heller bli kallade mästare (guide, vägledare), för en är er mästare (guide, vägledare), den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("MT23_11","070_23_11","MAT","23","11","11","Den som är den störste bland er, är den som är de andras tjänare. ");
INSERT INTO swe_vpl VALUES ("MT23_12","070_23_12","MAT","23","12","12","Den som upphöjer sig själv (med arrogans och högmod), ska bli ödmjukad (tvingas böja sig), och den som ödmjukar sig, ska bli upphöjd (ärad).” ");
INSERT INTO swe_vpl VALUES ("MT23_13","070_23_13","MAT","23","13","13","I följande punkter utbrister Jesus i djup förtvivlan över det andliga ledarskapets förfall. I Bergspredikan gav Jesus åtta välsignelser till de rättfärdiga, se Matt 5:3-10. Nu följer sju parallella motsatta verop. ”Ve er (uttryck för intensiv förtvivlan), skriftlärda och fariséer, ni hycklare (som bara spelar ett skådespel för andra). Ni stänger genom er dubbelmoral dörren till himmelriket för (mitt framför näsan på) människorna. Själva går ni inte in, och dem som vill komma in hindrar ni från att göra det. I kontrast till den första välsignelsen att himmelriket tillhör dem som är fattiga i anden, se Matt 5:3, så går det första veropet till den som stänger ute människor från himmelriket och en äkta gudsrelation. Vers 14: ”Ve er, skriftlärda och fariséer, hycklare, för ni slukar änkors hus och ber långa böner för syns skull, därför ska ni få ett större straff” saknas i de flesta grekiska manuskript och tidiga översättningar. Versen lades troligtvis till senare för att harmonisera med Mark 12:40 och Luk 20:47. ");
INSERT INTO swe_vpl VALUES ("MT23_15","070_23_15","MAT","23","15","15","Ve er (uttryck för intensiv förtvivlan), skriftlärda och fariséer, ni hycklare (som bara spelar ett skådespel för andra). Ni reser över land och hav för att göra någon till en proselyt (en hedning som konverterat till judendomen), och när han har blivit det, gör ni honom till ett Gehennas barn (en som tillhör helvetet), dubbelt värre än ni själva. I kontrast till välsignelsen över de milda som ska ärva jorden, se Matt 5:5. ");
INSERT INTO swe_vpl VALUES ("MT23_16","070_23_16","MAT","23","16","16","Ve er (uttryck för intensiv förtvivlan), ni blinda ledare. Här används inte hycklare utan blind ledare, samma språkbruk som i Matt 15:14. Ni säger: Om någon svär vid templet, betyder det ingenting. Men om någon svär vid guldet i templet, då är han bunden vid sin ed. ");
INSERT INTO swe_vpl VALUES ("MT23_17","070_23_17","MAT","23","17","17","Ni blinda dårar, vad är större (mer värt), guldet eller templet som helgar guldet? ");
INSERT INTO swe_vpl VALUES ("MT23_18","070_23_18","MAT","23","18","18","Ni säger också: Om någon svär vid altaret, betyder det ingenting. Men om någon svär vid gåvan på altaret, då är han bunden vid sin ed. ");
INSERT INTO swe_vpl VALUES ("MT23_19","070_23_19","MAT","23","19","19","Ni blinda, vad är större (mer värt), gåvan eller altaret som helgar gåvan? ");
INSERT INTO swe_vpl VALUES ("MT23_20","070_23_20","MAT","23","20","20","Den som därför svär vid altaret, svär både vid det och vid allt som ligger på det. ");
INSERT INTO swe_vpl VALUES ("MT23_21","070_23_21","MAT","23","21","21","Den som svär vid templet svär både vid det och vid honom som bor där. 1 Kung 8:13; Ps 26:8 ");
INSERT INTO swe_vpl VALUES ("MT23_22","070_23_22","MAT","23","22","22","Den som svär vid himlen svär både vid Guds tron och vid honom som sitter på den. I kontrast till välsignelsen över dem som ’hungrar och törstar efter rättfärdighet’ som ska bli fullständigt mättade, se Matt 5:6. ");
INSERT INTO swe_vpl VALUES ("MT23_23","070_23_23","MAT","23","23","23","Ve er (uttryck för intensiv förtvivlan), skriftlärda och fariséer, ni hycklare (som bara spelar ett skådespel för andra). Ni ger tionde enligt 5 Mos 14:22 av era minsta små kryddor er mynta, dill och kummin, men negligerar de viktigare (tyngre) delarna i lagen: rättvisan, barmhärtigheten och troheten (tron). Detta är sådant ni borde göra, utan att för den skull försumma det andra tiondegivandet. De skriftlärda och fariséerna hade helt fel prioriteringar. Jesus nämner tre små kryddor i jämförelse med rättvisa, barmhärtighet och trohet – tre områden som har att göra med moral och hjärtats inställning, se Mika 6:6-8. ");
INSERT INTO swe_vpl VALUES ("MT23_24","070_23_24","MAT","23","24","24","Ni blinda ledare, som silar mygg och sväljer kameler! Antagligen från en arameisk ordlek mellan kamel, ’gamla’, och mygga, ’galma’ på arameiska. Båda dessa djur var orena djur, se 3 Mos 11:4, 23, 41. Rättrogna judar silade sitt vin för att inte råka svälja en mygga. I kontrast till ’de barmhärtiga’ som ska möta barmhärtighet i Matt 5:7. ");
INSERT INTO swe_vpl VALUES ("MT23_25","070_23_25","MAT","23","25","25","Ve er (uttryck för intensiv förtvivlan), skriftlärda och fariséer, ni hycklare (som bara spelar ett skådespel för andra). Ni rengör utsidan av bägaren och fatet, men inuti är de fulla av habegär (plundring) och omåttlighet (helt utan självkontroll). ");
INSERT INTO swe_vpl VALUES ("MT23_26","070_23_26","MAT","23","26","26","Jesus, som alltid vill omvändelse, riktar sig nu personligen till dem. Du blinde farisé, gör först insidan av bägaren ren, så blir också utsidan ren. Kontrast till välsignelsen till de ’renhjärtade’ i Matt 5:8. ");
INSERT INTO swe_vpl VALUES ("MT23_27","070_23_27","MAT","23","27","27","Ve er (uttryck för intensiv förtvivlan), skriftlärda och fariséer, ni hycklare (som bara spelar ett skådespel för andra). Ni är som vitkalkade gravar. På utsidan ser de vackra ut, men inuti är de fulla av de dödas ben och allt orent. ");
INSERT INTO swe_vpl VALUES ("MT23_28","070_23_28","MAT","23","28","28","På samma sätt är det med er, ni ser ut att vara rättfärdiga osjälviska och rena inför människorna, men inuti är ni fulla av hyckleri (skådespel) och laglöshet (ondska). Kontrast till dem som ’medlar till fred’ i Matt 5:9. ");
INSERT INTO swe_vpl VALUES ("MT23_29","070_23_29","MAT","23","29","29","Ve er (uttryck för intensiv förtvivlan), skriftlärda och fariséer, ni hycklare (som bara spelar ett skådespel för andra). Ni bygger profeternas gravar och pryder de rättfärdigas minnesstenar, ");
INSERT INTO swe_vpl VALUES ("MT23_30","070_23_30","MAT","23","30","30","och säger: Om vi hade levt på våra fäders tid, skulle vi inte ha varit med om att utgjuta profeternas blod. Vid foten av Olivberget i Kidrondalen finns flera gravmonument kvar från Jesu tid. De har haft olika namn under olika tidsperioder och i dag kallas de tre mest kända Absaloms, Sakarias och Jakobs grav. Det är intressant att just namnet Sakarias nämns i vers 35. Det är inte otroligt att det är dessa gravmonument som fariséerna just då byggde, och som Jesus refererar till när han uttalar dessa ord i tempelområdet, bara ett par hundra meter därifrån. ");
INSERT INTO swe_vpl VALUES ("MT23_31","070_23_31","MAT","23","31","31","Genom att säga detta vittnar ni mot er själva att ni är söner till dem som mördade profeterna. ");
INSERT INTO swe_vpl VALUES ("MT23_32","070_23_32","MAT","23","32","32","Fyll då också ni era fäders mått! Sätt igång, slutför det era förfäder påbörjade! Kontrast till de som ’får lida på grund av rättfärdighet’ i Matt 5:10. ");
INSERT INTO swe_vpl VALUES ("MT23_33","070_23_33","MAT","23","33","33","Sammanfattande avslutning: Ni ormar! Ni giftormars barn! Han förknippade de skriftlärda och fariséerna med död, och med urgamla ormen, Satan själv. Hur ska ni kunna undgå att dömas till Gehenna (helvetet)? ");
INSERT INTO swe_vpl VALUES ("MT23_34","070_23_34","MAT","23","34","34","Därför sänder jag till er profeter, visa män och skriftlärda. Några av dem ska ni döda och korsfästa, andra ska ni prygla hårt (piska med fyrtio slag) i era synagogor och förfölja från stad till stad. ");
INSERT INTO swe_vpl VALUES ("MT23_35","070_23_35","MAT","23","35","35","Så ska allt rättfärdigt blod som utgjutits här på jorden komma över er, alltifrån den rättfärdige Abels blod till blodet från Sakarias, Berekjas son, som ni mördade mellan templet och altaret. Abel var den första som dödades i Gamla testamentet, se 1 Mos 4:8. Sakarias var den sista, se 2 Krön 24:20-22. Krönikeboken är den sista boken i den hebreiska Bibeln. Jesu poäng är att genom hela Bibeln har sanna Guds efterföljare ofta blivit förföljda. ");
INSERT INTO swe_vpl VALUES ("MT23_36","070_23_36","MAT","23","36","36","Jag säger er sanningen (sannerligen, amen): Allt detta onda, svåra tider ska komma över det här släktet.” 2 Krön 36:15-16 ");
INSERT INTO swe_vpl VALUES ("MT23_37","070_23_37","MAT","23","37","37","Efter de sju veropen, vers 13-36, avslutar Jesus sitt tal på tempelområdet med följande ord: ”O Jerusalem, Jerusalem upprepning av namnet beskriver ett starkt känslomässigt engagemang. Du som vanemässigt mördar profeterna och stenar dem som är sända till dig (som budbärare)! Hur många gånger har jag inte velat (längtat efter att) få samla (skydda) dina barn, som en höna samlar (skyddar, värmer) sina kycklingar under sina vingar, men ni har vägrat. ");
INSERT INTO swe_vpl VALUES ("MT23_38","070_23_38","MAT","23","38","38","Se, nu står ert hus övergivet (tömt på sina egna resurser) utan Guds beskydd. ");
INSERT INTO swe_vpl VALUES ("MT23_39","070_23_39","MAT","23","39","39","För jag säger er, ni ska inte se mig igen förrän den dag då ni säger: ’Välsignad är han som kommer i Herrens namn.’ ” Ps 118:26 ");
INSERT INTO swe_vpl VALUES ("MT24_1","070_24_1","MAT","24","1","1","Detta är det femte av fem Jesu tal som Matteus har med i sitt evangelium. Jesus lämnade tempelområdet och var på väg därifrån, då kom hans lärjungar och pekade på (ville få honom att beundra) tempelbyggnaderna arkitekturen och storheten i byggnaderna. ");
INSERT INTO swe_vpl VALUES ("MT24_2","070_24_2","MAT","24","2","2","Han svarade: ”Ja, ni ser allt detta, eller hur? Men jag säger er sanningen, här ska inte en sten lämnas kvar på den andra, allt ska bli nedrivet.” Jesus förutsäger templets förstörelse, som inträffar 70 e.Kr. ");
INSERT INTO swe_vpl VALUES ("MT24_3","070_24_3","MAT","24","3","3","Jesus satt sedan på Olivberget en och en halv kilometer öster om Jerusalem, varifrån man ser ut över hela Jerusalem och templet som de nyss lämnat. Då kom lärjungarna brödraparen Petrus och Andreas, och Jakob och Johannes, se Mark 13:3 fram till honom enskilt (för att samtala privat med honom) och frågade: När ska allt detta ske templets förstörelse, se vers 2? Vilket tecken ska markera din återkomst och tidsålderns slut? Resten av kapitel 24 och hela kapitel 25 är Jesu svar på dessa två frågor. ");
INSERT INTO swe_vpl VALUES ("MT24_4","070_24_4","MAT","24","4","4","Jesus svarade dem: ”Var ständigt på vakt (var försiktiga) så att ingen förleder er. ");
INSERT INTO swe_vpl VALUES ("MT24_5","070_24_5","MAT","24","5","5","Många ska komma i mitt namn och säga: ’Jag är den Smorde (Messias, Kristus)’, och de ska förleda många (föra in många på fel väg). Många religioner och falska messiasgestalter är det första tecknet. ");
INSERT INTO swe_vpl VALUES ("MT24_6","070_24_6","MAT","24","6","6","Det kommer att bli politisk oro: Ni kommer att höra om krig och rykten (hot) om krig. Se till att ni inte blir skrämda (överraskade, oroade), för detta måste ske, men det är inte slutet. ");
INSERT INTO swe_vpl VALUES ("MT24_7","070_24_7","MAT","24","7","7","Folk (etniska folkgrupper) ska resa sig mot folk, och kungarike mot kungarike. Även tecken i naturen: Det ska bli: hungersnöd (matkris, skördar som slår fel) och jordbävningar havsstormar, tsunamivågor på olika platser. Vissa manuskript har även med ordet epidemier här, ordet finns i Luk 21:11. ");
INSERT INTO swe_vpl VALUES ("MT24_8","070_24_8","MAT","24","8","8","Allt detta är bara förvärkar (de första födslovåndorna före en ny födelse). ");
INSERT INTO swe_vpl VALUES ("MT24_9","070_24_9","MAT","24","9","9","Förföljelse av kristna: Då ska man utlämna (förråda) er till att plågas och dödas (utstå hård press), och ni kommer att bli hatade av alla folk för mitt namns skull. ");
INSERT INTO swe_vpl VALUES ("MT24_10","070_24_10","MAT","24","10","10","Då ska många som har följt mig och sagt sig älska mig ta anstöt (komma på fall, överge den som de borde lyda och lita på), och de ska utlämna (förråda) varandra och hata varandra. ");
INSERT INTO swe_vpl VALUES ("MT24_11","070_24_11","MAT","24","11","11","Många falska profeter: Många falska profeter ska träda fram och förleda många (föra in många på fel väg). ");
INSERT INTO swe_vpl VALUES ("MT24_12","070_24_12","MAT","24","12","12","Kärlekslöshet: På grund av den ökande laglösheten (motståndet mot lagen, relativism där det inte finns rätt eller fel), ska den osjälviska, utgivande kärleken kallna (gradvis kylas ned, blåsas ut) hos de flesta (ordagrant ’de många’, majoriteten). Ordet för att ’kallna’ har betydelsen att andas och blåsa och gradvis kyla ner något. Kärleken gäller troligtvis kärleken till Gud, men innefattar även en tilltagande kärlekslöshet i världen. Paulus beskriver hur människor blir mer och mer hjärtlösa, egenkära och pengakära i 2 Tim 3:1-3. Uttrycket ’de många’ kan syfta på ’alla folk’ i vers 9 eller ’många’ som tidigare trott, se vers 10. ");
INSERT INTO swe_vpl VALUES ("MT24_13","070_24_13","MAT","24","13","13","Men den som står fast fram till slutet ska bli frälst (räddad, helad, befriad, trygg, bevarad). ");
INSERT INTO swe_vpl VALUES ("MT24_14","070_24_14","MAT","24","14","14","Evangeliet sprids till hela världen: Detta evangelium (det glada budskapet) om riket (kungaväldet) ska bli predikat (proklamerat, sprida sig) till hela den bebodda delen av jorden som ett vittnesbörd för alla folk (folkslag, nationer), sedan ska slutet komma.” ");
INSERT INTO swe_vpl VALUES ("MT24_15","070_24_15","MAT","24","15","15","”När ni ser ’det i Guds ögon avskyvärda som ödelägger och skapar förödelse’, stå (ställa sig, träda fram) på den heliga platsen templet i Jerusalem – profeten Daniel talade om detta i Dan 9:27, den som läser det förstår – ");
INSERT INTO swe_vpl VALUES ("MT24_16","070_24_16","MAT","24","16","16","då måste de som bor i Judéen fly till bergen. ");
INSERT INTO swe_vpl VALUES ("MT24_17","070_24_17","MAT","24","17","17","Den som är på taket ska inte gå ner och hämta något från sitt hus trappan till taket var på utsidan av huset, ");
INSERT INTO swe_vpl VALUES ("MT24_18","070_24_18","MAT","24","18","18","och den som är på åkern ska inte gå tillbaka för att hämta sin mantel. Daniels profetia i Dan 9:27, syftade primärt på en händelse som uppfylldes 168 f.Kr. då Antiochos IV Epifanes byggde ett hedniskt altare till Zeus i templet. Eftersom Jesus tar upp denna profetia så kommer något liknande att ske igen, och många bibelforskare pekar på följande två händelser:  - Romarnas förstörelse av templet som inträffade år 70 e.Kr.  - En kommande händelse då Antikrist försöker ta Guds plats av tillbedjan i templet, se 2 Tess 2:4; Upp 13:14-15. Den grekiska frasen i vers 15 som ofta översätts ’vanhelgande skändlighet’ är ordagrant ’en fruktansvärd händelse’ eller ’en avskyvärd person, som skändar det heliga templet och ödelägger’. ");
INSERT INTO swe_vpl VALUES ("MT24_19","070_24_19","MAT","24","19","19","Det blir hemskt för dem som väntar barn eller ammar i de dagarna. ");
INSERT INTO swe_vpl VALUES ("MT24_20","070_24_20","MAT","24","20","20","Be att er flykt inte sker på vintern eller på sabbaten. ");
INSERT INTO swe_vpl VALUES ("MT24_21","070_24_21","MAT","24","21","21","För då ska det bli ’en stor vedermöda’ (en stor nöd, lidande och betryck), vars like inte har funnits från världens början till denna dag och inte heller kommer att förekomma igen. ");
INSERT INTO swe_vpl VALUES ("MT24_22","070_24_22","MAT","24","22","22","Om inte de dagarna förkortades skulle ingen människa stå ut och överleva. Men för de utvaldas skull Guds utvalda folk, syftar antagligen på det judiska folket kommer de dagarna att förkortas. ");
INSERT INTO swe_vpl VALUES ("MT24_23","070_24_23","MAT","24","23","23","Om någon då säger till er: ’Här är den Smorde (Messias, Kristus),’ eller: ’Där är han,’ så tro det inte. ");
INSERT INTO swe_vpl VALUES ("MT24_24","070_24_24","MAT","24","24","24","För falska messiasgestalter och falska profeter ska träda fram och utföra stora tecken och under för att om möjligt vilseleda även de utvalda. ");
INSERT INTO swe_vpl VALUES ("MT24_25","070_24_25","MAT","24","25","25","Kom då ihåg att (var uppmärksamma för) jag har sagt er detta i förväg. ");
INSERT INTO swe_vpl VALUES ("MT24_26","070_24_26","MAT","24","26","26","Om man säger till er: ’Han är i öknen,’ så gå inte dit, eller: ’Han är i de inre rummen,’ så tro det inte. ");
INSERT INTO swe_vpl VALUES ("MT24_27","070_24_27","MAT","24","27","27","För liksom blixten går ut från öster och syns i väster, så ska Människosonens ankomst vara. Lika plötslig och synlig för alla över hela jorden kommer Jesu andra tillkommelse att vara. ");
INSERT INTO swe_vpl VALUES ("MT24_28","070_24_28","MAT","24","28","28","Där det är en död kropp, där samlas örnarna (gamarna).” Detta ordspråk är baserat på Job 39:29-33, poängen är att man på långt håll kan se örnar, eller gamar som ordet också kan betyda, cirkla runt sitt byte. När Jesus kommer tillbaka kommer man att se det på långt håll och det blir uppenbart. Versen innan använder liknelsen med en blixt som är synlig för alla, se vers 27. Bilden av ett kadaver talar också om död och svåra tider, vilket kännetecknar vedermödans slut. Den döda kroppen kan också vara en bild på Jesus och örnarna, hans efterföljare som samlas kring honom. Jesus själv använder liknande bildspråk tidigare, se Joh 6:49. ");
INSERT INTO swe_vpl VALUES ("MT24_29","070_24_29","MAT","24","29","29","Jesus går nu tillbaka till den andra frågan om tecknen före hans andra tillkommelse. Den dagen då Jesus kommer tillbaka för att upprätta sitt rike på jorden kommer inte att gå någon obemärkt förbi. Stora tecken ska ske innan Jesus sätter sina fötter på Olivberget öster om Jerusalem, se Sak 14:4. ”Direkt efter den sista tidens vedermöda: ’Ska solen förmörkas och månen inte längre lysa. Citat från Jes 13:10, 24:23, Hes 32:7-8, Joel 2:10 m.fl. som handlar om Guds dom över världen. Stjärnorna ska falla från himlen Jes 34:4, Upp 6:13, och himlens krafter ska skakas.’ ");
INSERT INTO swe_vpl VALUES ("MT24_30","070_24_30","MAT","24","30","30","Då direkt efter den sista tidens vedermöda ska Människosonens tecken synas på himlen. Tecknet kan vara solen och stjärnorna i vers 29, eller något annat. Oavsett exakt innebörd är det något som alla kommer att se. Alla jordens stammar ska sörja (höja klagorop, i förtvivlan slå handen mot bröstet för att visa sorg). De ska få se Människosonen komma på himlens moln med makt och stor härlighet. Delvis citat från Dan 7:13-14. ");
INSERT INTO swe_vpl VALUES ("MT24_31","070_24_31","MAT","24","31","31","Han ska sända ut sina änglar vid ett starkt ljud av en stor basun, och de ska samla hans utvalda från de fyra väderstrecken, från himlens ena gräns till den andra från hela världen.” ");
INSERT INTO swe_vpl VALUES ("MT24_32","070_24_32","MAT","24","32","32","”Från fikonträdet kan ni lära er följande jämförelse (liknelse): Så fort kvisten på trädet blir mjuk och bladen spricker ut, vet ni att sommaren och skördetiden är nära. ");
INSERT INTO swe_vpl VALUES ("MT24_33","070_24_33","MAT","24","33","33","När ni ser allt detta alla dessa tecken beskrivna i Matt 24:1-26 vet ni på samma sätt att han är nära, att han står precis vid dörren redo att komma. ");
INSERT INTO swe_vpl VALUES ("MT24_34","070_24_34","MAT","24","34","34","Jag säger er sanningen (sannerligen, amen): Detta släkte (den generation, detta folk) ska inte förgå förrän allt detta sker. ");
INSERT INTO swe_vpl VALUES ("MT24_35","070_24_35","MAT","24","35","35","Himmel och jord ska förgå, men mina ord ska aldrig förgå.” Det grekiska ordet för släkte i vers 34, ”genea”, betyder både ”generation” och ”folk”. Samma generation som hörde Jesus uttala dessa ord var också med om Jerusalems förstörelse år 70 e.Kr. Samtidigt gäller också detta löfte det judiska folket som ska bevaras som folk fram till Jesu återkomst. ");
INSERT INTO swe_vpl VALUES ("MT24_36","070_24_36","MAT","24","36","36","”Men vad det gäller den exakta dagen och timmen (stunden) då Jesus kommer tillbaka för att upprätta riket vet ingen, inte ens änglarna i himlen, inte ens Sonen. Bara Fadern vet det. ");
INSERT INTO swe_vpl VALUES ("MT24_37","070_24_37","MAT","24","37","37","Som det var i Noas dagar, så ska det vara vid Människosonens återkomst. ");
INSERT INTO swe_vpl VALUES ("MT24_38","070_24_38","MAT","24","38","38","Dagarna före floden levde människorna precis som vanligt fullt upptagna med sina liv, de åt och drack, gifte sig och blev bortgifta, ända till den dag då Noa gick in i arken, ");
INSERT INTO swe_vpl VALUES ("MT24_39","070_24_39","MAT","24","39","39","de visste ingenting, förrän floden kom och ryckte bort dem alla – så ska Människosonens ankomst vara. ");
INSERT INTO swe_vpl VALUES ("MT24_40","070_24_40","MAT","24","40","40","Då ska två män vara ute på åkern, en tas med och en lämnas kvar. ");
INSERT INTO swe_vpl VALUES ("MT24_41","070_24_41","MAT","24","41","41","Två kvinnor ska mala på en handkvarn, en tas med och en lämnas kvar. ");
INSERT INTO swe_vpl VALUES ("MT24_42","070_24_42","MAT","24","42","42","Var därför vaksamma, för ni vet inte vilken dag er Herre kommer. Här beskrivs två dåtida vanliga sysslor för män och kvinnor. Uttrycket ’en tas med och en lämnas kvar’ kan tolkas på två sätt. Handlar det om att ’tas med’ och räddas från domen, eller ’tas med’ till domen? Jesus har just tagit ett exempel från Noas dagar, där Noa räddas och de som är kvar döms, se vers 37-39. Det talar för att ’tas med’ är något positivt. Samtidigt är ordvalet i detta exempel att de ogudaktiga ’rycktes bort’ till domen, se vers 39. Hela stycket handlar om Jesu återkomst, se vers 27 och hur Jesus kommer att samla de utvalda från de fyra väderstrecken, se vers 31. I detta större sammanhang är det i så fall något positivt att vara kvar när Jesus kommer. Oavsett tolkning är huvudpoängen som Jesus vill lyfta fram att det krävs vaksamhet, något som återkommer i nästa exempel, se vers 43-44. Jesu återkomst kommer att ske oväntat, mitt under vardagliga sysslor. Det är en tydlig separation mellan de rättfärdiga och de orättfärdiga. ");
INSERT INTO swe_vpl VALUES ("MT24_43","070_24_43","MAT","24","43","43","Men det förstår ni att om husbonden visste när på natten tjuven kom, skulle han hålla sig vaken och inte tillåta att någon bröt sig in i hans hus. ");
INSERT INTO swe_vpl VALUES ("MT24_44","070_24_44","MAT","24","44","44","Var därför också ni beredda, för Människosonen kommer i en timme då ni inte väntar det.” ");
INSERT INTO swe_vpl VALUES ("MT24_45","070_24_45","MAT","24","45","45","Nu följer tre liknelser som alla handlar om tjänare som väntar på sin herres ankomst. De riktas till troende som väntar på Jesu återkomst. Budskapet är att vara sysselsatt med uppdraget, vara brinnande och vara en trogen förvaltare. ”Vem är den trogne och kloke (förståndige, andligt klarsynte) tjänare som hans herre har utsett att ha uppsikt över tjänstefolket och ge dem mat i rätt tid? ");
INSERT INTO swe_vpl VALUES ("MT24_46","070_24_46","MAT","24","46","46","Salig (lycklig, välsignad) är den tjänaren som är trogen och gör vad han ska när hans herre kommer. ");
INSERT INTO swe_vpl VALUES ("MT24_47","070_24_47","MAT","24","47","47","Sannerligen säger jag er (jag säger sanningen till er): han ska låta tjänaren få ansvara över allt han äger. ");
INSERT INTO swe_vpl VALUES ("MT24_48","070_24_48","MAT","24","48","48","Men om tjänaren är ond och säger i sitt hjärta: Min herre dröjer, ");
INSERT INTO swe_vpl VALUES ("MT24_49","070_24_49","MAT","24","49","49","och börjar slå de andra tjänarna och äter och dricker med de druckna, ");
INSERT INTO swe_vpl VALUES ("MT24_50","070_24_50","MAT","24","50","50","då ska hans herre komma en dag när han inte väntar honom och vid en tid som han inte vet om ");
INSERT INTO swe_vpl VALUES ("MT24_51","070_24_51","MAT","24","51","51","och hugga ner honom och låta honom dela lott med hycklarna (som bara spelar ett skådespel). Där ska man gråta ljudligt och skära tänder (där råder ångest, hat och ondska, ordagrant ’rent fysiskt skaka av skräck’).” ");
INSERT INTO swe_vpl VALUES ("MT25_1","070_25_1","MAT","25","1","1","Jesus sitter på Olivberget och fortsätter besvara lärjungarnas frågor om Jesu andra tillkommelse och tidsålderns slut, se Matt 24:3. Detta är den andra av tre liknelser som handlar om församlingen innan Jesus kommer tillbaka. ”Då vid den tiden före Jesu andra tillkommelse, vid tidsålderns slut kan kungariket från himlen Guds rike liknas vid tio jungfrur som tog sina lampor och gick ut för att möta brudgummen. ");
INSERT INTO swe_vpl VALUES ("MT25_2","070_25_2","MAT","25","2","2","Fem av dem var dåraktiga (tanklösa, ogudaktiga) och fem var visa (förståndiga, andligt klarsynta). ");
INSERT INTO swe_vpl VALUES ("MT25_3","070_25_3","MAT","25","3","3","De dåraktiga tog sina lampor men utan att ta med någon extra olja. ");
INSERT INTO swe_vpl VALUES ("MT25_4","070_25_4","MAT","25","4","4","De visa tog med sig flaskor med olja tillsammans med sina lampor. ");
INSERT INTO swe_vpl VALUES ("MT25_5","070_25_5","MAT","25","5","5","När brudgummen dröjde, blev alla sömniga (dåsiga) och somnade. ");
INSERT INTO swe_vpl VALUES ("MT25_6","070_25_6","MAT","25","6","6","Vid midnatt hördes ett rop: ’Nu kommer brudgummen, gå ut och möt honom.’ ");
INSERT INTO swe_vpl VALUES ("MT25_7","070_25_7","MAT","25","7","7","Då ställde sig alla jungfrur upp och gjorde i ordning sina lampor. ");
INSERT INTO swe_vpl VALUES ("MT25_8","070_25_8","MAT","25","8","8","De dåraktiga sade till de visa: ’Ge oss av er olja för våra lampor håller på att slockna.’ ");
INSERT INTO swe_vpl VALUES ("MT25_9","070_25_9","MAT","25","9","9","De visa svarade: ’Nej, det skulle inte räcka för både oss och er, gå i stället och köp hos dem som säljer olja.’ ");
INSERT INTO swe_vpl VALUES ("MT25_10","070_25_10","MAT","25","10","10","Medan de var borta för att köpa olja kom brudgummen. De som var förberedda gick in med honom till bröllopsfesten, och dörren stängdes. ");
INSERT INTO swe_vpl VALUES ("MT25_11","070_25_11","MAT","25","11","11","Senare kom de andra jungfrurna och sade: ’Herre, herre, öppna genast dörren för oss.’ ");
INSERT INTO swe_vpl VALUES ("MT25_12","070_25_12","MAT","25","12","12","Han svarade och sade: ’Jag säger er sanningen (amen), jag känner inte er (har ingen personlig relation med er).’ ");
INSERT INTO swe_vpl VALUES ("MT25_13","070_25_13","MAT","25","13","13","Var därför på er vakt (redo, stå upp), för ni vet varken dagen eller timmen när Människosonen ska komma.” Vid ett bröllop på Jesu tid sker först en juridisk del hemma hos brudens familj. Någon gång under kvällen kommer brudparet och alla inbjudna går till festlokalen. Det är mörkt och man behöver lampor. Några av brudtärnorna är inte förberedda och har inte tillräckligt med olja för hela vägen. På festkvällar som dessa hade affärerna öppet längre, så man kunde köpa mer olja. Liknelsen handlar om att vara andligt förberedd. Det går inte att leva på någon annans förberedelse, var och en är ansvarig för sitt eget andliga liv. Många olika förslag har kommit vad oljan står för: goda gärningar, tro, nåd, helig Ande. Inget av detta kan köpas, så det är vanskligt att allegorisera oljan, och det behövs inte heller för förståelsen. ");
INSERT INTO swe_vpl VALUES ("MT25_14","070_25_14","MAT","25","14","14","Jesus sitter på Olivberget och fortsätter besvara lärjungarnas frågor om Jesu andra tillkommelse och tidsålderns slut, se Matt 24:3. Detta är den tredje och sista liknelsen som handlar om församlingen innan Jesus kommer tillbaka. ”På samma sätt som liknelsen innan med de tio jungfrurna handlar den om att vara vaken, redo och bedjande när Jesus kommer tillbaka kan det kungariket från himlen också liknas vid en man som skulle resa utomlands. Han kallade till sig sina tjänare och överlämnade sina ägodelar till dem (för att de skulle förvalta dem). ");
INSERT INTO swe_vpl VALUES ("MT25_15","070_25_15","MAT","25","15","15","Åt en gav han fem talentermotsvarar 82 årslöner, åt en annan två talentermotsvarar 33 årslöner och åt en annan en talentmotsvarar 16 årslöner. På Gamla testamentets tid var en talent en viktenhet på omkring 30 kilo. På Jesu tid blev en talent också en valutaenhet. En silvertalent var värd 6 000 denarer, och en guldtalent 30 gånger mer. En denar var en arbetares dagslön, så en talent motsvarade en stor summa pengar – lågt räknat omkring 5 miljoner svenska kronor. Han gav var och en efter deras egen (unika) förmåga, sedan begav han sig i väg och lämnade landet. ");
INSERT INTO swe_vpl VALUES ("MT25_16","070_25_16","MAT","25","16","16","Den som fått fem talenter började genast förvalta pengarna (investera, köpa och sälja) och de genererade en vinst på fem talenter till. ");
INSERT INTO swe_vpl VALUES ("MT25_17","070_25_17","MAT","25","17","17","Den som hade fått två talenter gjorde likadant och de genererade en vinst på två. ");
INSERT INTO swe_vpl VALUES ("MT25_18","070_25_18","MAT","25","18","18","Men den som hade fått en talent gick och grävde en grop i jorden och gömde sin herres pengar. ");
INSERT INTO swe_vpl VALUES ("MT25_19","070_25_19","MAT","25","19","19","Efter lång tid kom tjänarnas herre tillbaka och ville stämma av redovisningen med sina tjänare (summera de olika kontona, hålla räkenskap med dem). ");
INSERT INTO swe_vpl VALUES ("MT25_20","070_25_20","MAT","25","20","20","Den som hade fått fem talenter kom och lämnade fram fem till och sade: ’Herre, du anförtrodde fem talenter åt mig. Här är fem till som jag har tjänat.’ ");
INSERT INTO swe_vpl VALUES ("MT25_21","070_25_21","MAT","25","21","21","Hans herre sade till honom: ’Bra gjort, du är en god (ärlig) och trofast (trogen) tjänare en tjänare som har tro. Du har varit trogen i det lilla (med små belopp), jag ska sätta dig över mycket. Gå in i din herres glädje.’ ");
INSERT INTO swe_vpl VALUES ("MT25_22","070_25_22","MAT","25","22","22","Den som hade fått två talenter kom fram och sade: ’Herre, du anförtrodde två talenter åt mig. Här är två till som jag har tjänat.’ ");
INSERT INTO swe_vpl VALUES ("MT25_23","070_25_23","MAT","25","23","23","Hans herre sade till honom: ’Bra gjort, du är en god (ärlig) och trofast (trogen) tjänare en tjänare som har tro. Du har varit trogen i det lilla (med små belopp), jag ska sätta dig över mycket. Gå in i din herres glädje.’ ");
INSERT INTO swe_vpl VALUES ("MT25_24","070_25_24","MAT","25","24","24","Den som hade fått en talent kom fram och sade: ’Herre, jag har lärt känna dig som en hård (grym, oresonlig) man, som skördar där du inte sått, och samlar in där du inte strött ut. ");
INSERT INTO swe_vpl VALUES ("MT25_25","070_25_25","MAT","25","25","25","Jag var rädd och gick och gömde (hemlighöll) din talent i jorden.’ ");
INSERT INTO swe_vpl VALUES ("MT25_26","070_25_26","MAT","25","26","26","Då svarade hans herre honom: ’Du onde och late tjänare. Om du visste att jag skördar där jag inte sått, och samlar in där jag inte strött ut, ");
INSERT INTO swe_vpl VALUES ("MT25_27","070_25_27","MAT","25","27","27","då skulle du satt in mina pengar på en bank vågat lämna ifrån dig dem, inte försökt behålla dem själv, i alla fall gjort det minsta som krävs, så att jag fått igen det som är mitt med ränta när jag kom hem. Räntan i det dåtida Mellanöstern var hög, upp till 50 %. På Jesu tid fanns det en övre gräns på 12 % i Romarriket. ");
INSERT INTO swe_vpl VALUES ("MT25_28","070_25_28","MAT","25","28","28","Ta därför ifrån honom talenten och ge den åt den som har de tio talenterna som har den bästa förmågan att förvalta den. ");
INSERT INTO swe_vpl VALUES ("MT25_29","070_25_29","MAT","25","29","29","För till var och en som har ska ges mer, och han ska ha i överflöd, men den som inte har, även det han har ska tas ifrån honom. ");
INSERT INTO swe_vpl VALUES ("MT25_30","070_25_30","MAT","25","30","30","Kasta ut den odugliga tjänaren i mörkret här utanför.’ Där ska man gråta ljudligt och skära tänder (där råder ångest, hat och ondska, ordagrant att rent fysiskt skaka av skräck).” ");
INSERT INTO swe_vpl VALUES ("MT25_31","070_25_31","MAT","25","31","31","Jesus sitter på Olivberget och fortsätter besvara lärjungarnas frågor om Jesu andra tillkommelse och tidsålderns slut, se Matt 24:3. ”När Människosonen kommer i sin härlighet (ära, majestät), och alla heliga änglar med honom, då ska han sätta sig på sin härlighets tron. ");
INSERT INTO swe_vpl VALUES ("MT25_32","070_25_32","MAT","25","32","32","Alla folk ska samlas inför honom och han ska skilja mellan dem, på samma sätt som en herde skiljer fåren från getterna. ");
INSERT INTO swe_vpl VALUES ("MT25_33","070_25_33","MAT","25","33","33","Fåren ska han ställa på sin högra sida den mest ärofyllda platsen, se Matt 22:44; 26:64, och getterna på den vänstra. Liknelsen är hämtad från vardagen. Herdarna lät ofta får och getter beta tillsammans och på avstånd ser de ganska lika ut. För att skilja dem åt vallades flocken till en grind, där de separerades en och en till höger eller vänster. Se även Hes 34:17-19. ");
INSERT INTO swe_vpl VALUES ("MT25_34","070_25_34","MAT","25","34","34","Sedan ska Kungen Människosonen – Jesus när han ska döma alla människor säga till dem som står på hans högra sida fåren, se vers 33: ’Kom, ni som är välsignade av min Fader, ärv (ta emot som ert eget) det kungarike som är förberett för er från universums begynnelse. ");
INSERT INTO swe_vpl VALUES ("MT25_35","070_25_35","MAT","25","35","35","Här är anledningen, motiveringen till mitt beslut: Jag var hungrig, och ni gav mig att äta. Jag var törstig och ni gav mig att dricka. Jag var en främling (okänd, ny i ett sammanhang) och ni bjöd in mig (var gästfria mot mig, bjöd in mig att bli en del i ert sociala umgänge). ");
INSERT INTO swe_vpl VALUES ("MT25_36","070_25_36","MAT","25","36","36","jag var naken (iklädd bara underkläder) och ni klädde mig. Jag var sjuk (svag, sängliggande) och ni besökte (brydde er om, hjälpte) mig. Jag satt i fängelse, och ni kom och besökte mig.’ ");
INSERT INTO swe_vpl VALUES ("MT25_37","070_25_37","MAT","25","37","37","Då ska de rättfärdiga svara honom: ’Herre, när såg vi dig hungrig och gav dig mat, eller törstig och gav dig något att dricka? ");
INSERT INTO swe_vpl VALUES ("MT25_38","070_25_38","MAT","25","38","38","När såg vi dig som en främling och bjöd in dig, eller naken och klädde dig? ");
INSERT INTO swe_vpl VALUES ("MT25_39","070_25_39","MAT","25","39","39","När såg vi dig sjuk eller i fängelse och besökte dig?’ ");
INSERT INTO swe_vpl VALUES ("MT25_40","070_25_40","MAT","25","40","40","Då ska Kungen svara dem: ’Jag säger er sanningen, varje gång ni gjorde detta för någon av de minsta som är mina bröder (syskon), gjorde ni detta för mig.’ ");
INSERT INTO swe_vpl VALUES ("MT25_41","070_25_41","MAT","25","41","41","Sedan ska han också säga till dem som står på hans vänstra sida getterna, se vers 33: ’Ni som står under en förbannelse, gå bort ifrån mig till den eviga elden som är förberedd åt djävulen och hans änglar. ");
INSERT INTO swe_vpl VALUES ("MT25_42","070_25_42","MAT","25","42","42","Här är anledningen, motiveringen till mitt beslut: Jag var hungrig och ni gav mig inget att äta. Jag var törstig och ni gav mig inget att dricka. ");
INSERT INTO swe_vpl VALUES ("MT25_43","070_25_43","MAT","25","43","43","Jag var en främling och ni välkomnade inte mig. Jag var naken och ni klädde inte mig. Jag var sjuk och i fängelse och ni besökte inte mig.’ ");
INSERT INTO swe_vpl VALUES ("MT25_44","070_25_44","MAT","25","44","44","Då ska de svara: ’Herre, när såg vi dig hungrig eller törstig, eller som en främling naken eller sjuk eller i fängelse och tog inte hand om dig?’ ");
INSERT INTO swe_vpl VALUES ("MT25_45","070_25_45","MAT","25","45","45","Då ska han svara och säga till dem: ’Jag säger er sanningen, varje gång ni inte gjorde detta för någon av dessa minsta, gjorde ni inte detta för mig.’ ");
INSERT INTO swe_vpl VALUES ("MT25_46","070_25_46","MAT","25","46","46","Dessa ska då gå bort till evigt straff, men de som är rättfärdiga till evigt liv (Guds överflödande liv).” ");
INSERT INTO swe_vpl VALUES ("MT26_1","070_26_1","MAT","26","1","1","När Jesus hade avslutat sitt tal svarat på frågorna om sista tiden, se Matt 24:4-25:46 sade han till sina lärjungar där de satt på Olivberget på tisdagseftermiddagen: ");
INSERT INTO swe_vpl VALUES ("MT26_2","070_26_2","MAT","26","2","2","”Ni vet att om två dagar är det påsk, då ska Människosonen utlämnas för att korsfästas.” Ordet påsk är en försvenskning av det hebreiska ordet ”pesach” som betyder ”gå förbi”, se 2 Mos 12:11-13. Påsken firas till minne av uttåget ur Egypten, och hur dödsängeln passerade förbi de hus vars dörrposter strukits med blod från ett lammoffer. Den började efter solnedgången den 14:e dagen i den första månaden Nisan, vilket antagligen är torsdag kväll enligt den då vanligaste judiska kalendern. ");
INSERT INTO swe_vpl VALUES ("MT26_3","070_26_3","MAT","26","3","3","Parallellt med Jesu förberedelser för sin död, planerar det religiösa ledarskapet hur de ska döda honom. Matteus ordval ”sedan” kan antingen vara kronologiskt eller tematiskt där han redogör för alla de olika förberedelserna som pågår på olika håll. Sedan samlades översteprästerna och folkets äldste som utgjorde Sanhedrin i den öppna gården i mitten av huset hos översteprästen, som hette Kaifas. ");
INSERT INTO swe_vpl VALUES ("MT26_4","070_26_4","MAT","26","4","4","De planerade (rådgjorde tillsammans olika alternativ för) hur de skulle kunna gripa Jesus i hemlighet och döda honom. ");
INSERT INTO swe_vpl VALUES ("MT26_5","070_26_5","MAT","26","5","5","Men de sade: ”Inte under högtiden så att det uppstår oro bland folket.” Många judar vallfärdade till Jerusalem, åtminstone en gång per år. Under påskhögtiden var staden full av pilgrimer. Många av dem såg Jesus som en profet och ledarskapet ville inte skapa oro, dock ändrade man sig senare, se vers 14-15. Kaifas var överstepräst 18-36 e.Kr. Hans svärfar Hannas som tidigare varit överstepräst från 6-15 e.Kr. fortsatte att vara inofficiell överstepräst bland judarna, se Joh 18:13-24. ");
INSERT INTO swe_vpl VALUES ("MT26_6","070_26_6","MAT","26","6","6","Matteus anger inte exakt vilken dag Jesus smörjs. Det kan vara två dagar före påsken, se vers 2, eller före intåget till Jerusalem, se Joh 12:1-8. Det kan vara en frukost, tidig lunch eller kvällsmat, se Matt 22:4; Luk 14:12. Oavsett när så hör händelsen tematiskt hemma här för att beskriva hur Jesus förbereds för korset. Festen är hemma hos en man som hade lidit av spetälska som var en svår hudsjukdom. Det är uppenbart att han inte längre var sjuk för i så fall skulle inte någon jude kunnat vara i samma rum utan att bli ceremoniellt oren. Det är troligt att det var Jesus som helat honom. Simon var ett mycket vanligt namn på Jesu tid och denne Simon omnämns inte någon annanstans i Bibeln. I Betania bodde också syskonen Marta, Maria och Lasarus. Sedan var Jesus i Betania, i Simon den spetälskes hus. ");
INSERT INTO swe_vpl VALUES ("MT26_7","070_26_7","MAT","26","7","7","Där kom en kvinna Martas syster Maria, se Joh 12:3 fram till honom med en alabasterflaska med mycket dyrbar nardusbalsam exklusiv parfym från norra Indien, och hon hällde ut den över hans huvud, där han låg till bords. ");
INSERT INTO swe_vpl VALUES ("MT26_8","070_26_8","MAT","26","8","8","När lärjungarna såg detta blev de förargade (kände ilska på grund av att de upplevde att något orätt skedde). De sade initiativtagaren till klagomålet var Judas, se Joh 12:4-6: ”Vilket slöseri! ");
INSERT INTO swe_vpl VALUES ("MT26_9","070_26_9","MAT","26","9","9","Den parfymen hade kunnat säljas för en stor summa pengar, en årslön för en arbetare, se Joh 12:5, som man kunnat ge åt de fattiga.” ");
INSERT INTO swe_vpl VALUES ("MT26_10","070_26_10","MAT","26","10","10","Men Jesus visste vad lärjungarna hade sagt till varandra och direkt till kvinnan och sade till dem: ”Varför besvärar (trakasserar, skuldbelägger) ni kvinnan? Hon har gjort en god (ärofull, vacker) gärning mot mig. ");
INSERT INTO swe_vpl VALUES ("MT26_11","070_26_11","MAT","26","11","11","De fattiga har ni alltid hos er, men mig har ni inte alltid. ");
INSERT INTO swe_vpl VALUES ("MT26_12","070_26_12","MAT","26","12","12","När hon hällde denna balsam över min kropp förberedde hon min begravning. ");
INSERT INTO swe_vpl VALUES ("MT26_13","070_26_13","MAT","26","13","13","Jag säger er sanningen (amen), överallt i världen där evangeliet förkunnas ska man också berätta vad hon gjorde och komma ihåg henne.” ");
INSERT INTO swe_vpl VALUES ("MT26_14","070_26_14","MAT","26","14","14","Till skillnad från Marias generösa gåva till Jesus i ren kärlek värd en årslön, följer Judas förräderi där han är villig att sälja Jesus för trettio silvermynt. Ordet för silvermynt är ett generellt ord. Det är dock troligt att det syftar på det feniciska silvermyntet tetradrakma, den enda godkända valutan i templet. Myntet som även kallades shekel motsvarade fyra denarer, där en denar var en dagslön. Judas pris på Jesus var alltså fyra månadslöner, en tredjedel av värdet av Marias olja. Trettio shekel var också priset för en slav, se 2 Mos 21:32. Då gick en av de tolv apostlarna, Judas Iskariot, till översteprästerna. ");
INSERT INTO swe_vpl VALUES ("MT26_15","070_26_15","MAT","26","15","15","Han sade: ”Vad är ni villiga att ge mig om jag överlämnar honom åt er?” Då vägde de upp och betalade honom trettio silvermynt shekel. ");
INSERT INTO swe_vpl VALUES ("MT26_16","070_26_16","MAT","26","16","16","Från den stunden sökte han efter ett lämpligt tillfälle att förråda honom. ");
INSERT INTO swe_vpl VALUES ("MT26_17","070_26_17","MAT","26","17","17","Nu, före (den första) högtidsdagen i det osyrade brödets högtid då man bakade bröd utan jäst för att påminna om uttåget ur Egypten, kom lärjungarna till Jesus och frågade: ”Var vill du att vi ska förbereda påskmåltiden åt dig?” ");
INSERT INTO swe_vpl VALUES ("MT26_18","070_26_18","MAT","26","18","18","Han svarade: ”Gå in i staden och säg till en man där: ’Mästaren säger: Min tid är nära, jag vill hålla påskmåltiden i ditt hus med mina lärjungar.’ ” ");
INSERT INTO swe_vpl VALUES ("MT26_19","070_26_19","MAT","26","19","19","Lärjungarna gjorde som Jesus hade befallt och förberedde påskmåltiden. Det finns olika syn på om detta är en traditionell judisk Sedermåltid som åts kvällen den 15 Nisan, eller en måltid kvällen innan. Johannes skriver att det sker ”innan”, se Joh 13:1. Lärjungarna tror också att Judas ska gå ut och handla något inför högtiden, se Joh 13:29. Matteus använder grekiska ordet ”protos” i vers 17 som kan betyda ”före” högtiden eller på ”den första” dagen på högtiden. Se även 1 Kor 5:7 där Jesus ”är påskalammet”. ");
INSERT INTO swe_vpl VALUES ("MT26_20","070_26_20","MAT","26","20","20","När det nu blivit kväll, lade han sig till bords med de tolv. ");
INSERT INTO swe_vpl VALUES ("MT26_21","070_26_21","MAT","26","21","21","Medan de åt sade han: ”Jag säger er sanningen, en av er ska förråda mig (överlämna mig).” ");
INSERT INTO swe_vpl VALUES ("MT26_22","070_26_22","MAT","26","22","22","Då blev de djupt sårade (ledsna) och började fråga honom en efter en: ”Det är väl inte jag, Herre?” ");
INSERT INTO swe_vpl VALUES ("MT26_23","070_26_23","MAT","26","23","23","Då svarade han: ”Den som tillsammans med mig har doppat sin hand i skålen doppat bröd i fatet med sås av dadlar, russin och vinäger, han kommer att förråda mig. Uttrycket ’doppat sin hand i skålen’ behöver inte vara ett tecken som pekar ut Judas, utan kan också mer generellt betyda ’att dela måltiden och gemenskapen’. ");
INSERT INTO swe_vpl VALUES ("MT26_24","070_26_24","MAT","26","24","24","Människosonen ska gå bort, exakt som det står skrivet om honom, men ve (uttryck för intensiv förtvivlan) över den människa som det sker genom! Det hade varit bättre för honom att han inte hade blivit född.” ");
INSERT INTO swe_vpl VALUES ("MT26_25","070_26_25","MAT","26","25","25","Judas, som skulle förråda honom, sade: ”Rabbi, det är väl inte jag?” Jesus svarade: ”Du har själv sagt det.” I Johannes mer detaljerade beskrivning gestikulerar Petrus till Johannes, som sitter närmast Jesus, och ber honom fråga vem det är. Jesus doppar då ett bröd och ger det till Judas. Trots det verkar inte Johannes och Petrus förstå vem det var, se Joh 13:18-30. ");
INSERT INTO swe_vpl VALUES ("MT26_26","070_26_26","MAT","26","26","26","Medan de åt, tog Jesus ett bröd och när han hade välsignat det, bröt han det och gav det till lärjungarna och sade: ”Ta emot, ät, detta är min kropp!” ");
INSERT INTO swe_vpl VALUES ("MT26_27","070_26_27","MAT","26","27","27","När han hade tagit en bägare och tackat Gud för den sade han medan han gav dem: ”Drick av detta vin, var och en av er, ");
INSERT INTO swe_vpl VALUES ("MT26_28","070_26_28","MAT","26","28","28","för detta är mitt blod, blodet för ett nytt (en ny sorts) förbund, som är utgjutet för många för att ge förlåtelse (befrielse från synder). ");
INSERT INTO swe_vpl VALUES ("MT26_29","070_26_29","MAT","26","29","29","Jag säger er: Jag ska inte dricka av den frukt som kommer från vinträd, förrän den dag då jag dricker det på nytt (i bättre kvalitet) i min Faders kungarike.” ");
INSERT INTO swe_vpl VALUES ("MT26_30","070_26_30","MAT","26","30","30","Måltiden som varade i flera timmar var nu klar. När de sjungit en lovsång (hymn), gick de ut till Olivberget. Under påskmåltiden sjöng man först Psalm 113 och 114, efter måltiden sjöng man Psalmerna 115-118. ");
INSERT INTO swe_vpl VALUES ("MT26_31","070_26_31","MAT","26","31","31","Då medan de vandrade ut från Jerusalem via Kidrondalen mot Getsemane sade Jesus till dem: ”Denna natt ska ni alla komma på fall (ta anstöt, överge mig) för min skull, för det står skrivet: Jag ska slå (dräpa) herden, och fåren i hjorden ska skingras. Jesus citerar fritt från Sak 13:7. ");
INSERT INTO swe_vpl VALUES ("MT26_32","070_26_32","MAT","26","32","32","Men efter min uppståndelse ska jag gå före er till Galileen.” ");
INSERT INTO swe_vpl VALUES ("MT26_33","070_26_33","MAT","26","33","33","Lärjungarna och Petrus som deras talesman, se vers 35, går emot Jesu ord. Petrus svarade honom: ”Även om alla andra kommer på fall (tar anstöt, överger) för din skull, så ska då jag aldrig komma på fall.” ");
INSERT INTO swe_vpl VALUES ("MT26_34","070_26_34","MAT","26","34","34","Jesus sade till honom: ”Jag säger sanningen till dig, i natt innan en enda tupp har galt kommer du att ha förnekat mig tre gånger.” ");
INSERT INTO swe_vpl VALUES ("MT26_35","070_26_35","MAT","26","35","35","Petrus som bara var några timmar från att förneka Jesus svarade honom: ”Om jag så måste dö med dig, ska jag aldrig förneka dig.” Samma sak sade också alla de andra lärjungarna. ");
INSERT INTO swe_vpl VALUES ("MT26_36","070_26_36","MAT","26","36","36","Getsemane betyder ”olivpress” på hebreiska. Det var en olivodling vid foten av Olivberget omgärdad av en mur med en eller flera olivpressar. Platsen var bekant och kanske ägdes den av någon vän till Jesus eller av hans lärjungar. Liksom mycket annat i Bibeln inte är en slump, är just den plats där oliver pressades och krossades, där Jesus prövas och pressas till det yttersta. Sedan gick Jesus med dem till ett ställe som heter Getsemane. Han sade till åtta av sina lärjungar: ”Sitt kvar här vid ingången till trädgården, medan jag går dit bort och ber.” ");
INSERT INTO swe_vpl VALUES ("MT26_37","070_26_37","MAT","26","37","37","Han tog med sig Petrus och Sebedeus båda söner Jakob och Johannes. Jesus började känna sorg (bedrövelse) och en enorm tyngd kom över honom (det starkaste grekiska ordet för psykisk press). ");
INSERT INTO swe_vpl VALUES ("MT26_38","070_26_38","MAT","26","38","38","Sedan sade han till dem: ”Min själ är djupt bedrövad, ända till döds jag förgås av själslig ångest. Stanna här och vaka (var vakna, och be) med mig!” ");
INSERT INTO swe_vpl VALUES ("MT26_39","070_26_39","MAT","26","39","39","Han gick lite längre bort, kastade sig till marken och bad: ”Min Fader, om det är möjligt, låt denna bägare lidande och straffet för mänsklighetens synd, se Matt 20:22-23 gå förbi mig. Men inte som jag vill, utan som du vill.” ");
INSERT INTO swe_vpl VALUES ("MT26_40","070_26_40","MAT","26","40","40","När han kom tillbaka till lärjungarna Petrus, Jakob och Johannes och fann dem sovande, sade han till Petrus: ”Så ni orkade inte ens hålla er vakna en timme med mig? ");
INSERT INTO swe_vpl VALUES ("MT26_41","070_26_41","MAT","26","41","41","Ni måste vaka (vara vakna, alerta), och be, så att ni inte kommer i frestelse! Anden är villig, men köttet är svagt den syndfulla naturen kan lätt bli frestad.” ");
INSERT INTO swe_vpl VALUES ("MT26_42","070_26_42","MAT","26","42","42","Han gick bort på nytt och bad för andra gången: ”Fader, om denna bägare inte kan gå förbi mig utan jag måste dricka den, så låt din vilja ske.” ");
INSERT INTO swe_vpl VALUES ("MT26_43","070_26_43","MAT","26","43","43","När Jesus kom tillbaka fann han dem sovande igen. Deras ögon var så tyngda av sömn. ");
INSERT INTO swe_vpl VALUES ("MT26_44","070_26_44","MAT","26","44","44","Så han lämnade dem och gick bort och bad för tredje gången med samma ord. ");
INSERT INTO swe_vpl VALUES ("MT26_45","070_26_45","MAT","26","45","45","Sedan kom han tillbaka till lärjungarna och sade till dem: ”Ja, ni sover fortfarande och vilar er. Men nu är stunden här då Människosonen ska överlämnas i syndares händer. ");
INSERT INTO swe_vpl VALUES ("MT26_46","070_26_46","MAT","26","46","46","Stå upp, låt oss gå! Han som ska förråda mig är nära.” Jesus såg troligen nu fackelljusen av den stora folkskaran som närmade sig. ");
INSERT INTO swe_vpl VALUES ("MT26_47","070_26_47","MAT","26","47","47","Medan han ännu talade kom Judas, en av de tolv. Med honom var en stor folkskara romerska soldater, se Joh 18:3, och tempelvakter, se Luk 22:52 beväpnade med svärd och påkar, utsänd av översteprästerna och folkets äldste. ");
INSERT INTO swe_vpl VALUES ("MT26_48","070_26_48","MAT","26","48","48","Förrädaren hade kommit överens med dem om ett tecken, och sagt: ”Den som jag hälsar genom att kyssa är det, grip honom.” ");
INSERT INTO swe_vpl VALUES ("MT26_49","070_26_49","MAT","26","49","49","På en gång gick Judas fram till Jesus, och sade: ”Var hälsad (med glädje), rabbi (min lärare)”, och kysste honom intensivt. ");
INSERT INTO swe_vpl VALUES ("MT26_50","070_26_50","MAT","26","50","50","Jesus sade till honom: ”Min kamrat, du är här av en anledning ...” Meningen är inte fullständig, det är en ”aposiopesis”. I stället för att skriva ”du är här av en anledning – gör vad du ska göra” eller ”gör det inte” förstärks bilden för läsaren. Det kan också vara ett sätt att visa på att samtalet avbryts och man kommer fram för att gripa Jesus.  Här används inte heller det vanliga ordet för vän och ömsesidig vänskap, ”philos”, utan ”hetairos” som kan översättas med kamrat eller kompanjon. Ordet användes också inom judendomen för någon som var kvalificerad att vara en religiös lärare, men ännu inte var officiellt ordinerad. Att Jesus använder detta ord här kan visa på en utsträckt hand, Jesus vill vara vän, men vänskapen behöver bekräftas. De två andra gångerna ordet används i Nya testamentet är Matt 20:13 och Matt 22:12. I båda dessa verser visar det sig att den andra parten har onda intentioner. Då gick de fram och grep Jesus och höll fast honom. ");
INSERT INTO swe_vpl VALUES ("MT26_51","070_26_51","MAT","26","51","51","En av dem som var med Jesus lyfte handen och drog sitt svärd. Han gjorde ett utfall mot översteprästens tjänare och högg av honom örat. Det var Petrus som utdelade hugget mot tjänaren som hette Malkus, se Joh 18:10. Petrus siktade troligen inte på örat utan halsen, men Malkus duckar så att bara örat träffas. Läkaren Lukas beskriver också hur han helas av Jesus, se Luk 22:51. Att det bara är Johannes som nämner namnen på de inblandade, kan bero på att han skriver sitt evangelium när Petrus redan är död. De övriga evangelieförfattarna måste vara försiktigare. De vill inte utlämna Petrus namn eftersom det kunde få juridiska följder för honom. ");
INSERT INTO swe_vpl VALUES ("MT26_52","070_26_52","MAT","26","52","52","Då sade Jesus till honom: ”Lägg tillbaka ditt svärd. Alla som drar svärd ska dödas med svärd. ");
INSERT INTO swe_vpl VALUES ("MT26_53","070_26_53","MAT","26","53","53","Tror du inte att om jag bad min Fader skulle han genast skicka mer än tolv legioner ett romerskt mått, motsvarar mer än 80 000 änglar till min hjälp? ");
INSERT INTO swe_vpl VALUES ("MT26_54","070_26_54","MAT","26","54","54","Men hur skulle då Skrifterna kunna uppfyllas som säger att detta måste hända?” ");
INSERT INTO swe_vpl VALUES ("MT26_55","070_26_55","MAT","26","55","55","I samma stund sade Jesus till folkskaran: ”Som mot en brottsling (rövare som rånade och överföll människor) har ni gått ut med svärd och påkar för att fängsla mig. Dag efter dag satt jag i templet och undervisade utan att ni grep mig. ");
INSERT INTO swe_vpl VALUES ("MT26_56","070_26_56","MAT","26","56","56","Men allt detta har hänt för att profeternas skrifter skulle uppfyllas.” Då övergav alla lärjungarna honom och flydde. ");
INSERT INTO swe_vpl VALUES ("MT26_57","070_26_57","MAT","26","57","57","Det Stora rådet, Sanhedrin, det högsta beslutande organet bland judarna med 71 medlemmar från fariséerna och saddukéerna var helt eller delvis samlade hemma hos översteprästen och väntade på att Jesus skulle föras dit, se vers 3. Rådet kunde aldrig på eget initiativ lägga fram en anklagelse, bara om vittnen kom och begärde få sin sak prövad togs frågan upp. Det var därför någon var tvungen att ange honom och man behövde även vittnesmål mot Jesus. De som hade gripit Jesus förde honom till översteprästen Kaifas, där de skriftlärda och de äldste hade samlats. ");
INSERT INTO swe_vpl VALUES ("MT26_58","070_26_58","MAT","26","58","58","Petrus följde efter på avstånd, ända till översteprästens innergård. Där satte han sig bland tjänarna både husets tjänare och tempelvakter som nyss varit med och gripit Jesus för att se slutet. Även Johannes var i Kaifas hus. Det var han som hade talat med tjänsteflickan som vaktade porten som då släppt in Petrus, se Joh 18:15-27. ");
INSERT INTO swe_vpl VALUES ("MT26_59","070_26_59","MAT","26","59","59","Översteprästerna och hela rådet Sanhedrin sökte få fram något falskt vittnesmål mot Jesus så att de kunde döma honom till döden, ");
INSERT INTO swe_vpl VALUES ("MT26_60","070_26_60","MAT","26","60","60","men de lyckades inte trots att många falska vittnen trädde fram. Till sist trädde två män fram ");
INSERT INTO swe_vpl VALUES ("MT26_61","070_26_61","MAT","26","61","61","som sade: ”Han har sagt att han kan riva ner Guds tempel och bygga upp det igen på tre dagar.” ");
INSERT INTO swe_vpl VALUES ("MT26_62","070_26_62","MAT","26","62","62","Då reste sig översteprästen och frågade: ”Ska du inte svara? Vad är det dessa män anklagar dig för?” ");
INSERT INTO swe_vpl VALUES ("MT26_63","070_26_63","MAT","26","63","63","Men Jesus var tyst Jes 53:7. Översteprästen sade: ”Jag uppmanar dig under ed inför den levande Gudens namn, säg oss om du är den Smorde (Messias), Guds Son.” ");
INSERT INTO swe_vpl VALUES ("MT26_64","070_26_64","MAT","26","64","64","Jesus svarade: ”Du har själv sagt det. Men jag säger er: efter detta ska ni få se Människosonen sitta på Maktens högra sida och komma på himlens skyar.” ");
INSERT INTO swe_vpl VALUES ("MT26_65","070_26_65","MAT","26","65","65","Då slet översteprästen sönder sina kläder. Att slita sönder sina kläder var det judiska uttrycket för att visa häftig sorg eller fasa, se 1 Mos 37:29, 34; 2 Kung 18:37; 19:1; Jer 41:5; Apg 14:14. Här används det generella grekiska ordet för kläder, ”himation”. I pluralformen beskriver det ofta både de innersta kläderna, tunikan, och manteln som var ytterplagget. Utifrån Mark 14:63 förstår vi att det här syftar på de två tunikorna som välbärgade personer bar, se Mark 6:9. Ordet ”slita sönder” förstärker att det var en dramatisk scen. Översteprästen tog tag i halslinningen med sina händer och rev upp sina båda tunikor någon decimeter. Lagen förbjöd översteprästen att riva sönder sina kläder för privat sorg, se 3 Mos 10:6; 21:10. Dock verkar detta vara tillåtet då han agerade som en domare och uttryckte sin förskräckelse över en hädelse som yttrats i hans närvaro. Han sade: ”Han har hädat. Vad behöver vi nu ha fler vittnen till? Ni har nu själva hört hädelsen. ");
INSERT INTO swe_vpl VALUES ("MT26_66","070_26_66","MAT","26","66","66","Vad säger ni?” De översteprästerna som var samlade i Stora rådet svarade: ”Han förtjänar döden.” ");
INSERT INTO swe_vpl VALUES ("MT26_67","070_26_67","MAT","26","67","67","Sedan spottade de honom i ansiktet ett uttryck för det största förakt och slog honom, och några gav honom örfilar ");
INSERT INTO swe_vpl VALUES ("MT26_68","070_26_68","MAT","26","68","68","och sade: ”Profetera för oss, den Smorde (Messias, Kristus)! Vem var det som slog dig?” ");
INSERT INTO swe_vpl VALUES ("MT26_69","070_26_69","MAT","26","69","69","Matteus målar upp två händelser som sker parallellt. Samtidigt som Jesus förhörs inne i ett av rummen av de högsta judiska ledarna och bekänner sig som Guds Son, får Petrus några enkla frågor av en ringa tjänsteflicka, och han förnekar Jesus. Petrus satt ute på gården och värmde sig vid en eld tillsammans med husets tjänare och tempelvakter, se Joh 18:18. En av tjänsteflickorna kom fram till honom och sade: ”Du var också med Jesus från Galileen.” ");
INSERT INTO swe_vpl VALUES ("MT26_70","070_26_70","MAT","26","70","70","Men han förnekade detta inför dem alla och sade: ”Jag förstår inte vad du menar.” ");
INSERT INTO swe_vpl VALUES ("MT26_71","070_26_71","MAT","26","71","71","Han gick ut mot porten huvudingången till Kaifas hus. Där såg en annan kvinna honom, och hon sade till dem som stod där i närheten: ”Han där var tillsammans med Jesus från Nasaret.” ");
INSERT INTO swe_vpl VALUES ("MT26_72","070_26_72","MAT","26","72","72","Han förnekade det på nytt och svor en ed vilket innebar att han inför Guds namn lovade att det han nu sade var sanning: ”Jag känner inte den mannen.” ");
INSERT INTO swe_vpl VALUES ("MT26_73","070_26_73","MAT","26","73","73","En stund senare en timme, se Luk 22:59 kom de som stod där vid porten fram till Petrus och sade: ”Visst är du också en av dem. Det hörs på dialekten (talet).” Uppe i Galileen pratade man en bredare lantligare dialekt som inte gick att dölja. ");
INSERT INTO swe_vpl VALUES ("MT26_74","070_26_74","MAT","26","74","74","Då började han förbanna önska sig själv förbannad av Gud, om det han sade inte var sant och svor på nytt en ed vid Guds namn och sade sedan: ”Jag känner inte den mannen.” I samma ögonblick gol en tupp. ");
INSERT INTO swe_vpl VALUES ("MT26_75","070_26_75","MAT","26","75","75","Då kom Petrus ihåg vad Jesus hade sagt i vers 34: ”Innan en enda tupp gal ska du ha förnekat mig tre gånger”, och han gick ut och grät bittert. ");
INSERT INTO swe_vpl VALUES ("MT27_1","070_27_1","MAT","27","1","1","Tidigt på morgonen beslöt alla översteprästerna och folkets äldste att de skulle döda Jesus. För en dödsdom krävdes två rättegångar med en dags mellanrum, så detta var ett kort men nödvändigt möte. ");
INSERT INTO swe_vpl VALUES ("MT27_2","070_27_2","MAT","27","2","2","De lät binda honom, förde bort honom och överlämnade honom åt Pilatus, den romerska ståthållaren. Pontius Pilatus ansvarade inför den romerske kejsaren för regionerna Judéen och Samarien, och han bodde i Caesarea vid medelhavskusten. Eftersom Jerusalem ingick i hans område var han stationerad där under de judiska högtiderna för att snabbt kunna avstyra eventuella oroligheter och uppror bland judarna. Antagligen bodde han och hans hustru i Antoniaborgen som ligger i anslutning till tempelområdet i det nordvästra hörnet. Under högtiden fanns även den romerske ståthållaren Herodes Antipas i Jerusalem. Han ansvarade för Galileen och Pereen. ");
INSERT INTO swe_vpl VALUES ("MT27_3","070_27_3","MAT","27","3","3","Men när Judas, som hade förrått honom, såg att Jesus var dömd, ångrade han sig (kände sig illa till mods) och lämnade tillbaka de trettio silvermynten till översteprästerna och de äldste. Ordet för ”ångrade sig” som används här, ”metamelomai”, är inte det vanliga ordet ”metanoia” som används för omvändelse och sinnesändring. Judas kände djup sorg och ånger, men det i sig betyder inte att det var en verklig omvändelse. Petrus sorg ledde till upprättelse, Judas sorg till självmord. ");
INSERT INTO swe_vpl VALUES ("MT27_4","070_27_4","MAT","27","4","4","Han sade: ”Jag har syndat och förrått oskyldigt blod.” De svarade: ”Vad angår det oss? Det är din sak.” ");
INSERT INTO swe_vpl VALUES ("MT27_5","070_27_5","MAT","27","5","5","Då kastade han in pengarna i templet antagligen in på den inre förgården dit bara prästerna hade tillträde och gav sig av därifrån och gick bort och hängde sig. ");
INSERT INTO swe_vpl VALUES ("MT27_6","070_27_6","MAT","27","6","6","Översteprästerna tog pengarna och sade: ”Vad ska vi göra? Enligt lagen kan vi inte lägga dem i den heliga offerkistan, eftersom det är blodspengar.” ");
INSERT INTO swe_vpl VALUES ("MT27_7","070_27_7","MAT","27","7","7","Sedan de överlagt tillsammans köpte de Krukmakaråkern till att bli en begravningsplats för främlingar (icke-judar). ");
INSERT INTO swe_vpl VALUES ("MT27_8","070_27_8","MAT","27","8","8","Därför heter denna åker ännu i dag Blodsåkern. De trettio silvermynten hade ursprungligen kommit från offrade medel i templet. Trots att det var de religiösa ledarna som gett pengarna till Judas för att förråda en oskyldig man, var de helt blinda för sin egen synd och upptagna i detaljer hur de återlämnade blodspengarna skulle hanteras, se 5 Mos 23:18. Eftersom pengarna inte kunde användas för religiösa syften, och skulle lämnas tillbaka till ägaren, köpte de det fält där Judas hängt sig och lät platsen bli en begravningsplats för främlingar. Rent juridiskt sett var det Judas som köpt fältet, vilket stämmer överens med Apg 1:18. ");
INSERT INTO swe_vpl VALUES ("MT27_9","070_27_9","MAT","27","9","9","Då uppfylldes det som sagts av profeten Jeremia: ”De tog de trettio silvermynten, det pris som var satt på honom, det pris som några israeliter hade värderat honom till, ");
INSERT INTO swe_vpl VALUES ("MT27_10","070_27_10","MAT","27","10","10","och gav dem i betalning för Krukmakaråkern, så som Herren hade befallt mig.” Matteus som är noga med att visa hur Jesus uppfyller Gamla testamentets profeter citerar fritt från Jeremia 19:1-13 som syftar på samma plats i Hinnomdalen söder om Jerusalem där Judas fält låg. Han tar även med delar från Sakarja 11:12-13 där trettio silvermynt kastas in i templet åt Herren som liknas med krukmakaren. Matteus nämner endast den större profeten, Jeremia, som huvudkälla. ");
INSERT INTO swe_vpl VALUES ("MT27_11","070_27_11","MAT","27","11","11","Matteus återvänder nu i sin berättelse till Jesus som står inför Pontius Pilatus i Antoniaborgen precis norr om tempelområdet. Hans huvudsakliga mål med förhöret är att se om Jesus har brutit mot romersk lag, dvs. om han försökt erövra makten från kejsaren. Jesus ställdes nu inför ståthållaren Pilatus. Ståthållaren frågade honom: ”Du är alltså judarnas kung?” Jesus svarade: ”Du själv säger det (det är dina ord, inte mina).” ");
INSERT INTO swe_vpl VALUES ("MT27_12","070_27_12","MAT","27","12","12","Men när han anklagades av översteprästerna och de äldste som var där och antagligen läste upp en lång lista med anklagelser hur han brutit både mot judisk och romersk lag, att han var en farlig förrädare mot romerska riket, en rebell, falsk messiasfigur osv. svarade han inte. ");
INSERT INTO swe_vpl VALUES ("MT27_13","070_27_13","MAT","27","13","13","Då sade Pilatus till honom: ”Hör du inte hur mycket (vilka allvarliga anklagelser) de beskyller dig för?” ");
INSERT INTO swe_vpl VALUES ("MT27_14","070_27_14","MAT","27","14","14","Men han svarade inte honom, han sade inte ett ord. Detta gjorde ståthållaren Pontius mycket förvånad. I normala fall brukade den anklagade försvara sig med österländsk iver. Under förhöret med Pontius Pilatus framkommer det att Jesus är från Galileen. Pilatus skickar då Jesus till Herodes Antipas, eftersom Jesus hade varit mest aktiv på hans territorium. Där förhörs Jesus och skickas sedan igen tillbaka till Pontius Pilatus, se Luk 23:1-12. ");
INSERT INTO swe_vpl VALUES ("MT27_15","070_27_15","MAT","27","15","15","Under påsk-högtiden hade ståthållaren för vana att frige en fånge efter folkets önskan. ");
INSERT INTO swe_vpl VALUES ("MT27_16","070_27_16","MAT","27","16","16","Det fanns vid den tiden en ökänd (beryktad) fånge som hette Jesus Barabbas som var en mördare och upprorsmakare mot romerska staten, se Mark 15:7. ");
INSERT INTO swe_vpl VALUES ("MT27_17","070_27_17","MAT","27","17","17","När folket nu var samlat frågade Pilatus: ”Vem vill ni att jag ska frige, Jesus Barabbas eller Jesus som kallas den Smorde (Messias, Kristus)?” ");
INSERT INTO swe_vpl VALUES ("MT27_18","070_27_18","MAT","27","18","18","Pilatus visste att det var på grund av avundsjuka mot Jesus som man hade utlämnat honom. Pilatus hade genomskådat fariséernas motiv som var avundsjuka och försöker nu lösa problemet genom att ta hjälp av folkets vilja för att frige Jesus. Namnet Barabbas betyder ordagrant ”en faders son”. Hans fullständiga namn var troligen Jesus Barabbas. Vissa manuskript har det längre namnet, medan andra bara har Barabbas. Folket får nu välja mellan Jesus Barabbas, en faders son som var en falsk messias och Jesus Messias, Guds Son som var den äkta Messias. Här finns även en typologi med de två bockarna på försoningsdagen, Jom kippur. Genom lottkastning sattes den ena fri och den andra blev syndabocken, se 3 Mos 23:27-32; Heb 9:7-12. ");
INSERT INTO swe_vpl VALUES ("MT27_19","070_27_19","MAT","27","19","19","Medan han satt på domarsätet fick han detta bud från sin hustru: ”Låt ingenting orätt ske mellan dig och denna rättfärdiga (oskyldiga) man! Jag har lidit mycket (haft en obehaglig upplevelse) i en dröm i dag på morgonen, eller tidigare under natten på grund av honom.” Det är värt att notera att den enda som för Jesu talan under hela rättegången är en hednisk kvinna. Enligt tradition hette hon Claudia Procula. ");
INSERT INTO swe_vpl VALUES ("MT27_20","070_27_20","MAT","27","20","20","Men översteprästerna och de äldste övertalade folket att begära Barabbas fri och få Jesus dödad. ");
INSERT INTO swe_vpl VALUES ("MT27_21","070_27_21","MAT","27","21","21","Ståthållaren sade nu till dem: ”Vilken av de båda vill ni att jag ska frige?” De svarade: ”Barabbas!” ");
INSERT INTO swe_vpl VALUES ("MT27_22","070_27_22","MAT","27","22","22","Pilatus frågade dem: ”Vad ska jag då göra med den Jesus som kallas den Smorde (Messias)?” Alla svarade: ”Korsfäst honom!” ");
INSERT INTO swe_vpl VALUES ("MT27_23","070_27_23","MAT","27","23","23","Han frågade: ”Vad har han gjort för ont?” Men de ropade ännu högre: ”Korsfäst honom!” ");
INSERT INTO swe_vpl VALUES ("MT27_24","070_27_24","MAT","27","24","24","När Pilatus såg att ingenting hjälpte utan att oron bara blev värre, tog han vatten och sköljde sina händer inför folket och sade: ”Jag är oskyldig till den här mannens blod. Detta får bli er sak.” ");
INSERT INTO swe_vpl VALUES ("MT27_25","070_27_25","MAT","27","25","25","Men hela folket ropade: ”Hans blod må komma över oss och våra barn.” ");
INSERT INTO swe_vpl VALUES ("MT27_26","070_27_26","MAT","27","26","26","Då frigav han Barabbas, men Jesus lät han prygla och utlämnade honom sedan till att korsfästas. ");
INSERT INTO swe_vpl VALUES ("MT27_27","070_27_27","MAT","27","27","27","Då förde ståthållarens soldater Jesus till residenset (pretoriet) och samlade hela bataljonen en romersk kohort som bestod av 600 soldater omkring honom. Pretoriet var det romerska namnet på officersbostaden och kasernen med kaserngården. Det fanns två romerska residens i Jerusalem, Antoniaborgen och Herodes palats. Pontius Pilatus bodde under sina besök i Antoniaborgen intill tempelområdet, och Herodes Antipas bodde i sitt palats i västra delen av staden under sina besök. Jesus blev förhörd av båda dessa som var fiender, men blev vänner denna dag, se Luk 23:12. Här syftas troligen på Antoniaborgen där Pontius Pilatus befann sig. ");
INSERT INTO swe_vpl VALUES ("MT27_28","070_27_28","MAT","27","28","28","De tog av honom kläderna och hängde på honom en röd soldatkappa ");
INSERT INTO swe_vpl VALUES ("MT27_29","070_27_29","MAT","27","29","29","och vred (flätade) ihop en krans (krona) av törne och satte den på hans huvud och stack en käpp (stav) i högra handen på honom. Sedan föll de på knä för honom och hånade honom och sade: ”Leve judarnas konung!” ");
INSERT INTO swe_vpl VALUES ("MT27_30","070_27_30","MAT","27","30","30","De spottade på honom och tog käppen och slog honom i huvudet. ");
INSERT INTO swe_vpl VALUES ("MT27_31","070_27_31","MAT","27","31","31","När de hade hånat honom tog de av honom kappan och satte på honom hans egna kläder och förde bort honom för att korsfästa honom. ");
INSERT INTO swe_vpl VALUES ("MT27_32","070_27_32","MAT","27","32","32","På vägen ut till Golgata råkade de träffa på en man från Kyrene som hette Simon, honom tvingade de att bära Jesu kors. Den lodräta stolpen var permanent fastsatt vid avrättningsplatsen, som ofta låg på en höjd strax utanför staden. Den dömde fick själv bära tvärslån som vägde 40-50 kg dit. Enligt romersk lag kunde statsanställda tvinga vem som helst att bära deras bagage och utrustning en romersk mil, 1,5 km. Simon var född i staden Kyrene i Nordafrika. Eftersom han namnges var han antagligen en kristen eller blev det senare, se Mark 15:21. ");
INSERT INTO swe_vpl VALUES ("MT27_33","070_27_33","MAT","27","33","33","När de kommit till den plats som kallades Golgata, som betyder platsen för skallarna, ");
INSERT INTO swe_vpl VALUES ("MT27_34","070_27_34","MAT","27","34","34","gav de Jesus surt vin blandat med myrra billigt vin som soldaterna brukade dricka, som också användes för att lindra smärta, se Ords 31:6, men när han smakat det ville han inte dricka det. ");
INSERT INTO swe_vpl VALUES ("MT27_35","070_27_35","MAT","27","35","35","När de korsfäst honom delade de hans kläder mellan sig genom att kasta lott om dem som det profeterades om i Ps 22:19. ");
INSERT INTO swe_vpl VALUES ("MT27_36","070_27_36","MAT","27","36","36","Sedan satte de sig ner och vaktade honom. ");
INSERT INTO swe_vpl VALUES ("MT27_37","070_27_37","MAT","27","37","37","Ovanför hans huvud satte man upp hans anklagelse (orsaken till hans dödsdom), den löd: ”Detta är Jesus från Nasaret, judarnas konung.” De fyra evangelieförfattarna nämner alla att det stod ”judarnas konung” på skylten. De väljer dock att ta med olika delar av de inledande orden. Detta är ingen motsägelse, i stället ger de tillsammans den fulla bilden. Troligtvis hade skylten följande text: ”Detta är Jesus från Nasaret, judarnas konung”, vilket är summan av Mark 15:26, Luk 23:38 och Joh 19:19. ");
INSERT INTO swe_vpl VALUES ("MT27_38","070_27_38","MAT","27","38","38","Samtidigt med honom korsfästes också två brottslingar (rövare som rånade och överföll människor), den ene till höger och den andre till vänster om honom. ");
INSERT INTO swe_vpl VALUES ("MT27_39","070_27_39","MAT","27","39","39","De som passerade hånade honom och skakade huvudet ");
INSERT INTO swe_vpl VALUES ("MT27_40","070_27_40","MAT","27","40","40","och sade: ”Du som bryter ner templet på tre dagar och bygger upp det igen, hjälp dig själv nu. Om du är Guds Son, stig ner från korset!” ");
INSERT INTO swe_vpl VALUES ("MT27_41","070_27_41","MAT","27","41","41","Översteprästerna gjorde likadant tillsammans med de skriftlärda och de äldste, de hånade (talade nedvärderande om) honom och sade: ");
INSERT INTO swe_vpl VALUES ("MT27_42","070_27_42","MAT","27","42","42","”Andra har han frälst (hjälpt, räddat, befriat från döden), men sig själv kan han inte frälsa. Är det Israels kung som agerar så? Om han kommer ner från korset nu så ska vi tro på honom! ");
INSERT INTO swe_vpl VALUES ("MT27_43","070_27_43","MAT","27","43","43","Han förtröstar (litar) på Gud, låt Gud rädda honom om han bryr sig om honom Ps 22:9, han har ju sagt att han är Guds Son.” ");
INSERT INTO swe_vpl VALUES ("MT27_44","070_27_44","MAT","27","44","44","Även rånarna som var korsfästa med honom talade på samma sätt och förolämpade honom (använde grova ord mot honom, anklagade honom). ");
INSERT INTO swe_vpl VALUES ("MT27_45","070_27_45","MAT","27","45","45","Vid sjätte timmen (klockan tolv) kom ett mörker över hela landet som varade ända till nionde timmen (klockan tre på eftermiddagen). Detta profeterades i Amos 8:9. ");
INSERT INTO swe_vpl VALUES ("MT27_46","070_27_46","MAT","27","46","46","Omkring nionde timmen (klockan tre) ropade Jesus med hög röst: ”Eli, Eli, lema sabaktani?” Det betyder: ”Min Gud, min Gud, varför har du övergivit mig (lämnat mig hjälplös)?” Jesus citerade från Ps 22:2 på sitt modersmål, arameiska. Upprepning av ”Min Gud, min Gud” beskriver ett starkt känslomässigt engagemang. Eftersom denna strof är psalmens första mening så fungerar den även som en titel för hela psalmen. När Jesus uttalar dessa ord så bär detta associationer till hela innehållet. Inte bara ångesten i början av psalmen utan även vändpunkten i vers 22 ”Du bönhör mig” och Guds ingripande i den sista delen med den avlutande raden i vers 32 ”han har gjort det” som harmoniserar med Jesu sista ord på korset ”det är fullbordat”, se Joh 19:30. ");
INSERT INTO swe_vpl VALUES ("MT27_47","070_27_47","MAT","27","47","47","Några av dem som stod där hörde det och sade: ”Den här mannen kallar på Elia.” Mal 4:5 ");
INSERT INTO swe_vpl VALUES ("MT27_48","070_27_48","MAT","27","48","48","På en gång sprang en av dem kanske den romerska officeren som nämns i vers 54 och tog en svamp, och dränkte den med surt vin och satte den på en stav och erbjöd honom att dricka. ");
INSERT INTO swe_vpl VALUES ("MT27_49","070_27_49","MAT","27","49","49","Men de andra sade: ”Låt honom vara, låt oss se om Elia kommer och räddar (frälser) honom!” ");
INSERT INTO swe_vpl VALUES ("MT27_50","070_27_50","MAT","27","50","50","Jesus ropade än en gång med hög röst och överlämnade sin ande. ");
INSERT INTO swe_vpl VALUES ("MT27_51","070_27_51","MAT","27","51","51","Samtidigt brast (delades) förlåten i templet i två delar, uppifrån och ända ner. Jorden skakade och stora klippor sprack (delades). ");
INSERT INTO swe_vpl VALUES ("MT27_52","070_27_52","MAT","27","52","52","Gravarna öppnades och många av de insomnade heligas kroppar väcktes upp till liv, ");
INSERT INTO swe_vpl VALUES ("MT27_53","070_27_53","MAT","27","53","53","och efter hans uppståndelse kom de ut ur sina gravar och gick till den heliga staden Jerusalem och uppenbarade sig för många. Förlåten avskilde den allra heligaste delen av templet, se Heb 9:3. Att den revs itu uppifrån betonar att det var Gud som öppnade vägen för människan att ha gemenskap med honom.  Förlåten var vävd i ett stycke och broderad med blå och purpurröda färgtoner, se 2 Mos 26:30-33. Den judiska historieskrivaren Josefus beskriver tyget som magnifikt och hur mönstret och färgerna blev som en bild av universum. De exakta dimensionerna på förlåten är inte kända, men den bör ha haft samma mått som Salomos tempel, vars ytterbredd var 10 meter, se 1 Kung 6:2. Herodes den store ökade höjden, så draperiet kan haft en storlek på omkring 9 x 15 meter. Enligt tidig judisk tradition var tjockleken en decimeter. Även om just det måttet troligen är en överdrift, var draperiet enormt och kunde omöjligt rivits isär av mänsklig hand. Att förlåten brast måste ha gjort djupt intryck på prästerna i templet. Det är intressant att i den judiska skriften, Talmud, nämns flera oförklarliga händelser i templet fyrtio år innan det förstördes 70 e.Kr. ");
INSERT INTO swe_vpl VALUES ("MT27_54","070_27_54","MAT","27","54","54","När den romerska officeren (centurionen) och de som höll vakt med honom såg jordbävningen och det som hände, blev de helt skräckslagna och sade: ”Detta var verkligen Guds Son!” Den militära graden centurion betecknar en officer som har åttio soldater under sig, och det var han som förde befälet vid Golgata. ");
INSERT INTO swe_vpl VALUES ("MT27_55","070_27_55","MAT","27","55","55","Många kvinnor som följt Jesus från Galileen och betjänat honom (stött och bidragit ekonomiskt till hans tjänst) var också där och stod på avstånd och såg vad som skedde. ");
INSERT INTO swe_vpl VALUES ("MT27_56","070_27_56","MAT","27","56","56","Bland dessa var Maria från Magdala och Maria, Jakobs och Joses mor, och modern till Sebedeus söner lärjungarna Jakob och Johannes mor Salome. I Markus skildring namnges alla tre kvinnorna, följaktligen är Salome namnet på Sebedeus söners mor, se Mark 15:40. Salome är också troligtvis Jesu mor Marias syster, se Joh 19:25. ");
INSERT INTO swe_vpl VALUES ("MT27_57","070_27_57","MAT","27","57","57","På kvällen kom en rik man från Arimatea som hette Josef och som också han hade blivit lärjunge till Jesus. Han hade ännu inte öppet bekänt detta, se Joh 19:38, antagligen eftersom han fanns med i Stora rådet, se Mark 15:43. Han var född i Arimatea som betyder ”höjd” på hebreiska och var en judisk stad, se Luk 23:51. Staden identifieras ofta med profeten Samuels födelsestad Ramatajim nordväst om Jerusalem, se 1 Sam 1:1. Ramatajim översätts till grekiska Armathaim, vilket är snarlikt Arimatea. ");
INSERT INTO swe_vpl VALUES ("MT27_58","070_27_58","MAT","27","58","58","Josef gick till Pilatus och bad att få Jesu kropp, och Pilatus gav då order om att den skulle utlämnas. ");
INSERT INTO swe_vpl VALUES ("MT27_59","070_27_59","MAT","27","59","59","Josef tog kroppen, svepte den i rent linnetyg ");
INSERT INTO swe_vpl VALUES ("MT27_60","070_27_60","MAT","27","60","60","och lade den i den oanvända grav som han hade låtit hugga ut åt sig själv i berget. Sedan rullade han en stor sten för ingången till graven och gick därifrån. Han hade också hjälp av Nikodemus, se Joh 19:39-42. ");
INSERT INTO swe_vpl VALUES ("MT27_61","070_27_61","MAT","27","61","61","Maria från Magdala och den andra Maria var där och satt mitt emot graven. ");
INSERT INTO swe_vpl VALUES ("MT27_62","070_27_62","MAT","27","62","62","Nästa dag, det var dagen efter förberedelsedagen till veckosabbaten eller någon av påskens högtidsdagar, gick översteprästerna och fariséerna tillsammans till Pilatus ");
INSERT INTO swe_vpl VALUES ("MT27_63","070_27_63","MAT","27","63","63","och sade: ”Herre, vi har kommit att tänka på att när den där bedragaren ännu var i livet sade han: ’Efter tre dagar ska jag uppstå.’ ");
INSERT INTO swe_vpl VALUES ("MT27_64","070_27_64","MAT","27","64","64","Ge därför order om att graven bevakas under tre dagar, så att inte hans lärjungar kommer och rövar bort honom och sedan säger till folket att han har uppstått från de döda. Då blir det sista bedrägeriet värre än det första.” Genomgående under anklagelserna mot Jesus har Matteus refererat till ”översteprästerna och de äldste”, men här är det ”översteprästerna och fariséerna” som kommer till Pilatus. Fariséerna var med i de båda grupper som begärt ett tecken av Jesus då han hade svarat med löftet om ”Jonas tecken”, se Matt 12:38-40; Matt 16:1-4. Det är antagligen denna grupp som nu tänker tillbaka på denna förutsägelse.  De judiska ledarna kom troligtvis till Pilatus tidigt dagen efter förberedelsedagen, efter­som han hade audiens under morgontimmarna. Förberedelsedagen syftar ofta på fredagen som är en förberedelsedag inför sabbaten som börjar på kvällen vid solnedgången. I så fall är ”dagen efter” någon gång fredag kväll fram till lördag kväll, och då troligtvis morgontimmarna på sabbaten. Dock kan förberedelsedagen också syfta på Pesach den 14 Nisan eller den första dagen i det osyrade brödets högtid som är den 15 Nisan.  För att jämföra med något vi känner till så är alltid söndag en röd dag i vår almanacka. Nationaldagen kan infalla vilken veckodag som helst och är också en röd dag. Om den infaller på lördag blir det då två röda dagar på rad, men den kan också infalla en söndag och då sammanfaller högtidsdagarna. ");
INSERT INTO swe_vpl VALUES ("MT27_65","070_27_65","MAT","27","65","65","Pilatus svarade: ”Ni har en vaktstyrka. Gå och säkerställ att den bevakas på det sätt ni tycker är bäst.” ");
INSERT INTO swe_vpl VALUES ("MT27_66","070_27_66","MAT","27","66","66","De gav sig i väg och skyddade graven genom att försegla stenen med ett romerskt sigill, se Dan 6:17 och vaktstyrkan sattes ut för att hålla vakt. Uttrycket ”Ni har en vakt” skulle kunna betyda att de redan hade en vaktstyrka, och syfta på de judiska tempelvakterna som lydde under översteprästerna. Troligare är dock att Pilatus beviljar en romersk vaktstyrka på minst fyra man att stå till deras förfogande, kanske några av de romerska soldater som varit med och avrättat Jesus och som fanns tillgängliga.  En romersk vaktstyrka bestod av minst fyra soldater, eftersom man behövde täcka in nattskiften, från klockan sex på kvällen till sex på morgonen, som var indelade i fyra tretimmarspass. När Petrus fängslas i Apg 12:4 tilldelas sexton soldater för att vakta honom, så det är inte otroligt att av de närmare 600 soldaterna som fanns för att förhindra oroligheter i Jerusalem under den judiska påsken, avsätts fyra, sexton eller fler för att förhindra eventuella upplopp kring Jesu grav. ");
INSERT INTO swe_vpl VALUES ("MT28_1","070_28_1","MAT","28","1","1","Nu efter sabbaterna veckosabbaten och påskens högtidsdagar var över, i gryningen på första dagen i veckan tidigt på söndagen, vid sextiden kom Maria från Magdala och den andra Maria Jakob och Joses mor, se Matt 27:56 för att se (inspektera, undersöka) graven. ");
INSERT INTO swe_vpl VALUES ("MT28_2","070_28_2","MAT","28","2","2","Plötsligt blev det en stor jordbävning, för en Herrens ängel kom ner från himlen och rullade bort stenen framför graven där Jesus var begravd och satte sig på den. Jordbävningen orsakades av ängeln, men upplevdes troligen som ett efterskalv till den tidigare jordbävningen, se Matt 27:51-52. ");
INSERT INTO swe_vpl VALUES ("MT28_3","070_28_3","MAT","28","3","3","Hans utseende (form, yttre) var som ett ljussken (en blixt, en lysande stjärna), och hans kläder vita som snö, ");
INSERT INTO swe_vpl VALUES ("MT28_4","070_28_4","MAT","28","4","4","och de som vaktade 4-16 vakter, kanske fler, se Matt 27:66 blev så förskräckta för honom att de skakade okontrollerat och blev som döda och blev liggande orörliga på marken. ");
INSERT INTO swe_vpl VALUES ("MT28_5","070_28_5","MAT","28","5","5","Men ängeln sade till kvinnorna: ”Var inte rädda! Jag vet att ni letar efter Jesus som var korsfäst. ");
INSERT INTO swe_vpl VALUES ("MT28_6","070_28_6","MAT","28","6","6","Han är inte här för han har uppstått som han har sagt. Kom och se var han låg! ");
INSERT INTO swe_vpl VALUES ("MT28_7","070_28_7","MAT","28","7","7","Skynda er sedan att gå till lärjungarna och säg detta till dem: ’Jesus har uppstått från de döda, han ska gå före er in till Galileen där ni ska få se honom.’ Se, nu har jag berättat för er (nu har jag utfört mitt uppdrag och gett budskapet till er).” Varken här eller i något annat av evangelierna beskrivs exakt hur uppståndelsen har gått till. Verbformen i vers 6, ”han har uppstått” är dock i passiv form vilket pekar på det faktum att Jesus var uppstånden av Gud. Ängeln rullade inte bort stenen för att Jesus skulle kunna komma ut. Anledningen var att hans efterföljare skulle kunna komma in och se att graven var tom! ");
INSERT INTO swe_vpl VALUES ("MT28_8","070_28_8","MAT","28","8","8","De lämnade snabbt graven, och fyllda av bävan och stor glädje sprang de för att berätta det för hans lärjungar. Att kvinnorna springer och visar både bävan och glädje visar att de trodde på ängelns ord om Jesus redan innan de mötte honom som uppstånden. Jämför med lärjungarnas reaktion som inte tog kvinnornas ord på allvar, se Luk 24:1. ");
INSERT INTO swe_vpl VALUES ("MT28_9","070_28_9","MAT","28","9","9","Medan de var på väg mötte plötsligt Jesus dem och sade: ”Var glada (var hälsade)!” En vardaglig hälsningsfras. De gick fram och grep tag om hans fötter och tillbad honom (böjde sig ner i ödmjukhet, föll på knä). ");
INSERT INTO swe_vpl VALUES ("MT28_10","070_28_10","MAT","28","10","10","Då sade Jesus till dem: ”Var inte rädda! Gå och säg till mina bröder att de ska gå till Galileen. Där ska de få se mig.” ");
INSERT INTO swe_vpl VALUES ("MT28_11","070_28_11","MAT","28","11","11","Medan de var på väg kom några av vakterna till staden och rapporterade för översteprästerna vad som hade hänt. ");
INSERT INTO swe_vpl VALUES ("MT28_12","070_28_12","MAT","28","12","12","Efter att de samlats tillsammans med de äldste och utformat en plan, gav de en stor summa pengar åt soldaterna, ");
INSERT INTO swe_vpl VALUES ("MT28_13","070_28_13","MAT","28","13","13","och sade: ”Säg att hans lärjungar kom på natten och förde bort kroppen medan vi sov, ");
INSERT INTO swe_vpl VALUES ("MT28_14","070_28_14","MAT","28","14","14","och om ståthållaren får höra om det, tar vi hand om det och ser till att ni inte råkar illa ut.” ");
INSERT INTO swe_vpl VALUES ("MT28_15","070_28_15","MAT","28","15","15","De tog emot pengarna och gjorde som de blivit instruerade, och detta rykte är spritt bland judarna ända till i dag. Det var förenat med dödsstraff för en romersk soldat att sova på sitt skift. Det krävdes en stor summa pengar och en säker garanti att inte råka illa ut om vakterna skulle gå med på detta erbjudande. ");
INSERT INTO swe_vpl VALUES ("MT28_16","070_28_16","MAT","28","16","16","De elva lärjungarna begav sig till Galileen, till det berg där Jesus hade stämt möte med dem. ");
INSERT INTO swe_vpl VALUES ("MT28_17","070_28_17","MAT","28","17","17","När de fick se honom på avstånd, tillbad de honom (böjde de sig ner i ödmjukhet, föll de ned på knä), men några tvivlade (höll på att tappa tron). Vissa av lärjungarna hade trott att Jesus skulle återupprätta staten Israel och befria dem från romarnas förtryck, men eftersom det inte skett så tvivlade de på om Jesus verkligen hade makt. Detta ord för tvivla används bara här och i Matt 14:31, där Petrus ser på de yttre omständigheterna i stället för att tro och lita på Jesu ord. ");
INSERT INTO swe_vpl VALUES ("MT28_18","070_28_18","MAT","28","18","18","Jesus kom närmare. Han sade till dem: ”All auktoritet (all makt att regera) i himlen och på jorden har getts till mig. ");
INSERT INTO swe_vpl VALUES ("MT28_19","070_28_19","MAT","28","19","19","Gå därför ut och gör lärjungar av alla folk (etniska grupper, folkslag), döp (nedsänk, grekiska ’baptizo’) dem i Faderns och Sonens och den helige Andes namn. Namn står i singular. ");
INSERT INTO swe_vpl VALUES ("MT28_20","070_28_20","MAT","28","20","20","och lär (instruera) dem att hålla (bevara, noggrant lyssna på) allt som jag har befallt er. Kom ihåg, jag är med er alla dagar ända till tidens slut (tidsålderns fullbordan).”  Vilket år och vilken veckodag dog Jesus? Evangeliernas berättelser, typologin från GT, almanacka och traditioner kan hjälpa oss att bestämma vilket år och veckodag Jesus dog.  Jesu ord och Bibelns texter är sanna. Det finns dock olika syn på vilken dag sista måltiden ägde rum, och följaktligen vilken nästa veckodag är då Jesus korsfästs. Kärnbibeln lutar sig mot Joh 13:1 och Matt 26:17 som indikerar att måltiden skedde innan högtiden, se dock Mark 14:12; Luk 22:7-8. Det finns fyra vårhögtider som har uppfyllts exakt, det talar för att Jesus var påskalammet, se Kol 2:17. Vad det gäller traditioner är det komplicerat. Över tid har kristna traditioner skapats och de judiska justerats, för att skilja den judiska och kristna påsken åt så att de aldrig sammanfaller.  Även almanackan när högtiderna infaller måste stämma med en tom grav den första dagen i veckan. De tre vanligaste förslagen i ett möjligt intervall är år 27, 30 eller 33 e.Kr., alla andra år i denna period infaller Nisan 14 på en måndag eller lördag vilket inte går att få ihop med den tomma graven en söndag.  År 27 och 30 e.Kr. infaller 14:e Nisan från onsdag kväll till torsdag eftermiddag och år 33 e.Kr. är det fredag kväll till lördag eftermiddag. Utifrån Matt 2:1; Luk 3:1-2; 23 är år 30 e.Kr. mest troligt. I Kärnbibelns tabell i Mark 11, och rubrikerna i Markus och Lukas evangelium följer dagarna år 30 e.Kr. Jesus åt då den sista måltiden onsdag kväll. Detta år offras påskalammet i templet kl 15.00 på torsdag eftermiddag, och i så fall samtidigt som Jesus dör på korset, vilket skugg­bilderna talar för, se 1 Kor 5:7. Detta möjliggör också för exakt tre dagar – tor, fre och lör – och tre nätter – tor/fre, fre/lör och lör/sön – i graven.  Det finns olika traditioner och synsätt, men det gemensamma och viktigaste är att Jesus är uppstånden och lever idag! ");
INSERT INTO swe_vpl VALUES ("MK1_1","071_1_1","MRK","1","1","1","Detta är begynnelsen utgångspunkten för min redogörelse av evangeliet (det glada budskapet, segerbudskapet) om Jesus den Smorde (Messias, Kristus), Guds Son. De fyra evangelierna har alla olika utgångspunkter – begynnelser. Matteus utgår från Jesu släkttavla från Abraham. Johannes går tillbaka till det eviga Ordet som fanns i begynnelsen. Markus och Lukas börjar med Johannes Döparen. Lukas startar med hans födelse medan Markus utgår från hans tjänst. ");
INSERT INTO swe_vpl VALUES ("MK1_2","071_1_2","MRK","1","2","2","Så står det skrivet hos profeten Jesaja om Johannes Döparen, se vers 4: Se, jag sänder min budbärare (ängel) framför dig, han ska bereda vägen för dig. Mal 3:1 ");
INSERT INTO swe_vpl VALUES ("MK1_3","071_1_3","MRK","1","3","3","En röst ropar i öknen: Bana väg för Herren, gör stigarna raka för honom! Det sista citatet kommer från Jes 40:3. Som brukligt var på den här tiden nämns endast den störste profeten Jesaja som huvudkälla, även om också Malaki refereras först. ");
INSERT INTO swe_vpl VALUES ("MK1_4","071_1_4","MRK","1","4","4","Johannes kom (trädde fram), han var den budbärare som profeterna talat om som döpte i öknen och predikade omvändelsens dop som var ett yttre reningsdop i vatten som ett tecken på hjärtats omvändelse till syndernas förlåtelse. ");
INSERT INTO swe_vpl VALUES ("MK1_5","071_1_5","MRK","1","5","5","Hela Judéen och alla i Jerusalem kom dit ut till honom (i en ständig ström), och de bekände sina synder och döptes av honom i Jordan. ");
INSERT INTO swe_vpl VALUES ("MK1_6","071_1_6","MRK","1","6","6","Johannes var klädd i kamelhår och hade ett läderbälte om livet vilket ger associationer till tidigare profeter som t.ex. Elia, se 2 Kung 1:8. Han levde av gräshoppor och vildhonung. Johannes livsstil stod i stark kontrast till många av de religiösa ledarna som levde i lyx. Gräshoppor och vildhonung var vanlig mat i ökenmarken. ");
INSERT INTO swe_vpl VALUES ("MK1_7","071_1_7","MRK","1","7","7","Han predikade: ”Efter mig kommer den som är starkare än jag, och jag är inte värdig att böja mig ner och knyta upp hans sandalremmar som var en slavs syssla. ");
INSERT INTO swe_vpl VALUES ("MK1_8","071_1_8","MRK","1","8","8","Jag har döpt er med vatten, han ska döpa er med helig ande.” ");
INSERT INTO swe_vpl VALUES ("MK1_9","071_1_9","MRK","1","9","9","Nu vid den tiden kom Jesus från Nasaret i Galileen och blev döpt i Jordan-floden av Johannes. ");
INSERT INTO swe_vpl VALUES ("MK1_10","071_1_10","MRK","1","10","10","På en gång, medan Jesus steg upp ur vattnet, såg Johannes himlen dela (öppna) sig och Anden i form av en duva komma ner över honom och uppfylla honom. ");
INSERT INTO swe_vpl VALUES ("MK1_11","071_1_11","MRK","1","11","11","Då kom en röst från himlen: ”Du är min älskade son, jag har min glädje i dig (du är den utvalde, ende).” Jes 42:1 ");
INSERT INTO swe_vpl VALUES ("MK1_12","071_1_12","MRK","1","12","12","På en gång förde (drev) Anden honom ut i öknen (obebodda trakter). ");
INSERT INTO swe_vpl VALUES ("MK1_13","071_1_13","MRK","1","13","13","Han var i öknen under fyrtio dagar och prövades (frestades, testades, utvärderades ständigt, gång på gång) av Satan (motståndaren). Han levde bland de vilda djuren schakaler, vargar, hyenor, leoparder, och änglarna betjänade honom (ständigt, gång på gång). Det hebreiska ordet för öken är ”midbar” och det betyder bokstavligt översatt ”ordets plats”. I Matt 4:1-11 och Luk 4:1-13 beskrivs hur Jesus frestas att förvandla stenar till bröd, kasta sig ner från templet och tillbe djävulen. I varje instans svarar Jesus med det skrivna ordet. ");
INSERT INTO swe_vpl VALUES ("MK1_14","071_1_14","MRK","1","14","14","Nu, efter det att Johannes hade blivit fängslad i fästningen Machaerus på östra sidan av Döda havet av den romerske ståthållaren Herodes Antipas som ansvarade för Galileen och Pereen, kom Jesus till Galileen och predikade evangeliet (de glada nyheterna) om Guds rike ");
INSERT INTO swe_vpl VALUES ("MK1_15","071_1_15","MRK","1","15","15","och sade: ”Tiden är inne (fylld, fullbordad)! Guds rike är nära! En tidsepok är fullbordad. Nu börjar en ny tid då Guds rike är nära. Omvänd er (förändra ert sätt att tänka, och agera) och tro (lita på, ha förtröstan på) evangeliet (de glada nyheterna, segerbudskapet)!” Ordet evangelium betyder ”glädjebud” eller ”segerbudskap”. Ordet användes i den romerska världen om det glada budskapet kurirerna från fronten kom och läste upp i Rom efter stora segrar. ");
INSERT INTO swe_vpl VALUES ("MK1_16","071_1_16","MRK","1","16","16","När han gick utmed Galileiska sjön fick han se Simon som senare kallas Petrus, se Mark 3:16 och hans bror Andreas stå vid sjön och kasta ut sina kastnät, för de var fiskare. Ordet ”kasta sina nät” beskriver hur de i full aktivitet kastar näten först på ena sidan och sedan på andra. I Lukas mer detaljerade skildring beskrivs också hur de fiskat hela natten utan något resultat, se Luk 5:5. Kanske försökte de få någon fångst genom att fiska längs med stranden efter den misslyckade natten. ");
INSERT INTO swe_vpl VALUES ("MK1_17","071_1_17","MRK","1","17","17","Jesus sade till dem: ”Kom och följ mig. Jag ska göra er till lära er att bli människofiskare!” ");
INSERT INTO swe_vpl VALUES ("MK1_18","071_1_18","MRK","1","18","18","Genast lämnade de sina nät och följde honom. ");
INSERT INTO swe_vpl VALUES ("MK1_19","071_1_19","MRK","1","19","19","Lite längre fram fick han se Jakob, Sebedeus son, och hans bror Johannes, som höll på att göra i ordning näten i sin båt. ");
INSERT INTO swe_vpl VALUES ("MK1_20","071_1_20","MRK","1","20","20","Han kallade på dem, och de lämnade sin far Sebedeus och hans anställda fiskare i båten och följde efter honom. Petrus, Jakob och Johannes följde Jesus redan sedan tidigare, se Joh 1:28. Nu tog de ett steg till och lämnade sina arbeten för att gå in i heltidstjänst för Jesus. De två brödraparen var kompanjoner. Lukas beskriver också hur Simon lånat ut sin båt till Jesus som fick använda den som en predikstol. På Jesu uppmaning lägger sedan Simon ut näten på djupt vatten, se Luk 5:1-10. Den stora fångsten visar på Jesu omsorg om lärjungarnas familjer som får tid på sig att anställa nya fiskare som kan ersätta sönernas plats. ");
INSERT INTO swe_vpl VALUES ("MK1_21","071_1_21","MRK","1","21","21","De gick in till Kapernaum, och så fort (ordagrant ”genast när”) det blev sabbat gick Jesus till synagogan och började undervisa. ");
INSERT INTO swe_vpl VALUES ("MK1_22","071_1_22","MRK","1","22","22","De häpnade (blev helt överväldigade, förvånade) över hans undervisning, för han undervisade med auktoritet (makt) och inte som de skriftlärda som mestadels bara citerade andra tidigare rabbiner. ");
INSERT INTO swe_vpl VALUES ("MK1_23","071_1_23","MRK","1","23","23","Just då i synagogan fanns en man som var besatt av en oren ande, och på en gång började han skrika: ");
INSERT INTO swe_vpl VALUES ("MK1_24","071_1_24","MRK","1","24","24","”Vad har du med oss att göra, Jesus från Nasaret? Har du kommit för att förgöra oss? Jag vet vem du är – Guds helige!” ");
INSERT INTO swe_vpl VALUES ("MK1_25","071_1_25","MRK","1","25","25","Men Jesus förbjöd honom (gav en sträng tillsägelse): ”Var tyst! Kom ut ur honom!” ");
INSERT INTO swe_vpl VALUES ("MK1_26","071_1_26","MRK","1","26","26","Efter att den orena anden våldsamt slitit och ryckt i mannen, for den ut ur honom under ett högt rop. Detta är den första av fyra andeutdrivningar som skildras i Markusevangeliet, se Mark 5:1-20; 7:25-30; 9:17-29. ");
INSERT INTO swe_vpl VALUES ("MK1_27","071_1_27","MRK","1","27","27","De blev alla förfärade (på gränsen till skräckslagna) och började fråga varandra (begära svar av varandra): ”Vad är detta? En ny undervisning, med makt bakom orden! Till och med de orena andarna befaller han, och de lyder honom.” ");
INSERT INTO swe_vpl VALUES ("MK1_28","071_1_28","MRK","1","28","28","Ryktet om honom spred sig genast över hela Galileen. ");
INSERT INTO swe_vpl VALUES ("MK1_29","071_1_29","MRK","1","29","29","I Kapernaum bodde Petrus, hans fru, hans svärmor och hans bror Andreas, se Matt 8:14. Jesus bodde också här under sin verksamma tid i Galileen. Petrus hustru följde med på hans senare resor, se 1 Kor 9:5. På en gång lämnade Jesus synagogan och gick till Simon och Andreas hus, tillsammans med bröderna Jakob och Johannes. Enligt judisk sed intogs huvudmålet på sabbaten mitt på dagen, direkt efter gudstjänsten. ");
INSERT INTO swe_vpl VALUES ("MK1_30","071_1_30","MRK","1","30","30","Simons svärmor hade insjuknat och låg ned med brännande hög feber, och på en gång berättade de det för Jesus. ");
INSERT INTO swe_vpl VALUES ("MK1_31","071_1_31","MRK","1","31","31","Han gick fram till henne, tog hennes hand och reste henne upp. Genast lämnade febern henne, och hon började att betjäna dem servera sabbatsmåltiden som var förberedd sedan dagen innan. ");
INSERT INTO swe_vpl VALUES ("MK1_32","071_1_32","MRK","1","32","32","Veckosabbaten börjar vid solnedgången på fredagen och slutar vid solnedgången på lördagen. Enligt traditionell judisk uppfattning fick inget arbete utföras på sabbaten. Det var inte tillåtet att göra upp eld, att resa eller bära saker utomhus. Ryktet om vad Jesus gjort spred sig snabbt, men det var först när sabbaten var över man kom med de sjuka till Jesus. På kvällen, efter solnedgången, kom man till honom (i en stadig ström) med alla sjuka och besatta, ");
INSERT INTO swe_vpl VALUES ("MK1_33","071_1_33","MRK","1","33","33","tills hela staden Kapernaum hade samlats utanför dörren. ");
INSERT INTO swe_vpl VALUES ("MK1_34","071_1_34","MRK","1","34","34","Jesus botade många som led av olika sjukdomar och drev ut många demoner, och han förbjöd demonerna att tala, eftersom de visste vem han var. Lukas beskriver hur Jesus lägger händerna på var och en av dem, se Luk 4:40. ");
INSERT INTO swe_vpl VALUES ("MK1_35","071_1_35","MRK","1","35","35","Detta stycke, vers 35-39, är ett av flera där Petrus ögonvittnesskildring lyser igenom i Markus evangelium, se även Mark 2:1-5; 11:20-21; 13:1-4. Vi kan föreställa oss hur Petrus inlevelsefullt har berättat för Markus om hur han letade efter sin vän Jesus, se vers 36. Orden han/honom används hela sju gånger i detta stycke. Som ögonvittne, som själv varit med på plats, så är ju det i talspråk vanligare att man berättar om vad ”han” gjorde, än att berätta om vad ”Jesus” gjorde. Genom att ha kvar denna form visar Markus sina läsare att vi kan ha en nära personlig relation med Jesus! Tidigt nästa morgon (i den sista nattvakten mellan klockan tre och sex på söndagsmorgonen), långt innan det blev ljust, steg han Jesus upp och gick bort till en enslig plats. Där bad han. Detta är den första av tre gånger som Markus uppmärksammar hur Jesus drar sig undan för att be tidigt på morgonen, se Mark 6:46; 14:32-41. ");
INSERT INTO swe_vpl VALUES ("MK1_36","071_1_36","MRK","1","36","36","Simon och de som var med honom vaknade senare och letade efter honom (jagade honom som ett villebråd), ");
INSERT INTO swe_vpl VALUES ("MK1_37","071_1_37","MRK","1","37","37","och när de hade funnit honom sade de till honom: ”Alla söker efter dig.” ");
INSERT INTO swe_vpl VALUES ("MK1_38","071_1_38","MRK","1","38","38","Han svarade: ”Låt oss gå åt ett annat håll, till byarna här omkring på västra sidan av Galileiska sjön, så att jag kan predika där också. Det är därför jag har gått ut.” Jesus var sänd av Fadern till alla Israels barn, se Matt 15:24. Att Jesus rör sig i detta område uppfyllde profetian i Jes 9:1-2 där Sebulons och Naftalis land motsvarar övre och nedre Galileen, se Matt 4:12-16. ");
INSERT INTO swe_vpl VALUES ("MK1_39","071_1_39","MRK","1","39","39","Han gick och predikade i deras synagogor i hela Galileen och drev ut demonerna. ");
INSERT INTO swe_vpl VALUES ("MK1_40","071_1_40","MRK","1","40","40","En spetälsk kom till honom och föll på knä och bad: ”Om du vill, så kan du göra mig ren.” ");
INSERT INTO swe_vpl VALUES ("MK1_41","071_1_41","MRK","1","41","41","Djupt rörd av medömkan, sträckte Jesus ut handen och rörde vid honom vilket gjorde Jesus ceremoniellt oren och sade: ”Jag vill. Bli ren!” ");
INSERT INTO swe_vpl VALUES ("MK1_42","071_1_42","MRK","1","42","42","På en gång försvann spetälskan, och han blev ren. ");
INSERT INTO swe_vpl VALUES ("MK1_43","071_1_43","MRK","1","43","43","Jesus förmanade honom, och skickade bort honom på en gång, ");
INSERT INTO swe_vpl VALUES ("MK1_44","071_1_44","MRK","1","44","44","och sade: ”Säg ingenting till någon, men gå och visa upp dig för prästen i Jerusalem och ge det offer för din rening som Mose har bestämt. Det blir ett vittnesbörd för dem.” 3 Mos 14:1-32 ");
INSERT INTO swe_vpl VALUES ("MK1_45","071_1_45","MRK","1","45","45","Men mannen gick därifrån och började tala vitt och brett om saken, så att Jesus inte längre kunde visa sig i någon stad utan stannade ute i ödemarken. Det fortsatte att komma folk till honom från alla håll. Detta är det första av flera tillfällen där Jesus uppmanar den som blivit helad att inte berätta detta, se också Mark 1:34; 3:12; 5:43; 7:36; 8:26, 30; 9:9. Här är troligtvis anledningen att mannen ska följa lagen. En annan orsak är att uppmärksamheten kring undren skulle leda till att folket ville göra honom till kung med våld, se Joh 6:15. Det sker vid flera tillfällen och sensation kring Jesus tvingar honom att dra sig undan till öde platser. ");
INSERT INTO swe_vpl VALUES ("MK2_1","071_2_1","MRK","2","1","1","Några dagar senare kom Jesus tillbaka till Kapernaum där han bodde i Petrus hus. Ryktet spred sig att han var hemma igen, ");
INSERT INTO swe_vpl VALUES ("MK2_2","071_2_2","MRK","2","2","2","och det samlades så mycket folk att det inte ens fanns plats utanför dörren det var trängsel ända ut till gatan. Mitt under det att han samtalade (förde en konversation) om Ordet med dem, ");
INSERT INTO swe_vpl VALUES ("MK2_3","071_2_3","MRK","2","3","3","kom de dit med en förlamad man. Det var fyra män som bar honom. ");
INSERT INTO swe_vpl VALUES ("MK2_4","071_2_4","MRK","2","4","4","När de inte kunde komma nära Jesus på grund av allt folket, började de gräva sig igenom taket ovanför Jesus. Hus i Mellanöstern hade oftast platta tak med en trappa på utsidan. På så sätt kunde man komma upp på taket utan att gå in i huset. Takets översta lager bestod av grus och jord som de fyra männen nu först grävde sig igenom. När de sedan brutit upp en öppning hissade de ner bädden som den förlamade låg på. ");
INSERT INTO swe_vpl VALUES ("MK2_5","071_2_5","MRK","2","5","5","När Jesus såg deras tro den lame mannens och hans vänners tro, sade han till den förlamade: ”Mitt barn (med fokus på att han tillhör familjen), dina synder är förlåtna (borttagna).” ");
INSERT INTO swe_vpl VALUES ("MK2_6","071_2_6","MRK","2","6","6","Nu satt där några skriftlärda, och de tänkte (hade en inre dialog) i sina hjärtan: ");
INSERT INTO swe_vpl VALUES ("MK2_7","071_2_7","MRK","2","7","7","”Varför talar denne man en människa som vi på det här sättet? Han hädar ju (är respektlös mot Gud). Vem kan förlåta synder utom Gud?” ");
INSERT INTO swe_vpl VALUES ("MK2_8","071_2_8","MRK","2","8","8","I sin ande visste Jesus på en gång exakt vad de tänkte inom sig, och sade till dem: ”Varför tänker ni allt detta i era hjärtan? ");
INSERT INTO swe_vpl VALUES ("MK2_9","071_2_9","MRK","2","9","9","Vad är lättast att säga till den förlamade: ’Dina synder är förlåtna (borttagna),’ eller att säga: ’Stå upp, ta din bädd och börja gå’? ");
INSERT INTO swe_vpl VALUES ("MK2_10","071_2_10","MRK","2","10","10","Men för att ni ska veta (se med egna ögon) att Människosonen har auktoritet (rättighet, makt, kraft) här på jorden att förlåta synder, säger jag dig”, och så sade han till den förlamade: ");
INSERT INTO swe_vpl VALUES ("MK2_11","071_2_11","MRK","2","11","11","”Stå upp, ta din bädd och gå hem.” ");
INSERT INTO swe_vpl VALUES ("MK2_12","071_2_12","MRK","2","12","12","Då reste sig mannen upp på en gång och tog sin bädd (bår) och gick ut mitt framför ögonen på dem alla. Man häpnade (tappade helt fattningen) och prisade (tackade) Gud och sade: ”Vi har aldrig sett något liknande förut!” ");
INSERT INTO swe_vpl VALUES ("MK2_13","071_2_13","MRK","2","13","13","Jesus gick igen längs med sjön. Han gick ut från Petrus hus i Kapernaum där han nyligen helat en lam man. Hela folkskaran samlades på nytt kring honom, och han fortsatte att undervisa dem. ");
INSERT INTO swe_vpl VALUES ("MK2_14","071_2_14","MRK","2","14","14","Medan han gick förbi stadsgränsen såg han Alfaios (Alfeus) son Levi som också kallas Matteus, sitta vid tullbåset enklare tullstation där alla som skulle sälja varor fick betala försäljningsskatt. Han sade till honom: ”Följ mig (bli min lärjunge).” Han stod upp och följde honom. Det var inte ovanligt med flera namn vid den här tiden. Levi var hans hebreiska namn som betyder ”förenad med”, medan Matteus var hans grekiska namn som betyder ”Guds gåva”. Indrivningen av tullar och skatter från Roms provinser arrenderades ut till privatpersoner. Dessa kallades ”publicanus”. Levi var en sådan publikan som tog upp skatt för Herodes Antipas. Judarna hatade och såg ner på tullindrivarna som allierat sig med ockupationsmakten. På en gång tackade Levi ja till kallelsen, lämnade sitt gamla liv och blev en av Jesu tolv lärjungar. Senare skrev han ner sin ögonvittnesskildring av Jesu liv – Matteusevangeliet. ");
INSERT INTO swe_vpl VALUES ("MK2_15","071_2_15","MRK","2","15","15","När sedan Jesus låg till bords i hans hus antagligen Levis hus i Kapernaum var det många tullindrivare och syndare som delade måltiden tillsammans med Jesus och hans lärjungar. Många av dem följde honom (var bland den större skara människor som följde honom och kallades hans lärjungar). ");
INSERT INTO swe_vpl VALUES ("MK2_16","071_2_16","MRK","2","16","16","När lagexperterna som tillhörde fariséerna såg att han åt med tullindrivare och syndare, sade de till Jesu lärjungar: ”Varför äter och dricker han med tullindrivare och kända syndare?” ");
INSERT INTO swe_vpl VALUES ("MK2_17","071_2_17","MRK","2","17","17","När Jesus hörde detta, sade han till dem: ”Det är inte de friska (starka) som behöver en läkare, utan de sjuka. Jag har inte kommit för att kalla rättfärdiga, utan syndare.” På samma sätt som det är självklart att en doktor rör sig bland sjuka patienter, finns Jesus nära människor som insett att de inte är rättfärdiga utan vet om att de är syndare och behöver omvändelse. Lukas återgivning av samma citat klargör att det handlar om att vända sig bort från syndens väg när man tackar ja till Jesu inbjudan och vill bli hans efterföljare, se Luk 5:32. ");
INSERT INTO swe_vpl VALUES ("MK2_18","071_2_18","MRK","2","18","18","Johannes lärjungar och fariséerna fastade. Rättrogna judar fastade två dagar i veckan, måndag och torsdag. Därför frågade man Jesus: ”Varför fastar Johannes lärjungar och fariséernas lärjungar, men inte dina lärjungar?” ");
INSERT INTO swe_vpl VALUES ("MK2_19","071_2_19","MRK","2","19","19","Jesus svarade dem: ”Inte kan väl bröllopsgästerna fasta, medan brudgummen är med dem, eller hur? Så länge de har brudgummen hos sig kan de inte fasta. ");
INSERT INTO swe_vpl VALUES ("MK2_20","071_2_20","MRK","2","20","20","Men den dagen ska komma när brudgummen ska tas bort från dem, och då ska de fasta. ");
INSERT INTO swe_vpl VALUES ("MK2_21","071_2_21","MRK","2","21","21","Ingen syr fast en lapp av okrympt tyg på en gammal mantel (klädesplagg). I så fall skulle den påsatta lappen riva bort ännu mer från manteln och revan bli värre än den var innan. ");
INSERT INTO swe_vpl VALUES ("MK2_22","071_2_22","MRK","2","22","22","Inte heller slår man i färskt vin i gamla vinsäckar (lädersäckar), för i så fall skulle vinsäckarna brista och vinet rinna ut, och vinsäckarna blir förstörda (oanvändbara). Nej, färskt vin hälls i nya vinsäckar (som är formbara, grekiska ”kainos”, fokus är på kvaliteten på säcken snarare än åldern).” ");
INSERT INTO swe_vpl VALUES ("MK2_23","071_2_23","MRK","2","23","23","En sabbat gick Jesus på en väg som gick igenom ett sädesfält, och medan de gick började hans lärjungar att rycka av veteaxen. Sabbaten varade från fredag kväll till lördag kväll, och denna händelse inträffar troligen på väg till samlingen i synagogan på lördagsmorgonen. ");
INSERT INTO swe_vpl VALUES ("MK2_24","071_2_24","MRK","2","24","24","Då sade fariséerna till honom: ”Titta på dina lärjungar, varför gör de sådant som man inte får göra på sabbaten?” Enligt 5 Mos 23:25 är det inte olovligt att plocka ax på någon annans åker för att äta. Dock skedde detta på sabbaten. Enligt den rabbinska tolkningen av lagen både skördade och tillredde lärjungarna mat, vilket inte var tillåtet på vilodagen. ");
INSERT INTO swe_vpl VALUES ("MK2_25","071_2_25","MRK","2","25","25","Han svarade: ”Har ni aldrig läst 1 Sam 21:1-6 vad David gjorde när han och de som var med honom kom i nöd och var hungriga? ");
INSERT INTO swe_vpl VALUES ("MK2_26","071_2_26","MRK","2","26","26","Hur han då, på den tiden när Abjatar var överstepräst, gick in i Guds hus och åt skådebröden. Tolv limpor, vardera på 3,5 liter mjöl, som bakades en gång i veckan. De symboliserade Herrens närvaro i templet. Även om det inte var tillåtet för någon annan än prästerna att äta brödet åt han det, och gav åt dem som följde med honom.” ");
INSERT INTO swe_vpl VALUES ("MK2_27","071_2_27","MRK","2","27","27","Jesus sade till dem: ”Sabbaten är till för (skapades för) människan, inte människan för sabbaten. ");
INSERT INTO swe_vpl VALUES ("MK2_28","071_2_28","MRK","2","28","28","Därför är Människosonen Herre även över sabbaten.” ");
INSERT INTO swe_vpl VALUES ("MK3_1","071_3_1","MRK","3","1","1","Jesus är Herre över sabbaten och låter sig inte skrämmas av fariséerna, se föregående vers. Igen antagligen nästa vecka gick Jesus in i synagogan. Där fanns en man som hade en förlamad (förtvinad) hand. Verbformen antyder att förlamningen inte var medfödd utan uppkommit senare i livet genom någon sjukdom eller olycka. ");
INSERT INTO swe_vpl VALUES ("MK3_2","071_3_2","MRK","3","2","2","De fariséerna vaktade noga på Jesus för att se om han skulle hela honom på sabbaten, så de fick något att anklaga honom för. ");
INSERT INTO swe_vpl VALUES ("MK3_3","071_3_3","MRK","3","3","3","Jesus sade till mannen med den förlamade handen: ”Stå upp, och kom fram till mitten av synagogan så alla kan se.” ");
INSERT INTO swe_vpl VALUES ("MK3_4","071_3_4","MRK","3","4","4","Sedan sade han till dem alla samlade där, men främst fariséerna: ”Vad är tillåtet enligt Mose lag på sabbaten? Att göra gott eller ont, att rädda liv eller utsläcka liv?” Men de svarade inte, utan var tysta. ");
INSERT INTO swe_vpl VALUES ("MK3_5","071_3_5","MRK","3","5","5","Efter att i vrede ha sett på dem (fört blicken från ena sidan till den andra sidan), bedrövad (sorgsen) över deras hjärtans hårdhet, sade Jesus till mannen: ”Räck ut din hand.” Han räckte ut den och hans hand blev helt återställd. Jesus var heligt vred över de andliga ledarnas okänslighet för mannens lidande och hela det legalistiska systemet där den bokstavliga tolkningen var viktigare än hjärtat och andemeningen bakom lagen. Ordet ”bedrövad” har verbformen particip, vilket lyfter fram Jesu kontinuerliga sorg över det andliga läget, medan vreden i Jesu blick är i formen aorist vilket betonar att den är tillfällig. Orden ”hjärtans hårdhet” beskriver processen hur deras hjärtan blev mer och mer hårda under det att Jesus tittade på dem. ");
INSERT INTO swe_vpl VALUES ("MK3_6","071_3_6","MRK","3","6","6","Fariséerna gick ut och började genast göra upp planer tillsammans med herodianerna som sympatiserade och stödde Herodes Antipas och det romerska styret, hur de skulle kunna döda Jesus. Deras inre var fyllda av sådant mörker och mordlust. På en gång efter att Jesus hade frågat om det var rätt att rädda liv eller utsläcka liv, se vers 4, går de i väg och planerar hur de ska döda Jesus. ");
INSERT INTO swe_vpl VALUES ("MK3_7","071_3_7","MRK","3","7","7","Då på grund av fariséernas planer på att döda honom drog Jesus sig undan tillsammans med sina lärjungar mot Galileiska sjön. En stor skara människor från de närmsta städerna och byarna i Galileen följde honom. Också från de södra regionerna Judéen, ");
INSERT INTO swe_vpl VALUES ("MK3_8","071_3_8","MRK","3","8","8","Jerusalem, Iduméen längst söderut och från landet på andra sidan östra sidan av Jordan regionerna Pereen, Dekapolis och Gaulanitis, nuvarande Golan och från trakterna omkring kuststäderna Tyros och Sidon den nordvästra regionen Fenikien kom människor i stora skaror till honom när de hörde talas om allt han gjorde. ");
INSERT INTO swe_vpl VALUES ("MK3_9","071_3_9","MRK","3","9","9","Han sade till sina lärjungar att alltid ha en liten båt i beredskap för honom på grund av folket, så att han inte skulle bli trängd (nedtrampad, krossad) av folkmassan. ");
INSERT INTO swe_vpl VALUES ("MK3_10","071_3_10","MRK","3","10","10","Anledningen var att han hade helat så många att alla som var plågade (sjuka, led av besvärliga kroppsliga åkommor) pressade på (bokstavligen föll över) honom. ");
INSERT INTO swe_vpl VALUES ("MK3_11","071_3_11","MRK","3","11","11","Varje gång de orena andarna såg honom, föll de ned inför honom och ropade upprepade gånger: ”Du är Guds Son.” ");
INSERT INTO swe_vpl VALUES ("MK3_12","071_3_12","MRK","3","12","12","Han förbjöd dem (gav dem en sträng tillsägelse) att offentliggöra vem han var. Jesus ville inte få uppmärksamhet från demoner. Senare tillät Jesus detta erkännande från människor, men nu ville folket göra honom till kung med våld, se Joh 6:15. ");
INSERT INTO swe_vpl VALUES ("MK3_13","071_3_13","MRK","3","13","13","Han gick upp på berget för att be, se Luk 6:2, och ber hela natten, se Luk 6:12-13. Sedan kallade han till sig dem som han själv hade utvalt, och de kom till honom. ");
INSERT INTO swe_vpl VALUES ("MK3_14","071_3_14","MRK","3","14","14","Han utsåg (ordagrant ”gjorde”) de tolv som skulle följa (ständigt vara med) honom, dem som han skulle skicka ut att predika (vara apostlar, speciella budbärare), ");
INSERT INTO swe_vpl VALUES ("MK3_15","071_3_15","MRK","3","15","15","och att ha auktoritet (makt) att bota de sjuka, och att driva ut demoner. De tolv lärjungarna var: ");
INSERT INTO swe_vpl VALUES ("MK3_16","071_3_16","MRK","3","16","16","Simon, som han gav namnet Petrus, ");
INSERT INTO swe_vpl VALUES ("MK3_17","071_3_17","MRK","3","17","17","Jakob, Sebedeus son, Johannes, Jakobs bror, Jesus gav dem Jakob och Johannes, det hebreiska namnet Boanerges, som betyder åskans (tumultets) söner kanske p.g.a. deras heta temperament, se Luk 9:54, ");
INSERT INTO swe_vpl VALUES ("MK3_18","071_3_18","MRK","3","18","18","Andreas, Filippusgrekiskt ord som betyder ”en som älskar hästar”, Bartolomeus även kallad Natanael, Matteus, Tomas hebreiskt ord som betyder ”tvilling”, Jakob, Alfaios (Alfeus) son, Taddeus grekiskt ord som betyder ”en som har ett varmt hjärta” eller ”älskat barn”. Han kallades även Judas, Jakobs son; antagligen ändrade han namn för att undvika att bli förknippad med Judas Iskariot, Simon ”den hängivne” (fanatikern, ivraren, nationalisten, seloten) ordagrant ”Simon kananaios”, den arameiska motsvarigheten till den grekiska termen ”seloten”, båda orden betyder ”den hängivne, ivrige, fanatiske”, kan även antyda att han var med i den judiska motståndsrörelsen mot Romarriket innan han blev en Jesu lärjunge, ");
INSERT INTO swe_vpl VALUES ("MK3_19","071_3_19","MRK","3","19","19","Judas Iskariot, han som förrådde honom. Tre grupper framträder när apostlarna räknas upp. Simon, Filippus och Jakob nämns alltid som första namn i varsin grupp, se Matt 10:1-4; Luk 6:13-16; Apg 1:13. ");
INSERT INTO swe_vpl VALUES ("MK3_20","071_3_20","MRK","3","20","20","Sedan gick han till ett hus antagligen Petrus hus i Kapernaum och folket samlades på nytt, så att han och lärjungarna inte ens kom åt att äta. ");
INSERT INTO swe_vpl VALUES ("MK3_21","071_3_21","MRK","3","21","21","När hans närmaste hans familj, se vers 31-32 fick höra detta, gick de ut för att föra med sig honom med våld (gripa, arrestera honom) och föra honom tillbaka till Nasaret. De sade (gång på gång, deras huvudsakliga samtalsämne var) att han var från vettet (från sina sinnen). ");
INSERT INTO swe_vpl VALUES ("MK3_22","071_3_22","MRK","3","22","22","De skriftlärda som hade kommit ner från Jerusalem till Galileen sade att han var besatt av Beelsebul, och det var genom de onda andarnas furste som han kastade ut demonerna. ");
INSERT INTO swe_vpl VALUES ("MK3_23","071_3_23","MRK","3","23","23","Han kallade till sig dem fariséerna från Jerusalem tillsammans med de lokala judiska ledarna i Kapernaum och talade till dem i liknelser (illustrationer och jämförelser för att förklara): ”Hur kan Satan driva ut Satan? ");
INSERT INTO swe_vpl VALUES ("MK3_24","071_3_24","MRK","3","24","24","Jesus förklarar orimligheten i detta påstående med två liknelser som alla kan hålla med om: Om ett rike är splittrat (strider mot sig självt), kan det inte bestå. ");
INSERT INTO swe_vpl VALUES ("MK3_25","071_3_25","MRK","3","25","25","Om en familj är splittrad (strider mot sig själv), kan den inte bestå. ");
INSERT INTO swe_vpl VALUES ("MK3_26","071_3_26","MRK","3","26","26","Om detta stämmer för nationer och familjer, då gäller det också Satan: Om Satan reser sig upp (gör uppror) mot sig själv och splittras, kan han inte bestå och det är ute med honom. ");
INSERT INTO swe_vpl VALUES ("MK3_27","071_3_27","MRK","3","27","27","Ingen kan gå in och plundra en stark man på vad han äger, om han inte först binder den starke. Sedan kan han plundra hans hus. Jesus liknar sig vid den som är starkare än Satan och har bundit honom. ");
INSERT INTO swe_vpl VALUES ("MK3_28","071_3_28","MRK","3","28","28","Sannerligen, människorna ska få förlåtelse för allt, för sina synder och för sina hädelser, hur de än hädar. ");
INSERT INTO swe_vpl VALUES ("MK3_29","071_3_29","MRK","3","29","29","Men den som hädar den heliga Anden får aldrig någonsin förlåtelse utan är skyldig till evig synd.” Den som tror sig ha begått denna synd har med största sannolikhet inte gjort det. Detta uttalande var riktat till fariséerna som sade att Guds godhet var djävulens verk, och var på väg att falla i denna grova synd. Vers 28 med ett fantastiskt löfte glöms lätt bort – ”människorna ska få förlåtelse för allt”! ");
INSERT INTO swe_vpl VALUES ("MK3_30","071_3_30","MRK","3","30","30","De hade ju sagt att han hade en oren ande. ");
INSERT INTO swe_vpl VALUES ("MK3_31","071_3_31","MRK","3","31","31","Nu kom Jesu bröder Jakob, Joses, Judas och Simon, se Mark 6:3 och hans mor. De stannade utanför Petrus hus där Jesus undervisade och skickade bud efter honom. ");
INSERT INTO swe_vpl VALUES ("MK3_32","071_3_32","MRK","3","32","32","En stor mängd människor satt i en cirkel runt Jesus, och de sade till honom: ”Se, din mor och dina bröder står här utanför och frågar efter dig.” Jesu familj hade beslutat sig för att hämta och föra med sig honom med våld eftersom de ansåg att han blivit galen, se Mark 3:21. ");
INSERT INTO swe_vpl VALUES ("MK3_33","071_3_33","MRK","3","33","33","Då svarade han dem: ”Vem är min mor och mina bröder?” ");
INSERT INTO swe_vpl VALUES ("MK3_34","071_3_34","MRK","3","34","34","När han hade fört blicken runt dem som satt omkring honom sade han: ”Se, här är min mor och mina bröder. ");
INSERT INTO swe_vpl VALUES ("MK3_35","071_3_35","MRK","3","35","35","Den som gör Guds vilja är min broder och min syster och min mor.” ");
INSERT INTO swe_vpl VALUES ("MK4_1","071_4_1","MRK","4","1","1","Sedan började han undervisa vid sjön igen. Jesus hade undervisat där tidigare, se Mark 3:7-9. En stor skara samlades kring honom, därför steg han i båten som de hade redo, se Mark 3:9 och satt i den ute på vattnet medan folket stod på stranden. ");
INSERT INTO swe_vpl VALUES ("MK4_2","071_4_2","MRK","4","2","2","Han undervisade dem i många liknelser (jämförelser). Ordet liknelse är ordagrant ”att kasta vid sidan om”. Jesu liknelser använder ofta praktiska exempel från vardagen för att belysa och förklara andliga sanningar. När han undervisade dem sade han: ");
INSERT INTO swe_vpl VALUES ("MK4_3","071_4_3","MRK","4","3","3","”Lyssna! Jesus både börjar och avslutar den första liknelsen med uppmaningen att ”lyssna”, se vers 9. Det inbjuder de samlade att vara delaktiga, avsluta pågående samtal och lyssna på följande budskap som är viktigt. En såningsman gick ut för att så. ");
INSERT INTO swe_vpl VALUES ("MK4_4","071_4_4","MRK","4","4","4","När han sådde föll en del vid vägen, och fåglarna kom och åt upp det. ");
INSERT INTO swe_vpl VALUES ("MK4_5","071_4_5","MRK","4","5","5","Andra (exakt likadana sädeskorn, med samma förutsättningar) föll på stenig mark, där de inte hade mycket jord, och de sköt upp på en gång eftersom jorden var tunn. ");
INSERT INTO swe_vpl VALUES ("MK4_6","071_4_6","MRK","4","6","6","Men när solen steg upp förbrändes de, och eftersom de inte hade någon rot torkade de bort. ");
INSERT INTO swe_vpl VALUES ("MK4_7","071_4_7","MRK","4","7","7","Andra (exakt likadana sädeskorn, med samma förutsättningar) föll bland törnen, och törnena växte upp och kvävde dem, och det bar ingen frukt. ");
INSERT INTO swe_vpl VALUES ("MK4_8","071_4_8","MRK","4","8","8","Andra (exakt likadana sädeskorn, med samma förutsättningar) föll i god jord och gav (gång på gång, kontinuerligt) frukt, en del upp till trettio gånger (mer än vad som var sått), andra upp till sextio gånger mer, och några upp till hundra gånger mer.” ");
INSERT INTO swe_vpl VALUES ("MK4_9","071_4_9","MRK","4","9","9","Han sade: ”Den som har öron att höra med, han ska lyssna (ta till sig och förstå min undervisning).” Jesus förklarar liknelsen i vers 13-20. Israel har ett subtropiskt klimat. Man sår under höstens regnperiod och skördar på våren före den torra heta sommaren. Bilden för den här liknelsen är en åker där en väl upptrampad stig passerar rakt igenom den. I ytterkanterna mot berget är jordlagret tunnare och mot dikeskanterna växer törne. En såningsman sprider för hand ut frön. De olika jordmånerna syns inte för blotta ögat eftersom hela åkern nyligen är plöjd. Liknelsen säger inget om proportionerna mellan god och dålig jord, men generellt sett består en åker till största delen av god jord. ");
INSERT INTO swe_vpl VALUES ("MK4_10","071_4_10","MRK","4","10","10","Så fort han var ensam, började de som var omkring honom tillsammans med de tolv att fråga honom om liknelserna. ");
INSERT INTO swe_vpl VALUES ("MK4_11","071_4_11","MRK","4","11","11","Han sade till dem: ”Ni har fått gåvan att lära känna himmelrikets mysterium (hemlighet, dolda plan), men för dessa som står utanför är allt bara liknelser. ");
INSERT INTO swe_vpl VALUES ("MK4_12","071_4_12","MRK","4","12","12","Detta för att profetian i Jes 6:9-10 skulle gå i uppfyllelse: de ska se med sina ögon utan att uppfatta och höra med sina öron utan att förstå, så att de inte vänder om (återvänder) och får förlåtelse.” ");
INSERT INTO swe_vpl VALUES ("MK4_13","071_4_13","MRK","4","13","13","Liknelsen om såningsmannen och detta citat från Jesaja gjorde lärjungarna konfunderade. Ville Jesus dölja sanningen medvetet för vissa genom att bara tala i liknelser? Sedan sade han till dem: ”Om ni inte förstår denna liknelse, hur kan ni då tyda (kunna vara i en process av att förstå) några andra liknelser? ");
INSERT INTO swe_vpl VALUES ("MK4_14","071_4_14","MRK","4","14","14","Såningsmannen sår Ordet. Ordet kan syfta på budskapet som Jesus predikade eller på Jesus själv. Liknelsen handlar om hur människor gensvarar på budskapet och Jesus. ");
INSERT INTO swe_vpl VALUES ("MK4_15","071_4_15","MRK","4","15","15","De längs med vägen är de som får ordet sått i sina hjärtan, men när de hör det kommer genast Satan och tar bort ordet som såtts i dem. Ordet ”väg” kan också betyda invanda tankebanor, tankemönster, dvs. förutfattade meningar och missuppfattningar av Guds ord som blir till en hård yta som hindrar säden från att tränga ner i myllan. ");
INSERT INTO swe_vpl VALUES ("MK4_16","071_4_16","MRK","4","16","16","På samma sätt är det med dem som sås på stenig mark, det är de som hör ordet och genast tar emot det med glädje, ");
INSERT INTO swe_vpl VALUES ("MK4_17","071_4_17","MRK","4","17","17","men inte har något rotfäste inom sig. De står fast en tid, men så fort lidande (problem, hård press) och förföljelse (förtryck) kommer för ordets skull faller de genast bort (tar de anstöt, ordet blir till en stötesten). ");
INSERT INTO swe_vpl VALUES ("MK4_18","071_4_18","MRK","4","18","18","De som har blivit sådda bland törnen är de som hör ordet, ");
INSERT INTO swe_vpl VALUES ("MK4_19","071_4_19","MRK","4","19","19","men världsliga bekymmer, rikedomens lockelser och alla möjliga begär tränger in och kväver ordet, så att det inte ger någon skörd. Grundordet för ”törne” är extremer. Det finns en koppling till läror som ensidigt betonar en enda sanning, se Matt 7:15-17. ");
INSERT INTO swe_vpl VALUES ("MK4_20","071_4_20","MRK","4","20","20","De som såtts i den goda jorden är de som hör ordet och tar det till sig och bär frukt trettio gånger det som såtts, sextio gånger och hundra gånger så mycket.” ");
INSERT INTO swe_vpl VALUES ("MK4_21","071_4_21","MRK","4","21","21","Jesus är världens ljus. Hans undervisning ska inte döljas av Jesu lärjungar, utan förmedlas vidare till andra. Jesus illustrerar detta med några vanliga föremål som fanns i varje hem. Oljelampan användes för att lysa upp hemmet och sädesmåttet på cirka åtta liter användes för att mäta upp mjöl, men kunde också ställas upp och ner och fungera som ett lampställ. Han sade till dem: ”Inte tas väl en lampa fram för att bli ställd under sädesmåttet eller under bädden? Nej, man placerar den på hållaren! Högt och centralt så det ger ljus i huset. ");
INSERT INTO swe_vpl VALUES ("MK4_22","071_4_22","MRK","4","22","22","För inget är fördolt som inte ska uppenbaras, och inget är gömt som inte ska komma i ljuset. Även om liknelserna nu var dolda för många skulle Guds rike snart bli synligt. ");
INSERT INTO swe_vpl VALUES ("MK4_23","071_4_23","MRK","4","23","23","Om någon har öron för att höra med, då ska han höra (lyssna uppmärksamt, ta till sig och förstå min undervisning).” ");
INSERT INTO swe_vpl VALUES ("MK4_24","071_4_24","MRK","4","24","24","Han sade till dem: ”Var uppmärksamma på vad ni hör. Det mått ni ger av energi och studier till den sanning ni hör, ska bli det mått av kunskap som kommer tillbaka till er, och ännu mer förutom det ska ges till er som lyssnar. ");
INSERT INTO swe_vpl VALUES ("MK4_25","071_4_25","MRK","4","25","25","För den som har förståelse ska få mer, och från den som inte har någonting inget intresse av liknelserna och Jesu undervisning, ska även det han har tas bort.” Utifrån sammanhanget syftar ”den som har” på en önskan och vilja att förstå Jesu undervisning, se vers 11. ");
INSERT INTO swe_vpl VALUES ("MK4_26","071_4_26","MRK","4","26","26","Jesus sade också: ”Guds kungarike skulle kunna liknas vid en man som har sått säd i jorden. Säden är Guds ord, se vers 14. ");
INSERT INTO swe_vpl VALUES ("MK4_27","071_4_27","MRK","4","27","27","Han sover på natten och går upp på dagen, och under tiden gror säden och växer till i längd. Hur och varför växer säden? Det vet han inte. ");
INSERT INTO swe_vpl VALUES ("MK4_28","071_4_28","MRK","4","28","28","Jorden bär frukt av sig själv (spontant, grekiska ”automatos”): först bladet (strået), sedan axet (som skyddar vetekornen), sedan det fullt utvecklade vetet i axet. ");
INSERT INTO swe_vpl VALUES ("MK4_29","071_4_29","MRK","4","29","29","När skörden är mogen (ordagrant ”när frukten tillåter det”), då låter han genast skäran gå sänder han in skördearbetarna, för då är det skördetid.” ");
INSERT INTO swe_vpl VALUES ("MK4_30","071_4_30","MRK","4","30","30","Jesus sade: ”Vad ska vi jämföra (likna) Guds rike med? Vilken liknelse (bild) ska vi använda för att illustrera (förklara) det? Jesus involverar sina åhörare i sin predikan. ");
INSERT INTO swe_vpl VALUES ("MK4_31","071_4_31","MRK","4","31","31","Det är som ett senapskorn. När man sår det är det minst av alla frön på jorden bland kryddväxterna, ");
INSERT INTO swe_vpl VALUES ("MK4_32","071_4_32","MRK","4","32","32","men när det har såtts skjuter det upp och blir större än alla örter och får så stora grenar att himlens fåglar kan bygga bo i dess skugga.” Huvudpoängen är den ringa begynnelsen av Guds rike och dess enorma växtkraft. ");
INSERT INTO swe_vpl VALUES ("MK4_33","071_4_33","MRK","4","33","33","Med många sådana liknelser förkunnade han ordet för dem, på ett sätt som de kunde förstå. Sista delen kan också översättas ”så långt de kunde förstå”. ");
INSERT INTO swe_vpl VALUES ("MK4_34","071_4_34","MRK","4","34","34","Han talade bara i liknelser till dem, men när han hade blivit ensam med lärjungarna förklarade han allt (ordagrant ”lösgjorde”, gav mer information och förklaringar så att de andliga sanningarna i liknelserna blev tydliga). Vid det här tillfället använde Jesus bara liknelser när han talade med folket, senare använde han också andra undervisningsstilar, se t.ex. Matt 15:3-9; 19:3-12. Dock betonar Markus vikten av att förstå Jesu undervisning, och för den som är likgiltig eller inte vill förstå förblir allt vad Jesus säger obegripliga liknelser. ");
INSERT INTO swe_vpl VALUES ("MK4_35","071_4_35","MRK","4","35","35","Jesus har undervisat om Guds rike, han sitter kvar i samma båt han klev i tidigare samma dag, se Mark 4:1. Markus nämner fyra liknelser, och fortsätter nu att beskriva fyra stora mirakler där Jesus på ett konkret sätt bekräftar sin undervisning, se Mark 4:35-5:43. Galileiska sjön ligger tvåhundra meter under havsytan, omgiven av berg. Vid rätt omständigheter i lufttemperaturer kan kraftiga orkanbyar snabbt uppstå när varm luft drar in från öknen. Detta är ett känt fenomen. 1992 slog tre meter höga vågor in mot kuststaden Tiberias i en liknande storm. Samma dag som han gett liknelserna om Guds rike, se vers 1-34, när det blivit kväll, sade Jesus till dem: ”Låt oss fara över till andra sidan.” Till den östra sidan av sjön. ");
INSERT INTO swe_vpl VALUES ("MK4_36","071_4_36","MRK","4","36","36","De lät folket gå och tog med sig honom i den stora båten som han redan satt i, och andra små båtar följde med honom. ");
INSERT INTO swe_vpl VALUES ("MK4_37","071_4_37","MRK","4","37","37","Då utvecklades en kraftig stormby (virvelvind, cyklon). Vågorna slog in i båten, så att den höll på att fyllas. ");
INSERT INTO swe_vpl VALUES ("MK4_38","071_4_38","MRK","4","38","38","Jesus låg i aktern och sov på en dyna. Då väckte de honom och sade: ”Mästare, bryr du dig inte om att vi går under?” ");
INSERT INTO swe_vpl VALUES ("MK4_39","071_4_39","MRK","4","39","39","Han vaknade och tillrättavisade skarpt vinden och sade till sjön: ”Tyst! Var stilla!” Vinden lade sig och det blev alldeles lugnt (kom ett stort lugn). Det finns en fin poetisk parallellism i denna vers. Vinden och sjön tilltalas separat. Resultatet av båda dessa tilltal beskrivs också separat: stillad vind och lugn sjön. ");
INSERT INTO swe_vpl VALUES ("MK4_40","071_4_40","MRK","4","40","40","Han sade till dem lärjungarna: ”Varför är ni så rädda (tysta, har sådan fruktan)? Har ni ingen tro (tillit, förtröstan) ännu?” ");
INSERT INTO swe_vpl VALUES ("MK4_41","071_4_41","MRK","4","41","41","Då greps de av stor fruktan och sade till varandra: ”Vem är han? Till och med vinden och sjön lyder honom.” ");
INSERT INTO swe_vpl VALUES ("MK5_1","071_5_1","MRK","5","1","1","De Jesus och de tolv lärjungarna kom över till gerasenernas område på andra sidan sjön. ");
INSERT INTO swe_vpl VALUES ("MK5_2","071_5_2","MRK","5","2","2","Genast när Jesus steg ur båten kom en man emot honom från gravarna. Han hade en oren ande i sig var under den onda andens inflytande, se Matt 8:28. ");
INSERT INTO swe_vpl VALUES ("MK5_3","071_5_3","MRK","5","3","3","Mannen höll till (bodde) bland gravarna och ingen kunde längre binda honom, inte ens med kedjor. ");
INSERT INTO swe_vpl VALUES ("MK5_4","071_5_4","MRK","5","4","4","Han hade ofta bundits med fotbojor och kedjor men han hade slitit av kedjorna och brutit sönder bojorna. Ingen kunde rå på honom. ");
INSERT INTO swe_vpl VALUES ("MK5_5","071_5_5","MRK","5","5","5","Ständigt, natt och dag, höll han till bland gravarna och uppe i bergen och skrek och skar sig med stenar. Markus beskriver med flest detaljer hur djupt plågad den här mannen är av de onda andarna, och hur brutalt han har behandlats av omgivningen. Mannens personlighet har blivit förvriden, men när han ser Jesus ser han den som kan befria honom. Markus och Lukas nämner bara en man, medan Matteus skriver att de var två, se Matt 8:28; Luk 9:27. Evangelierna är ögonvittnesskildringar och denna typ av skillnader är inte ovanliga eller konstiga. Troligtvis är det två eller flera män som bor här bland gravarna. En av dem är mer framträdande och den som för konversationen. ");
INSERT INTO swe_vpl VALUES ("MK5_6","071_5_6","MRK","5","6","6","Även om mannen är under demoners inflytande som har nästlat sig in i hans personlighet, har han en fri vilja. Han ser att hos Jesus finns hans befrielse. När han på långt håll fick se Jesus sprang han fram och föll ner för honom (i tillbedjan) ");
INSERT INTO swe_vpl VALUES ("MK5_7","071_5_7","MRK","5","7","7","och vrålade (skrek) med hög röst: ”Vad har du med mig att göra, Jesus, den högste Gudens Son? Frasen som ordagrant är ’vad har jag med dig att göra’ kan betyda ’lämna mig ifred’ eller ’bry dig inte om mig’. Har du kommit hit för att plåga oss i förtid?” ");
INSERT INTO swe_vpl VALUES ("MK5_8","071_5_8","MRK","5","8","8","För Jesus hade just befallt honom: ”Kom ut ur mannen, du orene ande!” ");
INSERT INTO swe_vpl VALUES ("MK5_9","071_5_9","MRK","5","9","9","Jesus frågade honom: ”Vad är ditt namn?” Mannen svarade: ”Mitt namn är Legion, för vi är många.” Legion betyder tusental och är ett latinskt låneord för en stor armé. En romersk legion bestod av över 6 000 män. Termen antyder både att mannen hade ett stort antal demoner och att deras natur var våldsam och krigisk. ");
INSERT INTO swe_vpl VALUES ("MK5_10","071_5_10","MRK","5","10","10","Han bad enträget många gånger att Jesus inte skulle driva bort dem från området gerasenernas område, se vers 1. ");
INSERT INTO swe_vpl VALUES ("MK5_11","071_5_11","MRK","5","11","11","En stor svinhjord på omkring 2 000 svin, se vers 13 betade där vid berget. Svinet var ett orent djur för judarna. ");
INSERT INTO swe_vpl VALUES ("MK5_12","071_5_12","MRK","5","12","12","Alla de orena andarna bad honom: ”Sänd oss in i svinen, låt oss fara in i dem!” ");
INSERT INTO swe_vpl VALUES ("MK5_13","071_5_13","MRK","5","13","13","Han gav dem tillåtelse. Då for de orena andarna ut ur mannen och in i svinen, och hjorden störtade utför branten ner i sjön. Det var omkring 2 000 svin som drunknade. ");
INSERT INTO swe_vpl VALUES ("MK5_14","071_5_14","MRK","5","14","14","De som vaktade dem flydde och berättade detta i staden och ute på landsbygden. Folket där kom då ut för att se vad som hade hänt. ");
INSERT INTO swe_vpl VALUES ("MK5_15","071_5_15","MRK","5","15","15","När de kom till Jesus och såg (betraktade noggrant) den besatte som haft legionen i sig sitta där, klädd och vid sina sinnen, blev de rädda. ");
INSERT INTO swe_vpl VALUES ("MK5_16","071_5_16","MRK","5","16","16","De som var ögonvittnen berättade i detalj för folket vad som hade hänt med den besatte och hur det hade gått med svinen. ");
INSERT INTO swe_vpl VALUES ("MK5_17","071_5_17","MRK","5","17","17","Då bad man att Jesus skulle lämna deras område. Det ekonomiska värdet på svinen var någonstans kring sju årslöner. Ägarna brydde sig mer om den ekonomiska förlusten än att en plågad människa blivit helad. ");
INSERT INTO swe_vpl VALUES ("MK5_18","071_5_18","MRK","5","18","18","Medan Jesus steg i båten, bad mannen som hade varit besatt att han skulle få följa med honom. ");
INSERT INTO swe_vpl VALUES ("MK5_19","071_5_19","MRK","5","19","19","Men Jesus tillät det inte utan sade: ”Gå hem till de dina din familj, släktingar och dina landsmän och berätta för dem allt vad Herren har gjort med dig och hur han förbarmade sig över dig.” ");
INSERT INTO swe_vpl VALUES ("MK5_20","071_5_20","MRK","5","20","20","Mannen gick då och ropade ut över hela Dekapolis (området med de tio städerna) allt vad Jesus hade gjort med honom, och alla blev förundrade (förvånade, chockade). Den tidigare demoniserade mannen blir nu den första hedniska evangelisten som Markus omnämner. Dekapolis var en region bestående av tio löst sammansatta städer öster om Jordanfloden och Galileiska sjön. De hade blivit fria från judiskt styre 63 f.Kr. när den romerska generalen Pompejus intog området. Svin användes ibland som offerdjur i hedniska tempel. Det värsta exemplet i den judiska historien var när Epifanes vanhelgade templet i Jerusalem och offrade svin på ett altare till Zeus 167 f.Kr. ");
INSERT INTO swe_vpl VALUES ("MK5_21","071_5_21","MRK","5","21","21","När Jesus hade farit tillbaka med båten till andra sidan sjön antagligen tillbaka till Kapernaum, samlades en stor folkskara hos honom, där han var vid sjön. ");
INSERT INTO swe_vpl VALUES ("MK5_22","071_5_22","MRK","5","22","22","Då kom en av synagogföreståndarna som hette Jairus dit. När han fick se Jesus föll han ner vid hans fötter ");
INSERT INTO swe_vpl VALUES ("MK5_23","071_5_23","MRK","5","23","23","och bad honom enträget: ”Min lilla dotter tolv år, se vers 42 ligger för döden. Kom och lägg händerna på henne, så hon blir räddad och får leva.” ");
INSERT INTO swe_vpl VALUES ("MK5_24","071_5_24","MRK","5","24","24","Jesus gick med honom Jesus är på väg hem till synagogföreståndaren Jairus, vars dotter låg för döden, och en stor mängd människor följde med Jesus och trängde på från alla håll (folkskaran pressar på). ");
INSERT INTO swe_vpl VALUES ("MK5_25","071_5_25","MRK","5","25","25","Där fanns en kvinna som hade haft blödningar i tolv år. Hon var enligt lagen ceremoniellt oren och ställd utanför samhället, se 2 Mos 15:25-27. ");
INSERT INTO swe_vpl VALUES ("MK5_26","071_5_26","MRK","5","26","26","Hon hade fått utstå mycket lidande under operationer och behandlingar hos många läkare. Det hade kostat henne allt hon ägde och ingenting hade hjälpt, i stället hade hon blivit sämre. ");
INSERT INTO swe_vpl VALUES ("MK5_27","071_5_27","MRK","5","27","27","Hon hade fått höra om Jesus och närmade sig honom bakifrån i folkmassan och rörde vid hans kläder. Hon rörde vid hans hörntofs, se Matt 9:20; Luk 8:44. ");
INSERT INTO swe_vpl VALUES ("MK5_28","071_5_28","MRK","5","28","28","Hon sade gång på gång antingen till sig själv eller högt i folkskaran: ”Om jag bara får röra vid hans kläder så blir jag frälst (helad, räddad).” ");
INSERT INTO swe_vpl VALUES ("MK5_29","071_5_29","MRK","5","29","29","På en gång slutade blödningen (blödningen stoppades från källan), och hon kände (visste) i sin kropp att hon var helad från sin plåga. ");
INSERT INTO swe_vpl VALUES ("MK5_30","071_5_30","MRK","5","30","30","På samma gång som detta skedde visste Jesus att kraft hade gått ut ifrån honom, så han vände sig om mot folkmassan och frågade: ”Vem rörde vid mina kläder?” ");
INSERT INTO swe_vpl VALUES ("MK5_31","071_5_31","MRK","5","31","31","Hans lärjungar sade upprepade gånger till honom: ”Du ser väl hur folkmassan tränger på från alla håll, och ändå frågar du: Vem rörde vid mig?” ");
INSERT INTO swe_vpl VALUES ("MK5_32","071_5_32","MRK","5","32","32","Men Jesus väntade och fortsatte att titta sig omkring (från ena sidan till den andra sidan) för att se vem som hade gjort detta. ");
INSERT INTO swe_vpl VALUES ("MK5_33","071_5_33","MRK","5","33","33","Kvinnan visste vad som hade hänt med henne, och hon kom till sist, se Luk 8:47 fram under fruktan och bävan och föll ned inför honom och berättade hela sanningen. ");
INSERT INTO swe_vpl VALUES ("MK5_34","071_5_34","MRK","5","34","34","Då sade han till henne: ”Min dotter beskriver ett barnaskap, och att hon tillhör Guds familj, din tro har frälst (helat, räddat) dig! Gå i frid, och var helt helad (befriad för all framtid) från din plåga!” Ordagrant, ”gå in i frid”, en dörr hade öppnats för kvinnan där hon kunde få leva i Guds frid. ");
INSERT INTO swe_vpl VALUES ("MK5_35","071_5_35","MRK","5","35","35","Medan Jesus fortfarande talade kom några från synagogföreståndarens hus och sade: ”Din dotter har dött. Varför fortsätter du besvära Läraren?” ");
INSERT INTO swe_vpl VALUES ("MK5_36","071_5_36","MRK","5","36","36","Men när Jesus hörde deras ord sade han till synagogföreståndaren: ”Var inte rädd (sluta att känna fruktan och oro), fortsätt att tro (tro bara)!” Jesus uppmanar Jairus att ha kvar samma tro som han hade från början när han kom till Jesus, se vers 23. ");
INSERT INTO swe_vpl VALUES ("MK5_37","071_5_37","MRK","5","37","37","Jesus lät ingen mer än Petrus, Jakob och hans bror Johannes följa med honom. ");
INSERT INTO swe_vpl VALUES ("MK5_38","071_5_38","MRK","5","38","38","När de kom till synagogföreståndarens hus studerade han tumultet där (den förvirring som rådde utanför huset, människor som sprang fram och tillbaka) och de som grät högljutt och klagade. De som grät och klagade var troligtvis anställda gråterskor. Rabbi Juda, som levde ett århundrade efter Jesus, skriver att även den fattigaste i Israel bör anlita minst två flöjtspelare och en gråterska. Uttalandet gällde en makes ansvar vid hans hustrus begravning, men vi kan anta att liknande sed fanns när barn dog. I Matteus beskrivning nämns uttryckligen flöjtspelare, se Matt 9:6. Som synagogföreståndare var Jairus en känd och högt aktad person i samhället. Eftersom det var känt att dottern låg för döden, Mark 5:23, och begravningen skulle ske snabbt före solnedgången, är det troligt att gråterskorna och flöjtspelarna redan fanns på plats och var beredda att börja sin klagan direkt när flickan dog. ");
INSERT INTO swe_vpl VALUES ("MK5_39","071_5_39","MRK","5","39","39","När han gått in sade han till dem: ”Varför denna uppståndelse och gråt? Den lilla flickan har inte dött, hon sover.” ");
INSERT INTO swe_vpl VALUES ("MK5_40","071_5_40","MRK","5","40","40","Då började de hånskratta åt honom (driva med honom). När han väl hade kört ut alla, tog han (under sin ledning) med sig barnets far och mor och sina lärjungar Petrus, Jakob och Johannes och gick in där barnet låg. ");
INSERT INTO swe_vpl VALUES ("MK5_41","071_5_41","MRK","5","41","41","Han tog ett stadigt grepp om hennes hand och sade till henne på arameiska, det språk som Jesus och lärjungarna talade: ”Talitha koum!” Det betyder: ”Lilla flicka, jag säger dig, res dig upp!” ");
INSERT INTO swe_vpl VALUES ("MK5_42","071_5_42","MRK","5","42","42","På en gång reste sig flickan upp och började gå omkring, hon var tolv år. Föräldrarna tappade genast fattningen (var helt utom sig, i extas, ordagrant ”ekstasias”). ");
INSERT INTO swe_vpl VALUES ("MK5_43","071_5_43","MRK","5","43","43","Men han förbjöd dem strängt att låta någon få veta vad som hänt. Sedan bad han dem att ge henne något att äta. ");
INSERT INTO swe_vpl VALUES ("MK6_1","071_6_1","MRK","6","1","1","Jesus gick bort därifrån troligtvis Kapernaum och kom till sin hemstad Nasaret, se Matt 2:23; Luk 2:39. Hans lärjungar följde honom. ");
INSERT INTO swe_vpl VALUES ("MK6_2","071_6_2","MRK","6","2","2","När det blev sabbat undervisade han i synagogan. Jesus var känd och synagogföreståndaren inbjöd honom att tala på huvudgudstjänsten på lördagsmorgonen i Nasaret. Många som hörde honom häpnade (blev helt överväldigade och förvånade) och sade: ”Var har han fått detta (dessa idéer) ifrån? Vad är det för visdom han har fått utan att ha blivit lärd under någon rabbin? Hur kan han utföra sådana mäktiga gärningar med sina händer? ");
INSERT INTO swe_vpl VALUES ("MK6_3","071_6_3","MRK","6","3","3","Är det inte hantverkaren, Marias son och bror till Jakob och Joses och Judas och Simon? Det grekiska ordet som ofta översätts snickare kan också betyda stenarbetare. Bor inte hans systrar här hos oss?” De tog anstöt av honom (avvisade hans auktoritet, han blev en stötesten). ");
INSERT INTO swe_vpl VALUES ("MK6_4","071_6_4","MRK","6","4","4","Då sade Jesus till dem: ”En profet är inte föraktad (utan ära, respekt), förutom i sin hemstad och i sin egen familj (sitt eget hus).” ");
INSERT INTO swe_vpl VALUES ("MK6_5","071_6_5","MRK","6","5","5","Han kunde inte göra någon kraftgärning där, förutom att lägga händerna på några sjuka (svaga) och hela dem. ");
INSERT INTO swe_vpl VALUES ("MK6_6","071_6_6","MRK","6","6","6","Han förundrades över deras otro. Jesu mänskliga sida är synlig här där han blir förvånad och överraskad över deras brist på tro på honom. Han gick vidare till byarna (runt Nasaret i Galileen, som i en cirkel) och undervisade. ");
INSERT INTO swe_vpl VALUES ("MK6_7","071_6_7","MRK","6","7","7","Han kallade till sig de tolv apostlarna och började sända ut dem två och två som sina sändebud och gav dem auktoritet (makt) över de orena andarna. Matteus gör en parvis uppräkning av de tolv, se Matt 10:1-4. ");
INSERT INTO swe_vpl VALUES ("MK6_8","071_6_8","MRK","6","8","8","Han befallde dem att inte ta med något på vägen förutom en vandringsstav – inget bröd, ingen lädersäck med proviant och packning, som också användes för att samla in gåvor, inga kopparmynt den lägsta valören i era bälten som ofta var en tyggördel med veck där man förvarade sina pengar. ");
INSERT INTO swe_vpl VALUES ("MK6_9","071_6_9","MRK","6","9","9","Ta ett par sandaler på era fötter, men inte dubbla tunikor (skjortliknande långt underklädesplagg). Välbärgade personer bar två tunikor närmast kroppen. ");
INSERT INTO swe_vpl VALUES ("MK6_10","071_6_10","MRK","6","10","10","Han sade till dem: ”När ni kommit in i ett hus, stanna där tills ni lämnar platsen till skillnad från andra kringvandrande som gick runt och tiggde från varje hus. ");
INSERT INTO swe_vpl VALUES ("MK6_11","071_6_11","MRK","6","11","11","Om man inte tar emot er eller lyssnar på er, så gå från den platsen och skaka av dammet från era fötter. Det blir ett vittnesbörd mot dem.” Judarna ansåg att hedniska områden var befläckade och även marken orenad. Ortodoxa judar skakade därför demonstrativt av dammet från sina kläder och sandaler när de återvände till det heliga landet från en resa till icke-judiska områden. Jesus använder nu samma symbolik och jämställer en judisk stad i Galileen, som inte ville veta av lärjungarna, med en hednisk stad. Denna uppmaning från Jesus verkar praktiseras även senare, se Apg 13:51; 18:6. ");
INSERT INTO swe_vpl VALUES ("MK6_12","071_6_12","MRK","6","12","12","De gav sig i väg två och två, i sex par och predikade för folket att de skulle omvända sig (förändra sitt sätt att tänka och agera). Samma budskap som både Johannes Döparen och Jesus hade predikat, se Matt 3:2; Mark 1:15. ");
INSERT INTO swe_vpl VALUES ("MK6_13","071_6_13","MRK","6","13","13","De drev ut många demoner och smorde många sjuka med olja och botade dem. ");
INSERT INTO swe_vpl VALUES ("MK6_14","071_6_14","MRK","6","14","14","Kung Herodes Antipas fick höra om Jesus, för hans namn hade blivit vida känt. Ryktet om Jesu verksamhet, och nu också de tolv som predikade och gjorde under i Jesu namn, hade nått Herodes Antipas, son till Herodes den store. Herodes Antipas regerade över Galileen och Pereen och han bodde i Tiberias som han låtit bygga 20 e.Kr. Herodes Antipas var formellt inte kung utan landsfurste eller ”tetrark” som ursprungligen betecknade en furste över fjärdedelen av ett rike. Markus som skriver för den romerska världen, antagligen i Rom, använder ordet kung som är den mer informella titeln på regenterna i den östra delen av Romarriket. Man sade hans tjänstemän förde fram den allmänna uppfattningen: ”Det är Johannes Döparen som har uppstått från de döda, det är därför dessa krafter verkar i honom som gör att människor blir helade och tecken sker.” ");
INSERT INTO swe_vpl VALUES ("MK6_15","071_6_15","MRK","6","15","15","En del sade att han var den stora profeten Elia som förväntades komma tillbaka i den sista tiden, se Mal 4:5. Andra sade att han var en profet, lik någon av profeterna. ");
INSERT INTO swe_vpl VALUES ("MK6_16","071_6_16","MRK","6","16","16","När Herodes hörde detta sade han: ”Det är Johannes, han som jag lät halshugga som har uppstått från de döda.” ");
INSERT INTO swe_vpl VALUES ("MK6_17","071_6_17","MRK","6","17","17","Herodes hade nämligen låtit gripa och binda Johannes och sätta honom i fängelse för Herodias skull, hustru till hans bror Filippus. Henne hade Herodes gift sig med. ");
INSERT INTO swe_vpl VALUES ("MK6_18","071_6_18","MRK","6","18","18","Anledningen var att Johannes hade sagt till honom: ”Det är inte tillåtet för dig att ha din brors hustru.” Herodias var Herodes Antipas olovliga fru. Hon var ett barnbarn till Herodes den store. Som ung blev hon bortgift med sin farbror Herodes Filippus i Rom. Han ska inte förväxlas med tetrarken Filippus som regerade norr om Galileen, se Luk 3:1. Herodias och hennes första make Filippus fick en dotter, Salome. Under ett besök i Rom blev Herodes Antipas förtjust i Herodias. Hon skilde sig, flyttade från Rom och gifte sig med Herodes Antipas. Han skilde sig också från sin fru, dottern till Aretas kung i Arabien, vilket skapade en politisk oro i området som ledde till öppet krig 36 e.Kr. Johannes Döparen hade fördömt deras agerande, eftersom de bröt mot Mose lag, se 3 Mos 18:16. ");
INSERT INTO swe_vpl VALUES ("MK6_19","071_6_19","MRK","6","19","19","Herodias hatade (höll fast vid vreden mot) Johannes Döparen för hans officiella fördömande av hennes och Herodes Antipas förhållande och ville döda honom, men hon kunde inte, ");
INSERT INTO swe_vpl VALUES ("MK6_20","071_6_20","MRK","6","20","20","eftersom Herodes hade respekt för (fruktade) Johannes. Han visste att Johannes var en rättfärdig och helig man och skyddade honom från Herodias. När han hörde Johannes tala blev han många gånger förvånad (förbryllad), men lyssnade trots det gärna på honom när han var på besök i fästningen Machaerus där Johannes antagligen satt fängslad. ");
INSERT INTO swe_vpl VALUES ("MK6_21","071_6_21","MRK","6","21","21","Men så kom ett lämpligt tillfälle för Herodias att genomföra sina onda planer, då Herodes på sin födelsedag anordnade en festmåltid för sina stormän hans högsta civila anställda och överstarna de högsta romerska militärerna och de främsta i Galileen andra förnäma män som inte stod i hans tjänst. ");
INSERT INTO swe_vpl VALUES ("MK6_22","071_6_22","MRK","6","22","22","Då framåt kvällen då gästerna börjat bli berusade kom Herodias dotter Salome in. Hon dansade och fascinerade (behagade, trollband) Herodes och de övriga manliga gästerna med sin sensuella dans och kungen sade till flickan: ”Be mig nu på en gång om vad du vill, så ska du få det.” ");
INSERT INTO swe_vpl VALUES ("MK6_23","071_6_23","MRK","6","23","23","Han lovade och svor under en ed: ”Vad du än ber mig om ska jag ge dig, om det så vore halva mitt rike.” ");
INSERT INTO swe_vpl VALUES ("MK6_24","071_6_24","MRK","6","24","24","Männen var i en egen festsal och kvinnorna i en annan. Då gick hon ut och frågade sin mor: ”Vad ska jag begära?” Hon svarade: ”Johannes Döparens huvud.” ");
INSERT INTO swe_vpl VALUES ("MK6_25","071_6_25","MRK","6","25","25","På en gång skyndade hon tillbaka in till kungen och bad honom: ”Jag vill att du genast ger mig Johannes Döparens huvud på ett fat.” ");
INSERT INTO swe_vpl VALUES ("MK6_26","071_6_26","MRK","6","26","26","Kungen blev djupt bedrövad, men för edens och gästernas skull ville han inte säga nej till henne ");
INSERT INTO swe_vpl VALUES ("MK6_27","071_6_27","MRK","6","27","27","utan skickade på en gång en livvakt en av hans personliga soldater med befallning att hämta Johannes huvud. Soldaten gick och halshögg honom i fängelset ");
INSERT INTO swe_vpl VALUES ("MK6_28","071_6_28","MRK","6","28","28","och kom sedan med hans huvud på ett fat och gav det åt flickan, och flickan gav det vidare till sin mor. ");
INSERT INTO swe_vpl VALUES ("MK6_29","071_6_29","MRK","6","29","29","När Johannes lärjungar fick höra detta kom de dit och hämtade hans döda kropp och lade den i en grav. ");
INSERT INTO swe_vpl VALUES ("MK6_30","071_6_30","MRK","6","30","30","Apostlarna som ordagrant betyder ”de utsända missionärerna” samlades hos Jesus antagligen i Kapernaum och berättade för honom om allt de hade gjort hur de drivit ut orena andar och botat sjuka och allt de undervisat om vilka ämnen de tagit upp. Jesus hade för första gången sänt ut de tolv lärjungarna på egen hand. Två och två hade de gått runt i byarna och städerna i Galileen, se vers 7-13. ");
INSERT INTO swe_vpl VALUES ("MK6_31","071_6_31","MRK","6","31","31","Han sade till dem: ”Följ med mig till en obebodd plats, ni behöver vara för er själva och vila lite!” Det var så många som kom och gick i huset där de var att de inte ens fick tid att äta. ");
INSERT INTO swe_vpl VALUES ("MK6_32","071_6_32","MRK","6","32","32","Så de gav sig av i skeppet (en större båt) till en obebyggd plats där de kunde vara för sig själva. De ror norrut längs med kusten för att stanna någonstans utanför staden Betsaida, se Luk 9:10. ");
INSERT INTO swe_vpl VALUES ("MK6_33","071_6_33","MRK","6","33","33","Många såg dem fara i väg, och förstod vart de var på väg, och från alla städer längs med vägen från Kapernaum till Betsaida sprang man tillsammans landvägen och kom fram före dem. ");
INSERT INTO swe_vpl VALUES ("MK6_34","071_6_34","MRK","6","34","34","När Jesus gick i land på en plats som i normala fall skulle varit relativt öde såg han att en stor skara väntade på honom. Han blev djupt rörd av medömkan, för de var som får utan en herde. Senare på dagen var de 5 000 män plus kvinnor och barn, se vers 44, så redan nu är kanske flera tusen samlade där. Han började undervisa dem om många saker (många olika ämnen och områden). ");
INSERT INTO swe_vpl VALUES ("MK6_35","071_6_35","MRK","6","35","35","När dagen redan var långt gången efter tre på eftermiddagen, kom hans lärjungar till honom och sade: ”Den här platsen är obebyggd, och klockan är redan mycket. ");
INSERT INTO swe_vpl VALUES ("MK6_36","071_6_36","MRK","6","36","36","Bryt upp och skicka i väg dem så att de kan köpa sig något att äta på landsbygden och i städerna.” ");
INSERT INTO swe_vpl VALUES ("MK6_37","071_6_37","MRK","6","37","37","Men han svarade: ”Ni kan ge dem något att äta!” De svarade: ”Ska vi gå bort och köpa bröd för tvåhundra denarer dagslöner och ge dem att äta?” En denar var en vanlig arbetares dagslön, se Matt 20:2. Tvåhundra denarer motsvarade åtta månadslöner. På en gång började lärjungarna kalkylera hur mycket det skulle kosta att köpa mat till folket. Antagligen skulle maten kosta så mycket, och det är inte otroligt att de hade den summan i kassan. Det är vanskligt att jämföra med dagens priser, men om en dagslön är 1 000 kr så motsvarar tvåhundra dagslöner att det blev 40 kr per familj, om det var 5 000 familjer samlade där. ");
INSERT INTO swe_vpl VALUES ("MK6_38","071_6_38","MRK","6","38","38","Han sade till dem: ”Hur många bröd har ni? Gå och se efter!” När de hade tagit reda på det svarade de: ”Fem bröd och två fiskar.” ");
INSERT INTO swe_vpl VALUES ("MK6_39","071_6_39","MRK","6","39","39","Sedan befallde han att alla skulle sätta sig ner i matlag för att underlätta utdelningen i det gröna gräset. ");
INSERT INTO swe_vpl VALUES ("MK6_40","071_6_40","MRK","6","40","40","De satte sig ner i grupper om hundra eller femtio. I det annars bergiga området valde Jesus ut den här bekväma platsen att sitta ner på. Påsken är nära så det är vår och gräset är grönt, se Joh 6:4. Ordet ”grupper” är ordagrant ”trädgårdsrabatter” och ger en bild av en färgsprakande syn med människor med mantlar och huvudbonader i olika kulörer som sitter i välordnade grupper. ");
INSERT INTO swe_vpl VALUES ("MK6_41","071_6_41","MRK","6","41","41","Jesus tog de fem brödstyckena och de två fiskarna och såg upp mot himlen och välsignade dem. Jesus bad antagligen den judiska välsignelsen Hamotzi: ”Välsignad är du Herre, universums Kung, som frambringar bröd från jorden.” Sedan bröt han bröden och gav dem (oupphörligen, verbformen beskriver ett kontinuerligt givande), åt lärjungarna, för att de skulle dela ut dem åt folket. Undret skedde i Jesu händer. Han fördelade också de två fiskarna åt alla, ");
INSERT INTO swe_vpl VALUES ("MK6_42","071_6_42","MRK","6","42","42","och alla åt och blev mätta. ");
INSERT INTO swe_vpl VALUES ("MK6_43","071_6_43","MRK","6","43","43","Sedan samlade de upp tolv flätade korgar med överblivna brödstycken och fiskar. Detta var en mindre korg som bands fast vid midjan för packning och proviant under en resa. Det var antagligen lärjungarnas korgar som användes under matutdelningen. Nu fick man med sig mat för sin fortsatta resa. ");
INSERT INTO swe_vpl VALUES ("MK6_44","071_6_44","MRK","6","44","44","Det var 5 000 män förutom kvinnor och barn, se Matt 14:21 som hade ätit av bröden och fiskarna den dagen när Jesus mättade den hungriga folkskaran. ");
INSERT INTO swe_vpl VALUES ("MK6_45","071_6_45","MRK","6","45","45","Omedelbart därefter sade Jesus bestämt åt sina lärjungar att stiga i båten och i förväg fara över till Betsaida på andra sidan, medan han sände i väg folket. Betsaida var Filippus, Andreas och Petrus hemstad, se Joh 1:44. ");
INSERT INTO swe_vpl VALUES ("MK6_46","071_6_46","MRK","6","46","46","När han hade tagit avsked från dem folket gick han upp på berget för att be. ");
INSERT INTO swe_vpl VALUES ("MK6_47","071_6_47","MRK","6","47","47","Det blev kväll och båten var mitt ute på sjön, och han var ensam kvar på land. ");
INSERT INTO swe_vpl VALUES ("MK6_48","071_6_48","MRK","6","48","48","När han såg hur de slet vid årorna, för vinden var emot dem, kom han gående på sjön till dem strax före gryningen (under den fjärde nattvakten, någon gång mellan klockan tre och sex). Han ville komma till deras sida för att hjälpa dem. ");
INSERT INTO swe_vpl VALUES ("MK6_49","071_6_49","MRK","6","49","49","När de fick se honom gå på vattnet trodde de att det var en vålnad (något magiskt fenomen), och de skrek till, ");
INSERT INTO swe_vpl VALUES ("MK6_50","071_6_50","MRK","6","50","50","för alla såg honom och blev förskräckta. Men han talade genast till dem och sade: ”Ta det lugnt (var vid gott mod)! Jag Är (det är jag), var inte rädda!” Job 9:8 ");
INSERT INTO swe_vpl VALUES ("MK6_51","071_6_51","MRK","6","51","51","Sedan steg han upp till dem i båten, och vinden lade sig. De blev utom sig av häpnad, ");
INSERT INTO swe_vpl VALUES ("MK6_52","071_6_52","MRK","6","52","52","för de hade inte förstått något av detta med bröden, utan de var förstockade (hade ingen förmåga att förstå). ");
INSERT INTO swe_vpl VALUES ("MK6_53","071_6_53","MRK","6","53","53","När de hade farit över sjön kom de till Gennesarets landområde som var en bördig slätt söder om Kapernaum. De kastade ankar en bit ut. ");
INSERT INTO swe_vpl VALUES ("MK6_54","071_6_54","MRK","6","54","54","När de steg ur båten kände folket på en gång igen honom som den som helar människor. ");
INSERT INTO swe_vpl VALUES ("MK6_55","071_6_55","MRK","6","55","55","De sprang runt till de sjuka i hela trakten och bar ut dem på deras bäddar dit där de hörde att han var. ");
INSERT INTO swe_vpl VALUES ("MK6_56","071_6_56","MRK","6","56","56","Varhelst han kom, till byar, städer eller landsbygd, lade man de sjuka på samlingsplatserna (de öppna marknadsplatserna i städerna och byarna) och bad honom att de åtminstone skulle få röra vid tofsen på hans mantel som kvinnan med blödningar hade gjort, se Mark 5:25-27. Och alla som rörde vid honom blev botade. ");
INSERT INTO swe_vpl VALUES ("MK7_1","071_7_1","MRK","7","1","1","Fariséerna och några skriftlärda som hade kommit från Jerusalem samlades kring Jesus. ");
INSERT INTO swe_vpl VALUES ("MK7_2","071_7_2","MRK","7","2","2","De såg att några av hans lärjungar åt bröden antagligen från det som blivit över i lärjungarnas tolv korgar dagen innan, se 6:43 med rituellt orena händer, det vill säga utan att tvätta sig. Markus är noga med att förklara de judiska sederna med religiösa rituella ceremonier för sina romerska läsare. Nu följer två verser med bakgrunden. ");
INSERT INTO swe_vpl VALUES ("MK7_3","071_7_3","MRK","7","3","3","Fariséerna och alla andra judar håller fast vid fädernas regler (stadgar, förordningar) och äter aldrig utan att ha tvättat sig om händerna. ");
INSERT INTO swe_vpl VALUES ("MK7_4","071_7_4","MRK","7","4","4","När de kommer från torget äter de inte utan att ha badat sig rena. Det finns också många andra traditioner muntliga mänskliga regler som fått lika hög status som Mose lag som de håller fast vid, som att skölja bägare, träkannor och kopparskålar. ");
INSERT INTO swe_vpl VALUES ("MK7_5","071_7_5","MRK","7","5","5","Fariséerna och de skriftlärda frågade honom: ”Varför lever inte dina lärjungar efter fädernas tradition utan äter brödet med orena händer?” Kritiken riktades mot lärjungarnas beteende, men gällde Jesus. Vem trodde han sig vara när han struntade i århundraden av judiska traditioner? ");
INSERT INTO swe_vpl VALUES ("MK7_6","071_7_6","MRK","7","6","6","Han svarade: ”Jesaja profeterade rätt om er när han sade Jes 29:13: Detta folk närmar sig mig med sina läppar (de säger rätt saker), men deras hjärtan är långt borta från mig. ");
INSERT INTO swe_vpl VALUES ("MK7_7","071_7_7","MRK","7","7","7","Deras tillbedjan är helt meningslös (fåfäng), för de undervisar mänskliga läror (doktriner). ");
INSERT INTO swe_vpl VALUES ("MK7_8","071_7_8","MRK","7","8","8","Ni har lämnat (avsagt er) Guds bud (instruktioner) men håller ett hårt grepp om mänskliga traditioner.” ");
INSERT INTO swe_vpl VALUES ("MK7_9","071_7_9","MRK","7","9","9","Han sade också till dem: ”På ett elegant sätt upphäver ni fullkomligt Guds bud så ni kan hålla fast vid era egna stadgar! ");
INSERT INTO swe_vpl VALUES ("MK7_10","071_7_10","MRK","7","10","10","Mose har ju sagt i ett av de tio budorden, se 2 Mos 20:12; 5 Mos 5:16: ’Hedra (värdesätt, respektera) din far och din mor’ och där överträdelsen av detta bud beskrivs i 2 Mos 21:17: ’Den som smädar (förbannar) sin far eller mor ska döden dö.’ ");
INSERT INTO swe_vpl VALUES ("MK7_11","071_7_11","MRK","7","11","11","Men ni säger att om en man säger till sin far eller sin mor: ’Det som jag hade kunnat hjälpa dig med, det är i stället korban’. På samma sätt som i vers 3-4 förklarar Markus de judiska begreppen för sina läsare. Korban är det hebreiska ordet för en tempelgåva. Detta var en typ av löftesoffer där givaren förband sig att ge en gåva vid ett senare tillfälle, men förvaltade pengarna fram tills löftet infriades. ");
INSERT INTO swe_vpl VALUES ("MK7_12","071_7_12","MRK","7","12","12","På det här sättet behöver han inte visa aktning för sin far eller mor. Så sätter ni Guds ord ur kraft på grund av er tradition. Enligt fariséernas regler friskrevs givaren från ansvaret att försörja sina föräldrar, vilket helt klart bröt mot Mose lag att ära sina föräldrar. Fariséerna var väl medvetna om att dessa system missbrukades, men så länge det genererade inkomst till templet såg de mellan fingrarna. ");
INSERT INTO swe_vpl VALUES ("MK7_13","071_7_13","MRK","7","13","13","Ni avskaffar auktoriteten i Guds ord genom de traditioner (förordningar) som ni har ärvt och för vidare. Det här är bara ett av många exempel på hur ni ständigt gör så här.” ");
INSERT INTO swe_vpl VALUES ("MK7_14","071_7_14","MRK","7","14","14","Folket hade dragit sig tillbaka när fariséerna och de skriftlärda kom, se vers 1. Kanske gjorde man det självmant i respekt och vördnad för sina ledare, eller så trängde sig besökarna från Jerusalem fram och tog över scenen. När Jesus hade kallat till sig folket igen sade han till dem: ”Lyssna på mig och förstå vad jag säger! ");
INSERT INTO swe_vpl VALUES ("MK7_15","071_7_15","MRK","7","15","15","Inget som går in i människan utifrån mat som ätits utan ceremoniellt rena händer kan göra henne oren. Nej, det är bara det som går ut från människan som gör henne oren.” ");
INSERT INTO swe_vpl VALUES ("MK7_17","071_7_17","MRK","7","17","17","När han hade lämnat folket och gått in i huset antagligen Petrus hus i Kapernaum, frågade hans lärjungar honom om liknelsen det var Petrus som förde fram frågan, se Matt 15:15. ");
INSERT INTO swe_vpl VALUES ("MK7_18","071_7_18","MRK","7","18","18","Han svarade: ”Är ni också helt utan förstånd (oförmögna att fatta)? Inser ni inte att det som utifrån går in i människan inte kan göra henne oren, ");
INSERT INTO swe_vpl VALUES ("MK7_19","071_7_19","MRK","7","19","19","eftersom det inte går in i hennes hjärta utan ner i magen och ner i latrinen?” Därmed förklarade han all mat för ren. Detta är en förklaring och slutsats som Markus lägger till när han skriver evangeliet. Det skulle dröja flera år innan Petrus förstod detta uttalande av Jesus, se Apg 10:15. ");
INSERT INTO swe_vpl VALUES ("MK7_20","071_7_20","MRK","7","20","20","Jesus sade: ”Det är det som går ut ur människan som gör henne oren. ");
INSERT INTO swe_vpl VALUES ("MK7_21","071_7_21","MRK","7","21","21","För inifrån, från människors hjärtan, utgår: Jesus hade förklarat den första delen av påståendet i vers 15 – att det inte är mat som kommer in i människan som orenar henne, se vers 18-19. Nu förklarar han vad den andra halvan av påståendet betyder, vad det är som orenar. Det är ondskan som kommer ut ur människans hjärta och sinne som orenar. Det är en lista med tretton punkter. De första sju punkterna är alla i plural, vilket antyder att det är upprepade handlingar. De sista sex är i singular. onda tankar, olovlig sex (otukt) plural, Det grekiska ordet ”pornea” används här och grundordet betyder ”att sälja sig till slaveri”. Vårt ord ”pornografi” är ett sammansatt ord av just detta ord ”pornea” och ”grafo”, som betyder ”något skrivet eller tecknat”, dvs. en beskrivning antingen i text eller grafiskt av någon som säljer sig sexuellt. Ordet ”pornea” översätts ofta med otukt och är ett generellt ord för all sexuell orenhet. När ordet otukt och äktenskapsbrott nämns i samma uppräkning, syftar otukt på en ogift person som har sexuella relationer med andra, medan äktenskapsbrott handlar om en redan gift som är otrogen i sitt äktenskap. stöld plural, mord plural, ");
INSERT INTO swe_vpl VALUES ("MK7_22","071_7_22","MRK","7","22","22","äktenskapsbrott plural (en gift person som är otrogen i sitt äktenskap), begär plural (girighet efter mer och mer materiell rikedom), ondska plural (alla sorters destruktiv ondska som vill sin egen och andras undergång), svek (bedrägeri), lösaktighet (lättsinnighet på alla områden i livet), avund (ordagrant ”ont öga”, beskriver någon som i missunnsamhet aktivt söker efter tillfälle att orsaka problem för andra), hädelse (smädande, hårt föraktfullt tal), stolthet (högmod mot Gud och andra människor) och dårskap (oförstånd, dumdristighet). ");
INSERT INTO swe_vpl VALUES ("MK7_23","071_7_23","MRK","7","23","23","All denna ondska kommer inifrån och den gör människan oren.” ");
INSERT INTO swe_vpl VALUES ("MK7_24","071_7_24","MRK","7","24","24","Han begav sig bort därifrån och gick in i Tyros område. Han tog in i ett hus och ville inte att någon skulle få veta det, men det gick inte att hålla det hemligt. ");
INSERT INTO swe_vpl VALUES ("MK7_25","071_7_25","MRK","7","25","25","En kvinna, vars dotter hade en oren ande, fick höra talas om honom och kom och kastade sig ned vid hans fötter. Att kasta sig ned vid någons fötter visar på både sorg och vördnad. Tidigare hade en synagogföreståndare gjort på samma sätt, se 5:22. ");
INSERT INTO swe_vpl VALUES ("MK7_26","071_7_26","MRK","7","26","26","Det var en grekisk kvinna hedning, icke-jude av syrisk-fenicisk härkomst hon var från nuvarande Libanon. Hon bad (gång på gång) att Jesus skulle driva ut den onde anden ur hennes dotter. ");
INSERT INTO swe_vpl VALUES ("MK7_27","071_7_27","MRK","7","27","27","Han sade: ”Låt barnen äta sig mätta först. Det är inte rätt att ta brödet från barnen och kasta det åt de tamhundarna (de små hundarna).” ");
INSERT INTO swe_vpl VALUES ("MK7_28","071_7_28","MRK","7","28","28","”Nej, herre”, svarade hon, ”men även tamhundarna de små valparna under bordet äter de små smulorna som de små barnen lämnar kvar.” ");
INSERT INTO swe_vpl VALUES ("MK7_29","071_7_29","MRK","7","29","29","Då sade han till henne: ”För de ordens skull säger jag dig: gå hem, demonen har farit ut ur din dotter.” ");
INSERT INTO swe_vpl VALUES ("MK7_30","071_7_30","MRK","7","30","30","Hon gick hem och fann flickan liggande på sin säng, fri från demonen. Judar använde ofta uttrycket ”hundar” för icke-judar. Här används dock inte det vanliga ordet för en vildhund, grekiska ”kyon”, se Matt 7:6, utan en diminutiv form ”kynarion”, som beskriver en mindre, tam familjehund. Se Matt 15:28 för mer info. ");
INSERT INTO swe_vpl VALUES ("MK7_31","071_7_31","MRK","7","31","31","Jesus gick tillbaka från området kring Tyros och Sidon till Galileiska sjön. På vägen passerade han genom området kring Dekapolis ordagrant ”De tio städerna”, ett område, öster om Galileiska sjön, som från början bestod av tio städer. ");
INSERT INTO swe_vpl VALUES ("MK7_32","071_7_32","MRK","7","32","32","De förde en man till honom som var döv och hade talsvårigheter, och bad honom lägga sin hand på honom. ");
INSERT INTO swe_vpl VALUES ("MK7_33","071_7_33","MRK","7","33","33","Då tog Jesus honom avsides bort från folkmassan, och satte sina fingrar i mannens öron, och efter att ha spottat rörde Jesus vid hans tunga. ");
INSERT INTO swe_vpl VALUES ("MK7_34","071_7_34","MRK","7","34","34","Sedan såg han upp mot himlen, andades djupt och sade till honom: ”Effata!” – ett arameiskt ord som betyder öppna dig (var fri)! ");
INSERT INTO swe_vpl VALUES ("MK7_35","071_7_35","MRK","7","35","35","På en gång öppnades hans öron, och det som band hans tunga löstes och han började tala tydligt (utan att sluddra). ");
INSERT INTO swe_vpl VALUES ("MK7_36","071_7_36","MRK","7","36","36","Jesus förbjöd dem att berätta detta för någon, men ju mer han förbjöd dem, desto ivrigare spred de nyheten. ");
INSERT INTO swe_vpl VALUES ("MK7_37","071_7_37","MRK","7","37","37","Människorna var helt överväldigade och sade: ”Allt han har gjort är bra (gott, ärofyllt), han får till och med de döva att höra och de stumma att tala.” Detta var inte första gången Jesus inte vill att den som blivit helad ska berätta detta, se Mark 1:34; 1:44; 3:12; 5:43; 7:36; 8:26, 30; 9:9. Ibland gjorde uppståndelsen kring helanden att Jesus inte längre kunde vara i städerna, se Mark 1:40-45. Efter det första matundret ville man med våld göra honom till kung, se Joh 6:15; Mark 6:30-44. Det finns också exempel där Jesus uppmanar den helade att berätta. En befriad man uppmanas berätta om sin befrielse i Dekapolisområdet, se Mark 5:19-20. Jesus var konsekvent; vid de tillfällen då han visste att ryktesspridningen om undren skulle motverka hans syfte, bad han den helade att inte sprida det vidare. Vid andra tillfällen uppmanade han människor att sprida budskapet om honom.  Jesus visste att hans primära uppdrag här på jorden var korset. Ett fysiskt helande är temporärt. Vad hjälper det en människa att hon vinner hela världen men förlorar sitt liv, se Mark 8:36. Samtidigt känner Jesus alltid medlidande med enskilda människor och kan inte annat än gripa in, se Matt 14:14. Vi vet att Jesus var ledd av den helige Ande och gjorde gott och befriade alla som var bundna, se Apg 10:38. Undren bekräftade vem han var, se Apg 2:22, och efter att ha helat på en sabbat säger Jesus att han bara gör sin Faders vilja, se Joh 5:19. ");
INSERT INTO swe_vpl VALUES ("MK8_1","071_8_1","MRK","8","1","1","Detta är det andra brödundret. Tidigare på våren hade Jesus gjort ett brödunder för 5 000 judar på västra sidan av Galileiska sjön, se Mark 6:30-44. Även om Markus inte anger var det andra matundret sker är det troligt att Jesus är någonstans på östra sidan av Galileiska sjön. Formuleringen ”vid den tiden” kopplar ihop händelsen till Jesu vandring utanför de judiska områdena till Tyros och Sidon och sedan tillbaka via Dekapolis, se Mark 7:31. Vid den tiden då de var på östra sidan av Galileiska sjön hade det återigen samlats mycket folk, och de hade inte något att äta. Då kallade Jesus till sig lärjungarna och sade till dem: ");
INSERT INTO swe_vpl VALUES ("MK8_2","071_8_2","MRK","8","2","2","”Jag känner medlidande med folket (från djupet av mitt hjärta), de har nu varit med mig tre dagar och har ingenting kvar att äta. ");
INSERT INTO swe_vpl VALUES ("MK8_3","071_8_3","MRK","8","3","3","Om jag skickar hem dem utan mat så blir de alldeles uttröttade och kollapsar på vägen hem. Somliga har ju kommit långväga ifrån.” Många hade kommit ut från städer och byar. Det var den tredje dagen. Man hade kanske med sig lite mat för en dag eller så, men var mer upptagna med att bli botade och höra Jesu undervisning än att tänka på sitt behov av mat. Det har gått några veckor sedan det förra brödundret som skedde vid påsktiden då gräset var grönt efter regnen, se Joh 6:10. Vid den här tiden är det mesta gräset bortbränt och temperaturen en bit över trettio grader på dagen. Jesus bryr sig om människornas välbefinnande så de orkar vandringen hem i värmen. ");
INSERT INTO swe_vpl VALUES ("MK8_4","071_8_4","MRK","8","4","4","Lärjungarna sade till honom: ”Var kan vi hitta så mycket bröd här i ödemarken i dessa obebodda trakter att alla dessa människor kan äta sig mätta?” ");
INSERT INTO swe_vpl VALUES ("MK8_5","071_8_5","MRK","8","5","5","Han frågade: ”Hur många bröd har ni?” ”Sju”, svarade de. ");
INSERT INTO swe_vpl VALUES ("MK8_6","071_8_6","MRK","8","6","6","Han befallde folket att slå sig ner på marken. Efter att ha tagit de sju bröden och tackat Gud, bröt han dem och gav dem åt lärjungarna (givandet fortsatte kontinuerligt) så att de kunde dela ut dem, och de delade ut dem åt folket. ");
INSERT INTO swe_vpl VALUES ("MK8_7","071_8_7","MRK","8","7","7","De hade också några små fiskar. När han hade bett Guds välsignelse över dem sade han att de också skulle delas ut. ");
INSERT INTO swe_vpl VALUES ("MK8_8","071_8_8","MRK","8","8","8","Alla åt och blev mätta, och man samlade ihop sju stora korgar med överblivna bitar. Här används ett annat ord för korg än i matundret med 5 000 män. Dessa sju korgar var stora korgar, ordet används t.ex. i Apg 9:25, och kunde rymma en människa. ");
INSERT INTO swe_vpl VALUES ("MK8_9","071_8_9","MRK","8","9","9","Det var omkring 4 000 som ätit förutom kvinnor och barn, se Matt 15:38. Sedan skickade han hem dem, ");
INSERT INTO swe_vpl VALUES ("MK8_10","071_8_10","MRK","8","10","10","och steg genast i båten tillsammans med lärjungarna och for till trakten av Dalmanuta. Vid västra sidan av Gennesarets sjö, strax norr om Tiberias. Området kring staden Magdala, se Matt 15:39. ");
INSERT INTO swe_vpl VALUES ("MK8_11","071_8_11","MRK","8","11","11","Fariséerna kom ut och började diskutera med honom. För att pröva (fresta och fälla honom) begärde de ett tecken från himlen något spektakulärt mirakel som bevisade att han var sänd av Gud. ");
INSERT INTO swe_vpl VALUES ("MK8_12","071_8_12","MRK","8","12","12","Jesus suckade djupt i sin ande över deras otro och förhärdelse och sade: ”Varför söker detta släkte ett tecken? Jag säger sanningen till er, detta släkte ska inte få något tecken.” ");
INSERT INTO swe_vpl VALUES ("MK8_13","071_8_13","MRK","8","13","13","Så lämnade han dem hastigt och steg i båten igen och for över till andra antagligen den norra stranden. ");
INSERT INTO swe_vpl VALUES ("MK8_14","071_8_14","MRK","8","14","14","De lärjungarna hade glömt att ta med bröd antagligen på grund av det hastiga uppbrottet. De hade inte mer än ett bröd med sig i båten. ");
INSERT INTO swe_vpl VALUES ("MK8_15","071_8_15","MRK","8","15","15","Jesus varnade dem (gav dem följande uttryckliga befallning upprepade gånger): ”Håll ständigt ett vakande öga (urskilj, analysera) och akta er för fariséernas surdeg falska teologi och Herodes surdeg falska politik och världslighet!” Surdeg eller jäst i dagligt tal används genomgående i Bibeln för ondska och falska läror, som sprider sig långsamt och tyst, och påverkar allt det kommer i kontakt med. I parallellstället i Matt 16:12 är det uppenbart att det är fariséernas och saddukéernas falska ondskefulla lära som Jesus syftar på här. I 1 Kor 5:6-8 jämförs ondskan med surdeg i kontrast till renhet och sanning. Herodes surdeg syftar på Herodes Antipas ondskefulla politik och världslighet som bl.a. lett till Johannes Döparens död. ");
INSERT INTO swe_vpl VALUES ("MK8_16","071_8_16","MRK","8","16","16","Lärjungarna förstod inte att Jesus talade i bildspråk. De diskuterade med varandra om att de inte hade tagit med bröd. ");
INSERT INTO swe_vpl VALUES ("MK8_17","071_8_17","MRK","8","17","17","Jesus, väl medveten om detta, sade till dem: ”Varför diskuterar ni om det var på grund av att ni inte hade med er bröd? Har ni ännu inte fattat och förstått någonting? Är era hjärtan så hårda (fastlåsta i en sådan förstockelse)? ");
INSERT INTO swe_vpl VALUES ("MK8_18","071_8_18","MRK","8","18","18","Kan ni inte se fast ni har ögon och inte höra fast ni har öron? Jer 5:21, Hes 12:2 Kommer ni inte ihåg ");
INSERT INTO swe_vpl VALUES ("MK8_19","071_8_19","MRK","8","19","19","hur jag bröt de fem bröden åt de 5 000? Hur många mindre korgar som man hade för sin resa plockade ni då fulla med rester?” ”Tolv”, svarade de. ");
INSERT INTO swe_vpl VALUES ("MK8_20","071_8_20","MRK","8","20","20","Jesus fortsätter: ”Och efter de sju bröden till de 4 000, hur många stora korgar fulla med rester fick ni då?” ”Sju”, svarade de. ");
INSERT INTO swe_vpl VALUES ("MK8_21","071_8_21","MRK","8","21","21","Han sade: ”Förstår ni ännu inte?” Jesus hade inte talat om vanligt bröd utan syftade på fariséernas och Herodes ondska. Varför oroade de sig för bröd när de hade himmelens och jordens skapare i båten som redan flera gånger visat att han mirakulöst kunde försörja dem? ");
INSERT INTO swe_vpl VALUES ("MK8_22","071_8_22","MRK","8","22","22","Jesus kom till Betsaida vid norra delen av Galileiska sjön. Man förde en blind man till honom och bad att han skulle röra vid honom. ");
INSERT INTO swe_vpl VALUES ("MK8_23","071_8_23","MRK","8","23","23","Jesus tog den blinde mannen vid handen och ledde honom ut ur byn. Betsaida var en av de platser Jesus fördömde för dess otro, se Luk 10:13, så det är möjligt att Jesus behöver ta ut den blinde mannen ut från den miljön. Efter att Jesus hade spottat på hans ögon (upprepade gånger) frågade han honom: ”Ser du något nu?” ");
INSERT INTO swe_vpl VALUES ("MK8_24","071_8_24","MRK","8","24","24","Han såg upp och svarade: ”Jag ser människor, men de ser ut som träd som går omkring.” ");
INSERT INTO swe_vpl VALUES ("MK8_25","071_8_25","MRK","8","25","25","På nytt lade Jesus sina händer på hans ögon, och nu såg mannen klart (kunde fixera sin blick) och synen blev återställd och han kunde se allt tydligt på avstånd. ");
INSERT INTO swe_vpl VALUES ("MK8_26","071_8_26","MRK","8","26","26","Jesus skickade i väg mannen till hans hem och sade: ”Gå inte ens in i byn!” Det verkar som om Betsaida inte var mannens hem, utan han bodde på landsbygden eller i någon närliggande by. ");
INSERT INTO swe_vpl VALUES ("MK8_27","071_8_27","MRK","8","27","27","Jesus gick med sina lärjungar till byarna i trakten av Caesarea Filippi ett hedniskt område fyra mil norr om Gennesarets sjö. På vägen dit frågade han sina lärjungar: ”Vem säger folket att jag är?” ");
INSERT INTO swe_vpl VALUES ("MK8_28","071_8_28","MRK","8","28","28","De svarade: ”Johannes Döparen; men andra säger den stora profeten Elia som förväntades komma tillbaka i den sista tiden, se Mal 4:5, och andra en av profeterna.” ");
INSERT INTO swe_vpl VALUES ("MK8_29","071_8_29","MRK","8","29","29","Han frågade dem: ”Och ni, vem säger ni att jag är?” Då svarade Petrus: ”Du är den Smorde (Messias, Kristus).” ");
INSERT INTO swe_vpl VALUES ("MK8_30","071_8_30","MRK","8","30","30","Men Jesus förbjöd dem att säga det till någon. ");
INSERT INTO swe_vpl VALUES ("MK8_31","071_8_31","MRK","8","31","31","Därefter började Jesus undervisa dem för första gången om att Människosonen måste lida mycket (det är helt nödvändigt) och förkastas av de äldste och översteprästerna och de skriftlärda och att han måste dödas och uppstå efter tre dagar. ");
INSERT INTO swe_vpl VALUES ("MK8_32","071_8_32","MRK","8","32","32","Rakt på sak (öppet, så det inte kunde missförstås) talade han om detta. Då tog Petrus honom avsides och började tillrättavisa honom strängt. ");
INSERT INTO swe_vpl VALUES ("MK8_33","071_8_33","MRK","8","33","33","Men Jesus vände sig om och vände Petrus ryggen, och såg på sina lärjungar och tillrättavisade Petrus och sade: ”Gå bort ifrån mig, Satan! Det du tänker är inte Guds tankar utan människotankar.” ");
INSERT INTO swe_vpl VALUES ("MK8_34","071_8_34","MRK","8","34","34","Han kallade till sig folkskaran, tillsammans med sina lärjungar, och sade till dem: ”Om någon vill följa mig, måste han förneka sig själv (avstå från sina egna själviska intressen) och ta upp sitt kors och följa mig hålla sig till mig, följa mitt exempel, och om det behövs också lida för min skull. ");
INSERT INTO swe_vpl VALUES ("MK8_35","071_8_35","MRK","8","35","35","För den som vill rädda (frälsa, bevara) sitt liv (sin själ), ska mista det, men den som mister sitt liv väljer att korsfästa sina egna själviska ambitioner för min och evangeliets skull, han ska rädda det får ta del av Guds livskvalitet. Grekiska ”psuche” betyder både liv och själ, och används i båda betydelserna här i vers 35-37, se även Joh 12:25. Att ”förneka sig själv” i vers 34 handlar inte om brist på självaktning och självkänsla. Jesu efterföljare har skäl till en bättre självbild än någon annan. Den faderskärlek Gud känner för sina barn är enorm och bygger inte på gärningar utan barnaskap, se t.ex. Gal 3:26; Rom 8:15. Bergspredikan börjar med saligprisningar och visar på vad det innebär att vinna livet, se Matt 5:3-12. Utifrån vers 36 ”att vinna hela världen” handlar självförnekelsen om att sätta Gud och hans rike främst. Samma kontrast finns i Matt 6:19-24 där Jesus säger att man inte kan tjäna både Gud och mammon. ");
INSERT INTO swe_vpl VALUES ("MK8_36","071_8_36","MRK","8","36","36","Vad hjälper det en människa att hon vinner hela världen men förlorar sitt liv (sin själ)? ");
INSERT INTO swe_vpl VALUES ("MK8_37","071_8_37","MRK","8","37","37","Vad kan en människa ge i utbyte (kompensation, betalning) mot sin själ (sitt liv) välsignade liv i Guds rike? ");
INSERT INTO swe_vpl VALUES ("MK8_38","071_8_38","MRK","8","38","38","Den som skäms för mig och mina ord i detta trolösa och syndiga släkte, för honom ska också Människosonen skämmas, när han kommer i sin Faders härlighet med de heliga änglarna.” För att upprätta tusenårsriket, se Upp 19:14. ");
INSERT INTO swe_vpl VALUES ("MK9_1","071_9_1","MRK","9","1","1","Jesus sade till dem: ”Jag säger er sanningen, några av dem som står här ska inte smaka (möta) döden innan de har sett att Guds kungarike kommit i dess kraft.” Möjliga förklaringar på denna vers är att det syftar på pingstdagen, då den helige Ande blev utgjuten. Troligast är dock att det är en förutsägelse av nästa händelse en vecka senare, då tre av lärjungarna får se en glimt av Jesus i hans härlighet i hans rike, se Mark 9:2-8. Det kan knappast vara en förutsägelse av Jesu andra tillkommelse, eftersom Jesus aldrig gjorde anspråk på att veta tiden för detta, se Matt 24:36. Vid himmelsfärden pressade lärjungarna honom på svar när han skulle upprätta riket, men Jesus bad dem att hellre fokusera på att vara använda här och nu, se Apg 1:6-8. ");
INSERT INTO swe_vpl VALUES ("MK9_2","071_9_2","MRK","9","2","2","Sex dagar efter detta tog Jesus med sig Petrus, Jakob och Johannes och förde dem upp på ett högt berg, ensamma i avskildhet. Bibeln anger inte på vilket berg detta sker. De har nyligen varit i Caesarea Filippi i norr, se Mark 8:27, och efteråt nämns det att de är i Galileen, se Mark 9:30. De två vanligaste alternativen som bibelforskare föreslår är det höga berget Hermon i norr, inte långt från Caesarea Filippi, eller berget Tabor i södra Galileen som man kan nå på fyra dagar från Caesarea Filippi. Hans yttre förvandlades inför dem, ");
INSERT INTO swe_vpl VALUES ("MK9_3","071_9_3","MRK","9","3","3","och hans kläder blev skinande (bländande, gnistrande) vita som snö, så vita som ingen valkare i världen kan bleka dem. En valkare var en anordning för att tvätta och stärka tyg. Den användes när man tillverkade linnetyg. ");
INSERT INTO swe_vpl VALUES ("MK9_4","071_9_4","MRK","9","4","4","Sedan visade sig Elia för dem tillsammans med Mose, och de samtalade med Jesus. Sex dagar efter Petrus ord att Jesus är Messias, se Mark 8:29, får tre av hans lärjungar se hur Jesu mänskliga natur förbleknar och Jesu gudomlighet skiner igenom. Mose och Elia representerar lagen och profeterna och de bekräftar att Jesus är den som uppfyller lagen och profeternas löften. ");
INSERT INTO swe_vpl VALUES ("MK9_5","071_9_5","MRK","9","5","5","Petrus svarade trots att ingen frågat honom, han avbröt deras konversation och sade till Jesus: ”Mästare, det är gott (underbart) för oss att vara här. Låt oss göra tre hyddor han syftade antagligen på de hyddor som man byggde under firandet av Lövhyddohögtiden, en för dig, en för Mose och en för Elia.” ");
INSERT INTO swe_vpl VALUES ("MK9_6","071_9_6","MRK","9","6","6","Han visste inte vad han skulle säga, så förskräckta över vad de såg var lärjungarna. Även om denna händelse förmodligen äger rum på våren gör Petrus kopplingar till Lövhyddohögtiden, Sukkot, som firas på hösten. Man bygger då hyddor med tak av löv under bar himmel för att minnas israeliternas ökenvandring efter deras uttåg/exodus ur Egypten. Enligt judisk tro och tradition förknippas högtiden också både med den messianska ankomsten och inträdandet av den messianska tidsåldern, se Apg 3:21. Dessa kopplingar till den messianska förväntan är tydlig då Jesus besöker Jerusalem under Sukkot, se t.ex. Joh 7:2, 27, 31, 40-42. ");
INSERT INTO swe_vpl VALUES ("MK9_7","071_9_7","MRK","9","7","7","Då kom ett moln och sänkte sig över dem (överskuggade dem), och ur molnet kom en röst: ”Detta är min son, min enda högt älskade. Lyssna ständigt på honom (hör och lär hela tiden från honom)!” Molnskyn är en bild på Guds närvaro. I Gamla testamentet övertäckte den tabernaklet, se 2 Mos 40:34-35, och vilade över templet i Jerusalem, se 1 Kung 8:10. ");
INSERT INTO swe_vpl VALUES ("MK9_8","071_9_8","MRK","9","8","8","Plötsligt när de tittade sig omkring såg de inte längre någon förutom Jesus. ");
INSERT INTO swe_vpl VALUES ("MK9_9","071_9_9","MRK","9","9","9","På väg ned från berget instruerade (förbjöd, varnade) han dem att inte berätta för någon vad de sett förrän Människosonen uppstått från de döda. Petrus skriver drygt 35 år senare om denna upplevelse på berget, se 2 Pet 1:16-18. ");
INSERT INTO swe_vpl VALUES ("MK9_10","071_9_10","MRK","9","10","10","De behöll detta för sig själva, och diskuterade med varandra vad som kunde menas med att uppstå från de döda. ");
INSERT INTO swe_vpl VALUES ("MK9_11","071_9_11","MRK","9","11","11","De frågade honom: ”Varför säger de skriftlärda (lagexperterna) att det är nödvändigt att Elia kommer först?” ");
INSERT INTO swe_vpl VALUES ("MK9_12","071_9_12","MRK","9","12","12","Han svarade: ”Det är sant att Elia kommer först före Messias och återupprättar allt som det berättas i Mal 4:5-6. Varför står det att Människosonen måste lida mycket och bli föraktad (bli behandlad utan respekt)? ");
INSERT INTO swe_vpl VALUES ("MK9_13","071_9_13","MRK","9","13","13","Jag säger er att Elia redan har kommit, och de gjorde vad de ville med honom, precis som det står skrivet om honom.” Jesus syftar på Johannes Döparen som Herodes Antipas lät fängsla och döda, se Mark 6:14-29. ");
INSERT INTO swe_vpl VALUES ("MK9_14","071_9_14","MRK","9","14","14","Det har gått en dag sedan Jesus tog med sig tre lärjungar upp på berget, se Luk 9:37. När de Jesus, Petrus, Jakob och Johannes kom till de nio andra lärjungarna nedanför berget såg de en stor mängd människor samlade runt dem, och skriftlärda (laglärda) som ifrågasatte (debatterade med) dem. ");
INSERT INTO swe_vpl VALUES ("MK9_15","071_9_15","MRK","9","15","15","Så fort allt folket fick se Jesus blev de förvånade (greps de av bävan) hans ansikte och person glänste fortfarande och sprang fram och välkomnade honom. ");
INSERT INTO swe_vpl VALUES ("MK9_16","071_9_16","MRK","9","16","16","Han frågade de skriftlärda: ”Vad är det ni diskuterar med dem (vad är det ni argumenterar och ifrågasätter)?” ");
INSERT INTO swe_vpl VALUES ("MK9_17","071_9_17","MRK","9","17","17","En man ur folkhopen svarade honom: ”Lärare (Mästare), jag tog med min son till dig, för han har en stum ande (en demon som gör att han inte kan tala). ");
INSERT INTO swe_vpl VALUES ("MK9_18","071_9_18","MRK","9","18","18","När den tar över honom (blir hans herre), kastar den ner honom och han tuggar fradga och skär tänder och blir stel (får kramper). Jag bad dina lärjungar att driva ut den, men de kunde inte (hade inte kraft).” ");
INSERT INTO swe_vpl VALUES ("MK9_19","071_9_19","MRK","9","19","19","Jesus svarade dem: ”Ni släkte utan tro (en generation som inte vill tro)! Hur länge måste jag vara med er? Hur länge ska jag tolerera (acceptera, härda ut med) er? För honom till mig!” ");
INSERT INTO swe_vpl VALUES ("MK9_20","071_9_20","MRK","9","20","20","Så förde de honom till Jesus. På en gång när anden (demonen) såg Jesus, började den slita och rycka i pojken, och han föll ner på marken och rullade runt gång på gång och tuggade fradga. ");
INSERT INTO swe_vpl VALUES ("MK9_21","071_9_21","MRK","9","21","21","Jesus frågade hans far: ”Hur länge har detta pågått?” Han svarade: ”Ända sedan han var liten. ");
INSERT INTO swe_vpl VALUES ("MK9_22","071_9_22","MRK","9","22","22","Demonen har ofta kastat honom både i eld och vatten för att försöka döda honom. Men om du har kraft att göra någonting, så förbarma dig över oss mig och min son och hjälp oss (kom snabbt, vi ropar på hjälp att bli botade)!” ");
INSERT INTO swe_vpl VALUES ("MK9_23","071_9_23","MRK","9","23","23","Jesus sade till honom: ”Om du har kraft att göra någonting säger du? Allt är möjligt för (allt förmår) den som tror.” ");
INSERT INTO swe_vpl VALUES ("MK9_24","071_9_24","MRK","9","24","24","Genast ropade pojkens far (med sprucken röst, okontrollerat) under tårar: ”Herre, jag tror (litar, förtröstar på dig)! Hjälp min otro (rusa till min hjälp och bota min otro, varje gång jag är svag i tron)!” ");
INSERT INTO swe_vpl VALUES ("MK9_25","071_9_25","MRK","9","25","25","Nu när Jesus såg att en stor skara människor kom springande dit, talade han strängt till den orena anden (demonen) och sade till den: ”Du stumme och döve ande (demon), jag befaller dig att lämna honom och aldrig mer komma in i honom!” ");
INSERT INTO swe_vpl VALUES ("MK9_26","071_9_26","MRK","9","26","26","Demonen skrek och slet och ryckte våldsamt i pojken och kom ut. Pojken låg stilla och livlös som ett lik, och många sade att han var död. ");
INSERT INTO swe_vpl VALUES ("MK9_27","071_9_27","MRK","9","27","27","Men Jesus tog ett starkt tag om hans hand och började lyfta upp honom, och han reste sig upp. ");
INSERT INTO swe_vpl VALUES ("MK9_28","071_9_28","MRK","9","28","28","När Jesus hade kommit inomhus (gått in i ett hus) och lärjungarna var ensamma med honom frågade de: ”Varför kunde inte vi driva ut den?” ");
INSERT INTO swe_vpl VALUES ("MK9_29","071_9_29","MRK","9","29","29","Han svarade: ”Den här sorten den familjen av demoner kan inte drivas ut på annat sätt än genom bön och fasta.” Brist på bön och fasta gör att umgänget med Gud minskar. Det leder till att fokus skiftar från tron på Guds kraft till ens egen begränsade förmåga. Lärjungarna hade ju fått auktoritet att driva ut demoner redan i Mark 3:15. ");
INSERT INTO swe_vpl VALUES ("MK9_30","071_9_30","MRK","9","30","30","De gick ut därifrån och vandrade genom Galileen utan att passera igenom städerna. Han ville undvika all uppmärksamhet (ville inte att någon skulle få veta det), ");
INSERT INTO swe_vpl VALUES ("MK9_31","071_9_31","MRK","9","31","31","för han undervisade sina lärjungar och var mitt uppe i ett viktigt ämne. Han sade till dem: ”Människosonen ska bli överlämnad i människors händer, och de ska döda honom, men när han är dödad ska han uppstå igen efter tre dagar.” ");
INSERT INTO swe_vpl VALUES ("MK9_32","071_9_32","MRK","9","32","32","Men de förstod inte vad han sade och var rädda att fråga honom om vad det betydde. ");
INSERT INTO swe_vpl VALUES ("MK9_33","071_9_33","MRK","9","33","33","De kom hem till Kapernaum. När han var inne i huset igen frågade han dem: ”Vad var det ni diskuterade på vägen?” ");
INSERT INTO swe_vpl VALUES ("MK9_34","071_9_34","MRK","9","34","34","Men de förblev tysta och skämdes, för på vägen hade de diskuterat (grälat) om vem av dem som var den störste. Tystnaden visar att lärjungarna skämdes över att de hade grälat om inbördes rang, direkt efter att Jesus talat om sin död, se vers 31. ");
INSERT INTO swe_vpl VALUES ("MK9_35","071_9_35","MRK","9","35","35","Han satte sig ner som en lärare brukade göra då han skulle undervisa, kallade på de tolv och sade: ”Om någon vill vara den förste måste han bli den siste (ringaste av alla) och allas tjänare.” ");
INSERT INTO swe_vpl VALUES ("MK9_36","071_9_36","MRK","9","36","36","Så tog han ett barn och ställde det i mitten framför dem, tog det i sina armar och sade: ");
INSERT INTO swe_vpl VALUES ("MK9_37","071_9_37","MRK","9","37","37","”Den som tar emot ett sådant barn i mitt namn tar emot mig, och den som tar emot mig tar inte bara emot mig utan också honom som har sänt mig.” Här används det grekiska ordet ”paidion” som beskriver ett mindre barn upp till skolåldern. Jesus befinner sig i Petrus hus i Kapernaum, se 9:33, så det är inte otroligt att det är Petrus barn som Jesus tar fram för att på ett illustrativt sätt undervisa om ödmjukhet. Det är intressant att notera att på arameiska, det språk som Jesus antagligen talade, används samma ord för både barn och tjänare. Frasen ”tog i sina armar” beskriver hur Jesus omfamnar och välkomnar barnet. Ordet används bara här och i Mark 10:16. ");
INSERT INTO swe_vpl VALUES ("MK9_38","071_9_38","MRK","9","38","38","Johannes, den yngste lärjungen, kommer ihåg ett tillfälle då de försökt stoppa en man som inte gjorde saker på exakt samma sätt som de. Nu frågar han Jesus om de varit för kritiska när de fördömt honom. Johannes sade till honom: ”Mästare, vi såg en man som inte följer oss driva ut demoner i ditt namn, och vi hindrade (förbjöd) honom gång på gång eftersom han inte var med oss (en av dina lärjungar).” ");
INSERT INTO swe_vpl VALUES ("MK9_39","071_9_39","MRK","9","39","39","Men Jesus sade: ”Hindra (förbjud) honom inte! Ingen som utför ett mirakel (kraftgärning, mäktigt under) i mitt namn kan direkt efteråt tala illa om mig. ");
INSERT INTO swe_vpl VALUES ("MK9_40","071_9_40","MRK","9","40","40","Den som inte är emot oss är för oss. ");
INSERT INTO swe_vpl VALUES ("MK9_41","071_9_41","MRK","9","41","41","Den som ger er ett glas vatten i mitt namn därför att ni tillhör den Smorde (Messias, Kristus), han ska verkligen inte förlora sin lön. Mitt i Jesu undervisning om ödmjukhet, se vers 33-37, och varningen att förleda någon av dessa små, se vers 42, kommer denna händelse där lärjungarna hade försökt stoppa någon som verkade för Jesus. En liknande händelse hade hänt århundraden tidigare när Mose kallat sjuttio äldste och de fick profetisk gåva. Eldad och Medad var inte bland dem, men profeterade ändå. Josua försökte få Mose att stoppa Eldad och Medad, men Mose svarade: ”Är du avundsjuk för min skull? Jag önskar att allt Herrens folk var profeter och att Herren kunde sända sin Ande över dem alla!”, se 4 Mos 11:29. ");
INSERT INTO swe_vpl VALUES ("MK9_42","071_9_42","MRK","9","42","42","Men den som förleder (bringar på fall) en av dessa små som tror (förtröstar, litar) på mig, för honom vore det bättre om en tung kvarnsten hängts om halsen och han blivit kastad i havet. Uttrycket ”dessa små” är samma personer som kallas ”barn” i vers 36-37. Förutom barn och andra i beroendeställning syftar det här på nyfrälsta och omogna kristna som ännu inte hunnit växa i sin tro. Mannen i vers 38 som lärjungarna ville hindra, skulle snarare ha uppmuntrats i sin tro än att försökt stoppas med hård kritik. Jesus visar på allvaret i att förleda någon av dessa små så de tappar tron. Att dränkas med en kvarnsten beskriver en snabb död utan begravning. Kvarnstenen som refe­reras till är den större modellen som drevs av en åsna och inte den mindre handdrivna, se Luk 17:35. Detta varnande exempel måste varit extra levande för lärjungarna eftersom de befann sig i Kapernaum intill Galileiska sjön, se vers 33. Den judiske historieskrivaren Josefus beskriver hur anhängare till Herodes hade dränkts här under ett judiskt uppror omkring 60 år tidigare. ");
INSERT INTO swe_vpl VALUES ("MK9_43","071_9_43","MRK","9","43","43","Om din hand förleder dig till synd, så hugg av den! Det är bättre för dig att gå in i livet stympad än att ha båda händerna i behåll och komma till Gehenna (helvetet). ");
INSERT INTO swe_vpl VALUES ("MK9_45","071_9_45","MRK","9","45","45","Om din fot förleder dig till synd, så hugg av den! Det är bättre för dig att gå in i livet halt än att ha båda fötterna i behåll och kastas i Gehenna (helvetet). ");
INSERT INTO swe_vpl VALUES ("MK9_47","071_9_47","MRK","9","47","47","Om ditt öga förleder dig till synd, så riv ut det! Det är bättre för dig att gå in i Guds rike med ett öga än att med båda ögonen i behåll kastas i Gehenna (helvetet), ");
INSERT INTO swe_vpl VALUES ("MK9_48","071_9_48","MRK","9","48","48","’där deras mask likmask som äter dem inte dör och elden inte släcks.’ Citat från Jesaja 66:24 Jesus lär inte ut självstympning, för även en blind man, eller en människa utan armar och ben kan synda. Poängen är att med alla medel motverka synden, att inte utsättas för frestande situationer, att kasta bort sådant som förleder. Det är vår brist på självbehärskning som är problemet. Jesus säger ”det är din hand, din fot, ditt öga” – ta ansvar. ");
INSERT INTO swe_vpl VALUES ("MK9_49","071_9_49","MRK","9","49","49","För var och en ska saltas med eld. Denna vers där både salt och eld används bildligt måste tolkas. Troligt är att Jesus syftar på saltets förmåga att bevara något så det inte förändras. Eld kan syfta på helvetets eld som i föregående vers och då blir betydelsen att var och en som är där har ett evigt öde. Eld kan också vara en prövningens eld som renar den troende, se 1 Pet 4:12. Då är saltet något gott och hör ihop med nästa vers. ");
INSERT INTO swe_vpl VALUES ("MK9_50","071_9_50","MRK","9","50","50","Salt är något bra det bevarar mat och ger en god smak, men om saltet förlorar sin sälta, hur ska ni då få det salt igen? Ha salt i er var salt och ljus i en mörk värld, se Matt 5:13-16 och lev i harmoni (håll fred) med varandra!” Jesus knyter ihop undervisningen som han började med i vers 33 om ödmjukhet och tjänande, inte positioner. Kärleken mellan de troende gör att saltet behåller sin sälta. ");
INSERT INTO swe_vpl VALUES ("MK10_1","071_10_1","MRK","10","1","1","Sedan begav han sig därifrån från Kapernaum i Galileen och gick till Judéens område och landet på andra sidan Jordan. Folk samlades ständigt i skaror omkring honom på nytt, och han undervisade dem som han brukade. En liknande öppningsfras används i Mark 7:24 och beskriver en större resa. Jesus beger sig nu österut om Jordan och antagligen också ner till Pereen, området öster om Jordanfloden och Döda havet. ");
INSERT INTO swe_vpl VALUES ("MK10_2","071_10_2","MRK","10","2","2","Några fariséer som ville sätta honom på prov (fresta och fälla honom) kom fram till honom och frågade: ”Är det tillåtet för en man att skilja sig från sin hustru?” ");
INSERT INTO swe_vpl VALUES ("MK10_3","071_10_3","MRK","10","3","3","Han svarade: ”Vad har Mose befallt er?” ");
INSERT INTO swe_vpl VALUES ("MK10_4","071_10_4","MRK","10","4","4","De svarade: ”Mose tillät en man att skriva ett skilsmässobrev och skilja sig från henne.” 5 Mos 24:1-4 ");
INSERT INTO swe_vpl VALUES ("MK10_5","071_10_5","MRK","10","5","5","Men Jesus började inte argumentera, som deras rabbiner gjorde, om under vilka omständigheter skilsmässa var tillåten, utan sade till dem: ”Därför att era hjärtan är så hårda gav han er den föreskriften. ");
INSERT INTO swe_vpl VALUES ("MK10_6","071_10_6","MRK","10","6","6","I skapelsens början ’skapade Gud dem till man och kvinna.’ 1 Mos 1:27 Jesus påminner dem om att äktenskapet inrättades långt före Mose lag. ");
INSERT INTO swe_vpl VALUES ("MK10_7","071_10_7","MRK","10","7","7","’Därför ska en man lämna sitt känslomässiga och finansiella beroende av sin far och mor och hålla sig till (vara förenad med) sin hustru, ");
INSERT INTO swe_vpl VALUES ("MK10_8","071_10_8","MRK","10","8","8","och de två ska vara ett kött.’ 1 Mos 2:24 Så är de inte längre två, utan ett kött. ");
INSERT INTO swe_vpl VALUES ("MK10_9","071_10_9","MRK","10","9","9","Vad Gud har fogat samman, ska människan inte skilja åt.” ");
INSERT INTO swe_vpl VALUES ("MK10_10","071_10_10","MRK","10","10","10","När de hade kommit in i huset där de bodde någonstans i Judéen eller Pereen frågade lärjungarna honom om detta igen tog de på nytt upp ämnet. Flera gånger tidigare har Jesus gett djupare undervisning för lärjungarna i ett hus. Frasen ”i huset” som används här och i 7:17, 9:28, 9:33, blir en symbol för andlig uppenbarelse. Markus och hans läsare/hörare måste otvivelaktigt ha tänkt på sina egna hem där församlingen möttes. ");
INSERT INTO swe_vpl VALUES ("MK10_11","071_10_11","MRK","10","11","11","Han svarade: ”Den som skiljer sig från sin hustru och gifter sig med en annan kvinna, han begår äktenskapsbrott mot henne. ");
INSERT INTO swe_vpl VALUES ("MK10_12","071_10_12","MRK","10","12","12","Om hon skiljer sig från sin man och gifter om sig, begår hon äktenskapsbrott.” Guds originalplan var att människor inte skulle skiljas, och därför är tanken att inte heller de som blir pånyttfödda – Jesu efterföljare – ska skilja sig. Äktenskapet gäller ”tills döden skiljer dem åt”, se Rom 7:1-3; 1 Kor 7:39. På samma sätt som i Bergspredikan sätter Jesus en högre standard än Mose lag. Det enda skälet till skilsmässa för troende par är otrohet. Paulus tar även upp ett fall då någon blir frälst och den andre vill skilja sig. Då kan man inte hindra det, se 1 Kor 7:15. Gud hatar skilsmässa, se Mal 2:16, för han vet personligen vilken djup smärta det medför, se Jer 3:8. Det är intressant att i nästa stycke lyfter Jesus fram och välsignar barnen, de som ofta far illa vid en skilsmässa. ");
INSERT INTO swe_vpl VALUES ("MK10_13","071_10_13","MRK","10","13","13","Man bar fram små barn (2-11 år) till honom för att han kanske skulle röra vid dem, men lärjungarna tillrättavisade dem (gång på gång) men utan resultat. ");
INSERT INTO swe_vpl VALUES ("MK10_14","071_10_14","MRK","10","14","14","När Jesus såg detta inifrån huset där han befann sig, se Mark 10:10 blev han upprörd (kände en djup smärta och ilska därför att något orätt skedde), och sade till dem: ”Hindra inte barnen att komma till mig, för Guds kungarike tillhör sådana som de. ");
INSERT INTO swe_vpl VALUES ("MK10_15","071_10_15","MRK","10","15","15","Jag säger er sanningen: Den som inte tar emot (välkomnar, accepterar) Guds kungarike som ett barn som helt och fullt litar och är beroende av sina föräldrar, kommer aldrig någonsin dit.” ");
INSERT INTO swe_vpl VALUES ("MK10_16","071_10_16","MRK","10","16","16","Han tog upp dem (en efter en) i famnen och välsignade dem passionerat (innerligt, ömt) genom att lägga sina händer på dem. Föräldrarna hade nog inte tänkt något så stort som att Jesus skulle välsigna dem utan bara ett hastigt vidrörande som vers 13 antyder, men Jesus går längre och tar upp dem en efter en i sin famn och välsignar dem innerligt. ");
INSERT INTO swe_vpl VALUES ("MK10_17","071_10_17","MRK","10","17","17","När han lämnade huset han gått in i, Mark 10:10 och gick ut på gatan, sprang en man fram och föll ner på knä för honom och frågade: ”Gode lärare, vad ska jag göra för att få evigt liv?” ");
INSERT INTO swe_vpl VALUES ("MK10_18","071_10_18","MRK","10","18","18","Jesus svarade honom: ”Varför kallar du mig god? Det finns ingen god utom en, och det är Gud! ");
INSERT INTO swe_vpl VALUES ("MK10_19","071_10_19","MRK","10","19","19","Du känner till buden (instruktionerna): Du ska inte mörda. Du ska inte begå äktenskapsbrott. Du ska inte stjäla. Du ska inte vittna falskt (tala osanning). Du ska inte lura (fuska) till dig något genom oärlighet. Hedra (värdesätt, respektera) din far och din mor.” Jesus citerar buden från den andra stentavlan, som har att göra med våra relationer med våra medmänniskor, se 2 Mos 20:12-16; 5 Mos 5:16-20. Två bud ges extra uppmärksamhet. I stället för att börja med det femte budet, ”att hedra sin far och mor”, väljer Jesus att lägga detta sist. Budet att ”inte ha begär till något som tillhör vår nästa” finns inte med; i stället nämns bedrägeri, fusk och oärlighet, som tydligt syftar till detta bud. Kanske ville Jesus lyfta fram dessa två bud och hjälpa den unge mannen att rannsaka sitt liv. Hur hade han behandlat sina föräldrar? Hade han varit helt ärlig i sina affärer? ");
INSERT INTO swe_vpl VALUES ("MK10_20","071_10_20","MRK","10","20","20","Då svarade han honom: ”Mästare, allt detta har jag helhjärtat hållit (vaktat över) sedan jag var ung.” Han trodde han hållit buden ända sedan han blivit moraliskt myndig, vilket var vid tretton års ålder. I dagens judendom sker detta vid Bar mitzvah som betyder att man blir en ”lagens son”. Att Sakarias och Elisabet höll lagen, benämns som något positivt i Luk 1:6. I Matt 19:20 framkommer också att mannen känner att han saknar något. Frågan som han verkar ställa är varför han ännu inte fått frid i hjärtat, trots att han har försökt hålla alla buden? ");
INSERT INTO swe_vpl VALUES ("MK10_21","071_10_21","MRK","10","21","21","Medan Jesus såg på honom, kände han innerlig kärlek (som var osjälvisk, utgivande) för honom och sade: ”Ett fattas dig (en sak återstår), gå och sälj allt du äger och ge pengarna till de fattiga, och du ska få en skatt (rikedom) i himlen. Kom sedan och följ mig (vandra samma väg som jag går)!” ");
INSERT INTO swe_vpl VALUES ("MK10_22","071_10_22","MRK","10","22","22","Vid de orden förmörkades mannens uppsyn grekisk metafor för när ett oväder drar in, grundordet är också att känna hat, och han gick därifrån bedrövad, för han ägde mycket. Ordet för ”ägde mycket” användes ofta för att äga mark och fastigheter. ");
INSERT INTO swe_vpl VALUES ("MK10_23","071_10_23","MRK","10","23","23","Jesus såg sig omkring och sade till sina lärjungar: ”Hur svårt är det inte för de rika (de som är förmögna) att komma in i Guds kungarike!” ");
INSERT INTO swe_vpl VALUES ("MK10_24","071_10_24","MRK","10","24","24","Lärjungarna var helt förvånade (förbryllade) över hans ord rikedom var ju ett tecken på Guds favör enligt judisk tradition. Jesus sade till dem igen: ”Mina barn (familjemedlemmar), hur svårt är det inte att komma in i Guds kungarike oavsett om man är rik eller inte. ");
INSERT INTO swe_vpl VALUES ("MK10_25","071_10_25","MRK","10","25","25","Det är lättare för en kamel att gå igenom ett nålsöga på en synål, än för en rik att komma in i Guds kungarike.” Jämförelsen mellan det största vanliga djuret i Mellanöstern i kontrast till den minsta öppningen i ett vanligt förekommande föremål, illustrerar att det är omöjligt mänskligt sett för en rik att ta sig in i himmelriket, om inte Gud griper in, se vers 27. Kamelen används även i liknelsen med att sila mygg och svälja kameler, se Matt 23:24. Under medeltiden uppstod en sägen att en låg och smal port i Jerusalems mur kallades ”nålsögat”, men det finns inga historiska eller arkeologiska belägg för att någon sådan port fanns i bruk under Jesu tid. ");
INSERT INTO swe_vpl VALUES ("MK10_26","071_10_26","MRK","10","26","26","De blev ännu mer förvånade (förbryllade, tappade helt hakan) och sade till varandra: ”Vem kan då bli frälst (räddad, bevarad, få evigt liv)?” ");
INSERT INTO swe_vpl VALUES ("MK10_27","071_10_27","MRK","10","27","27","Jesus tittade runt på dem och sade: ”Mänskligt sett är det omöjligt, men tillsammans med (bredvid, i närvaro av) Gud kan det ske, för allt är möjligt tillsammans med Gud.” ");
INSERT INTO swe_vpl VALUES ("MK10_28","071_10_28","MRK","10","28","28","Då började Petrus tala: ”Men vi då, vi har lämnat allt gett upp arbete och karriärer och följt dig?” ");
INSERT INTO swe_vpl VALUES ("MK10_29","071_10_29","MRK","10","29","29","Jesus svarade: ”Jag säger er sanningen (sannerligen, amen): Var och en som för min och evangeliets skull har lämnat hus plural, bröder, systrar, mor, far, barn eller landområden ");
INSERT INTO swe_vpl VALUES ("MK10_30","071_10_30","MRK","10","30","30","ska få hundrafalt igen. Redan nu i den här tiden ska han få hus plural, bröder, systrar, mödrar, barn och landområden mitt under förföljelse, och evigt liv i den kommande tidsåldern. I uppräkningen nämns allt i plural, även mödrar. Däremot nämns inte fäder vilket troligen pekar på att det finns bara en Fader som är i himlen, se Matt 23:9. ");
INSERT INTO swe_vpl VALUES ("MK10_31","071_10_31","MRK","10","31","31","Många som nu är först ska då bli sist, och många som nu är sist ska då bli först.” ");
INSERT INTO swe_vpl VALUES ("MK10_32","071_10_32","MRK","10","32","32","Nu var de på väg upp till Jerusalem. De befinner sig troligtvis på östra sidan av Jordanfloden på vägen mot Jeriko, se vers 46. Jesus gick före dem målmedvetet mot korset och de var förfärade (på gränsen till skräckslagna) och följde efter fyllda av fruktan. Då tog han de tolv till sig igen, och började berätta för dem vad som skulle hända honom: ");
INSERT INTO swe_vpl VALUES ("MK10_33","071_10_33","MRK","10","33","33","”Se, vi är nu på väg upp till Jerusalem, och Människosonen ska bli överlämnad till översteprästerna och de skriftlärda. De ska döma honom till döden och överlämna honom till hedningarna. ");
INSERT INTO swe_vpl VALUES ("MK10_34","071_10_34","MRK","10","34","34","De ska håna honom, prygla honom hårt, spotta på honom, och döda honom. Men efter tre dagar ska han uppstå igen.” Tre typer av straff utfärdades av romarna, i ökad grad av grymhet: slag, piskning och hård prygling. Det sistnämnda var det straff Jesus utsattes för och bestod av fyrtio piskslag. I piskan var ben och metallbitar fastbundna som rev upp huden ända in till benen. Det var inte ovanligt att offret dog. ");
INSERT INTO swe_vpl VALUES ("MK10_35","071_10_35","MRK","10","35","35","Då gick Jakob och Johannes, Sebedeus söner tillsammans med sin mor Salome, se Matt. 20:20, fram till honom och sade: ”Mästare, vi vill att du ger oss vad vi än ber dig om.” ");
INSERT INTO swe_vpl VALUES ("MK10_36","071_10_36","MRK","10","36","36","Han frågade dem: ”Vad vill ni att jag gör för er?” ");
INSERT INTO swe_vpl VALUES ("MK10_37","071_10_37","MRK","10","37","37","De svarade honom: ”Ordna så att en av oss får sitta på din högra sida i din härlighet och den andra på din vänstra.” ");
INSERT INTO swe_vpl VALUES ("MK10_38","071_10_38","MRK","10","38","38","Men Jesus sade till dem: ”Ni vet inte vad ni ber om. Kan ni dricka den bägare som jag dricker, eller bli döpta i det dop av lidande och död som jag kommer att döpas med?” ");
INSERT INTO swe_vpl VALUES ("MK10_39","071_10_39","MRK","10","39","39","De svarade honom: ”Det kan vi.” Då sade Jesus till dem: ”Den bägare jag dricker ska ni dricka, och med det dop jag blir döpt med ska ni döpas. ");
INSERT INTO swe_vpl VALUES ("MK10_40","071_10_40","MRK","10","40","40","Men vem som ska sitta vid min högra eller vänstra sida, är inte min sak att avgöra. De platserna ska tillfalla dem som de är bestämda för.” Efter det första tillfället Jesus berättat om sin död och uppståndelse i 8:31 blev Petrus tillrättavisad för att ha talat djävulens ord. Efter det andra i 9:31 diskuterade lärjungarna vem som var störst. Den tredje gången i 10:33 begär Jakob och Johannes att få positioner och inflytande. De hade ännu inte förstått Gudsriket. ");
INSERT INTO swe_vpl VALUES ("MK10_41","071_10_41","MRK","10","41","41","När de tio andra hörde detta, blev de mycket upprörda på Jakob och Johannes (de kände en djup smärta och ilska därför att något orätt hade skett). ");
INSERT INTO swe_vpl VALUES ("MK10_42","071_10_42","MRK","10","42","42","Jesus kallade till sig dem alla tolv och sade: ”Ni har sett hur de som anses vara folkets ledare uppträder som herrar över dem, och de i höga positioner använder sin auktoritet över folket. ");
INSERT INTO swe_vpl VALUES ("MK10_43","071_10_43","MRK","10","43","43","Men så ska det inte vara hos er. I stället måste den som vill vara störst bland er vara de andras tjänare. ");
INSERT INTO swe_vpl VALUES ("MK10_44","071_10_44","MRK","10","44","44","Den som vill vara främst (vara högst i rang) måste vara allas slav. ");
INSERT INTO swe_vpl VALUES ("MK10_45","071_10_45","MRK","10","45","45","Även Människosonen kom hit till jorden, inte för att bli betjänad, utan för att tjäna, och ge sitt liv som lösensumma för många.” ");
INSERT INTO swe_vpl VALUES ("MK10_46","071_10_46","MRK","10","46","46","De kom till den gamla staden Jeriko. När Jesus tillsammans med lärjungarna och en stor folkhop lämnade staden satt där vid vägen en blind tiggare, Bartimaios, son till Timaios. Markus och Matteus beskriver hur Jesus ”lämnar Jeriko”, se Matt 20:29. Lukas däremot skriver att han ”närmar sig Jeriko”, se Luk 18:35. Detta kan först ses som en motsägelse, men utgrävningar har visat att det fanns två Jeriko på Jesu tid. Den gamla staden Jeriko som omnämns i Jos 6:24-26 är den mest kända, men strax söder om den byggde Herodes den store en ny stad som kallades det romerska Jeriko där han tillbringade vintrarna. Här i det romerska Jeriko fanns palats, amfiteater, bassänger osv.  En annan skillnad som inte heller den är en motsägelse är att Matteus skriver att det var två blinda, medan Markus och Lukas skriver att det var en. Av de två männen som fick sin syn väljer Markus att fokusera på den ene blinde som hette Bartimaios. ");
INSERT INTO swe_vpl VALUES ("MK10_47","071_10_47","MRK","10","47","47","När Bartimaios hörde att det var Jesus från Nasaret, började han ropa (gång på gång): ”Jesus, Davids Son, förbarma dig över mig (visa nåd och medlidande, på en gång)!” ");
INSERT INTO swe_vpl VALUES ("MK10_48","071_10_48","MRK","10","48","48","Många tillrättavisade honom skarpt (gav honom en tydlig varning) att vara tyst, men han skrek bara ännu mer (ropade okontrollerat): ”Davids son, förbarma dig över mig.” ");
INSERT INTO swe_vpl VALUES ("MK10_49","071_10_49","MRK","10","49","49","Jesus stannade och sade: ”Kalla hit honom!” De kallade på den blinde mannen och sade: ”Var vid gott mod (var lugn)! Stå upp! Han kallar på dig!” ");
INSERT INTO swe_vpl VALUES ("MK10_50","071_10_50","MRK","10","50","50","Han kastade av sig sin yttermantel, hoppade upp och kom till Jesus. Bartimaios lämnar allt han har, till skillnad från den rike mannen, se Mark 10:21. ");
INSERT INTO swe_vpl VALUES ("MK10_51","071_10_51","MRK","10","51","51","Jesus frågade honom: ”Vad vill du att jag ska göra för dig?” Den blinde mannen svarade honom: ”Rabbouni arameiskt ord som betyder ’min store Mästare’, låt mig få tillbaka min syn.” ");
INSERT INTO swe_vpl VALUES ("MK10_52","071_10_52","MRK","10","52","52","Jesus sade till honom: ”Gå du är fri att gå vart du vill, din tro har helat (räddat, frälst) dig.” Genast fick han sin syn och gick inte tillbaka utan följde Jesus på vägen. ");
INSERT INTO swe_vpl VALUES ("MK11_1","071_11_1","MRK","11","1","1","När de närmade sig Jerusalem, och var vid Betfage och Betania vid Olivberget, sände han i väg två av sina lärjungar ");
INSERT INTO swe_vpl VALUES ("MK11_2","071_11_2","MRK","11","2","2","och sade till dem: ”Gå in i byn där framme. Så fort ni kommer in där hittar ni ett åsneföl som är bundet och som ingen ännu har suttit på. Lös det och för det hit! ");
INSERT INTO swe_vpl VALUES ("MK11_3","071_11_3","MRK","11","3","3","Om någon frågar er varför ni gör detta så ska ni svara: ’Herren behöver det, och han kommer snart att skicka tillbaka det när han använt åsnefölet.’ ” ");
INSERT INTO swe_vpl VALUES ("MK11_4","071_11_4","MRK","11","4","4","De gick i väg och hittade ett åsneföl bundet vid porten, ute vid gathörnet, och de löste det. ");
INSERT INTO swe_vpl VALUES ("MK11_5","071_11_5","MRK","11","5","5","Några av dem som stod i närheten frågade: ”Vad gör ni, varför löser ni åsnefölet?” ");
INSERT INTO swe_vpl VALUES ("MK11_6","071_11_6","MRK","11","6","6","De två lärjungarna svarade som Jesus hade instruerat dem, och man lät dem gå. ");
INSERT INTO swe_vpl VALUES ("MK11_7","071_11_7","MRK","11","7","7","De förde åsnefölet till Jesus och lade sina yttermantlar på det, och han satte sig på det. På Bibelns tid i Mellanöstern symboliserade hästen krig och åsnan fred. Intåget i Jerusalem blir en markering från Jesus att han är en kung, men inte en politisk eller krigisk kung som många hade tänkt sig. Matteus, som skriver för judiska läsare och ofta kopplar händelserna till profetiska förutsägelser, har även med en referens till Sakarja i sin redogörelse av intåget. ”Se, din Konung kommer till dig på ett ödmjukt sätt, ridande på en åsna, på ett föl, ett lastdjurs föl”, se Sak 9:9; Matt 21:4. ");
INSERT INTO swe_vpl VALUES ("MK11_8","071_11_8","MRK","11","8","8","Många bredde ut sina kläder på vägen, och andra strödde ut lövbeklädda kvistar som de skurit av från träd som växte intill på fälten. Evangelierna använder lite olika ord för kvistar och tillsammans ger dessa ögonvittnesskildringar en bild av vad som hände. I Matt 21:8 står det ”kvistar”, antagligen från olivträd, och i Joh 12:13 ”palmkvistar”. ");
INSERT INTO swe_vpl VALUES ("MK11_9","071_11_9","MRK","11","9","9","De som gick före i följet tillsammans med dem som mötte honom från Jerusalem, se Joh 12:18 och de som följde honom från Betfage och Betania ropade citerade från Ps 118:25-26: ”Hosianna (Herre rädda oss)! Välsignad (prisad) är han som kommer i Herrens namn! ");
INSERT INTO swe_vpl VALUES ("MK11_10","071_11_10","MRK","11","10","10","Välsignat är vår fader Davids rike som kommer nu! Hosianna i höjden!” ");
INSERT INTO swe_vpl VALUES ("MK11_11","071_11_11","MRK","11","11","11","Jesus gick in i Jerusalem, in på tempelområdet, och studerade i detalj allt som försiggick där. Han såg hur man köpte och sålde, använde tempelområdet som en genväg mellan staden och Olivberget, se Mark 11:15-16. Dock väntar han till nästa dag innan han gör något åt saken. Det var redan sent och stadsportarna skulle snart stängas så han gick tillbaka ut till Betania tillsammans med de tolv. Marta, Maria och Lasarus bodde i Betania. Jesus övernattade ofta hos dem när han besökte Jerusalem. ");
INSERT INTO swe_vpl VALUES ("MK11_12","071_11_12","MRK","11","12","12","Nästa dag när de kom från Betania på väg in till Jerusalem blev han hungrig. Det var strax innan sextiden på morgonen, se Matt 21:18. ");
INSERT INTO swe_vpl VALUES ("MK11_13","071_11_13","MRK","11","13","13","Han fick på långt håll syn på ett fikonträd täckt med gröna blad. Han gick dit för att se om han kunde hitta några fikon där eftersom frukten kommer före löven. Men när han kom fram hittade han ingenting annat än blad, det var inte rätta tiden för fikon men det borde ändå ha funnits begynnande frukt. ");
INSERT INTO swe_vpl VALUES ("MK11_14","071_11_14","MRK","11","14","14","Trädet hade inte verbalt talat med Jesus, men likväl kommunicerat ett falskt budskap att det hade fikon, så Jesus svarade trädet och sade: ”Aldrig någonsin ska någon äta frukt från dig!” Hans lärjungar hörde detta. Fikonträdet är skapat att bära frukt innan det producerar löv. Detta fikonträd hade brutit mot hans befallning och hycklade, det utgav sig för att ha något som det inte hade. Fikonträdet är ofta en symbol på nationen Israel. Både denna händelse och nästa då templet renas är två starkt symboliska handlingar. ");
INSERT INTO swe_vpl VALUES ("MK11_15","071_11_15","MRK","11","15","15","När de kom till Jerusalem, gick han in på tempelområdet och började driva ut de som sålde och köpte i tempelområdet. Han välte omkull valutaväxlarnas bord, och bänkarna (stolarna) för dem som sålde duvor. Besökare som kom till templet kunde växla till sig den lokala valutan för att betala tempelskatten och köpa offerdjur i butiker utanför själva tempelplatsen, se 5 Mos 14:26. När affärsverksamheten med växelkontor och djur flyttade in i templet störde det rabbinernas undervisning, se Luk 2:46. Eftersom icke-judar inte fick gå innanför skiljemuren, var de hänvisade att be i den yttre förgården, och försäljningen störde deras böner, se Jes 56:7. ");
INSERT INTO swe_vpl VALUES ("MK11_16","071_11_16","MRK","11","16","16","Han tillät inte heller att man bar varor (hushållsvaror) över tempelplatsen. Många tog genvägen över tempelområdet mellan Jerusalem och Olivberget. ");
INSERT INTO swe_vpl VALUES ("MK11_17","071_11_17","MRK","11","17","17","Han undervisade dem och sade: ”Står det inte skrivet Jes 56:7: ’Mitt hus ska kallas ett bönens hus för alla folk (nationer).’ Men ni har gjort det till ett ’gömställe för rånare’ Jer 7:11.” Bara Markus har med den sista delen ”för alla folk” i citatet från Jesaja, se Matt 21:13; Luk 19:46. Rensningen av templet visar både symboliskt och praktiskt hur Jesus öppnar upp en plats för alla folk att tillbe Gud. Ordvalet ”rånare” i stället för ”tjuvar” visar att templet hade blivit tillhåll för organiserad brottslighet som helt öppet rånade, till skillnad från en tjuv som stjäl obemärkt. ");
INSERT INTO swe_vpl VALUES ("MK11_18","071_11_18","MRK","11","18","18","Översteprästerna och de skriftlärda (lagexperterna) hörde detta, och de började planera (leta efter ett tillfälle) att röja honom ur vägen. De var rädda för honom, eftersom hela folkskaran häpnade (överväldigades) över hans undervisning. ");
INSERT INTO swe_vpl VALUES ("MK11_19","071_11_19","MRK","11","19","19","När det blev kväll gick han Jesus och lärjungarna ut ur staden till Betania. ");
INSERT INTO swe_vpl VALUES ("MK11_20","071_11_20","MRK","11","20","20","När de gick förbi fikonträdet på morgonen nästa dag, tisdag, såg de att det hade torkat nerifrån roten. ");
INSERT INTO swe_vpl VALUES ("MK11_21","071_11_21","MRK","11","21","21","Petrus kom ihåg vad som skett och sade till honom: ”Rabbi, titta! Fikonträdet som du förbannade är redan förtorkat.” Trädet hade dött direkt när Jesus talade till det i vers 14, men det tog viss tid för ”bönesvaret” att bli helt manifesterat. ");
INSERT INTO swe_vpl VALUES ("MK11_22","071_11_22","MRK","11","22","22","Jesus svarade dem: ”Tro på Gud (håll fast vid Guds trofasthet)! Ordagrant: ”ha tro/trofasthet på/från Gud”. Grekiskan är tvetydig, ordet Gud är i genitiv, vilket gör att frasen också kan översättas: ”Ha Guds tro/trofasthet!” ");
INSERT INTO swe_vpl VALUES ("MK11_23","071_11_23","MRK","11","23","23","Jag säger sanningen till er, om någon (vem som helst) kommenderar (säger med auktoritet till) detta berg och Jesus tar Olivberget som de står vid som ett exempel: ’Upp med dig (bli förflyttad) och kasta dig (bli kastad) i havet!’ och inte tvivlar i sitt hjärta, utan tror att det han säger ska hända (det han verbalt uttrycker med sina läppar), då ska det ske (göras för) honom. ");
INSERT INTO swe_vpl VALUES ("MK11_24","071_11_24","MRK","11","24","24","Därför säger jag er: Allt vad ni begär oavsett hur stort eller hur mycket ni frågar efter när ni ber enligt Guds vilja, se 1 Joh 5:14-15, tro att ni får (har fått, tagit emot) det, och det ska ges åt er (bli ert). ");
INSERT INTO swe_vpl VALUES ("MK11_25","071_11_25","MRK","11","25","25","När ni står och ber den vanliga positionen för en jude att be, ska ni förlåta dem som ni har något otalt med. Då ska också er Fader i himlen förlåta er era överträdelser.” Jesus undervisade ofta om bön, se Matt 6:10-15; Luk 11:1-4; Luk 18:1-14. Guds vilja och förlåtelse är två viktiga förutsättningar för bönesvar. ");
INSERT INTO swe_vpl VALUES ("MK11_27","071_11_27","MRK","11","27","27","De kom till Jerusalem igen, och när han gick omkring på tempelområdet och undervisade, se Matt 21:23 kom översteprästerna och de skriftlärda och de äldste fram till honom. ");
INSERT INTO swe_vpl VALUES ("MK11_28","071_11_28","MRK","11","28","28","De frågade honom: ”Vad har du för fullmakt (auktoritet) att göra detta? Vem har gett dig den fullmakten?” De syftar antagligen på Jesu agerande dagen innan då han drev ut dem som sålde och köpte, men även tidigare händelser som intåget i templet och barnens lovsång till honom. Svaret är förstås att han gör sin Faders vilja, men ett sådant svar skulle göra att han blev anklagad för hädelse. De religiösa ledarnas fråga är ingen oskyldig undran utan en fälla, som Jesus lätt genomskådar. ");
INSERT INTO swe_vpl VALUES ("MK11_29","071_11_29","MRK","11","29","29","Jesus svarade: ”Jag har en fråga till er. Svara på den, så ska jag säga vad jag har för fullmakt att göra detta. ");
INSERT INTO swe_vpl VALUES ("MK11_30","071_11_30","MRK","11","30","30","Dopet Johannes döpte med, var det från himlen eller från människor? Svara mig på det!” ");
INSERT INTO swe_vpl VALUES ("MK11_31","071_11_31","MRK","11","31","31","De överlade med varandra (diskuterade mellan sig): ”Om vi svarar: ’Från himlen’, säger han: ’Varför trodde ni då inte på honom?’ ");
INSERT INTO swe_vpl VALUES ("MK11_32","071_11_32","MRK","11","32","32","Men ska vi svara: ’Från människor?’ ...” Det vågade de inte för folket, eftersom alla ansåg att Johannes verkligen var en profet. ");
INSERT INTO swe_vpl VALUES ("MK11_33","071_11_33","MRK","11","33","33","Därför svarade de: ”Vi vet inte.” De judiska ledarna var fast i ett dilemma som de själva skapat. De frågar dock inte ”Vad är sant?” eller ”Vad är rätt?” utan ”Vad är säkrast för oss?” Att inte ta ställning är den väg hycklare och de som bara följer den rådande opinionen ofta tar. Så gjorde varken Jesus eller Johannes, se Mark 12:14; Matt 11:7-10. Jesus vägrar spela med i deras spel. Då sade Jesus till dem: ”I så fall säger jag inte heller er vad jag har för fullmakt att göra detta.” ");
INSERT INTO swe_vpl VALUES ("MK12_1","071_12_1","MRK","12","1","1","Han började tala till dem i liknelser: ”En man planterade en vingård, murade en mur kring den för att skydda från vilda djur, högg ut ett presskar under vinpressen för att samla upp saften från de pressade druvorna och byggde ett vakttorn. Vingården är en välkänd symbol på landet Israel, se t.ex. Jes 5:1-2. Därefter arrenderade han ut den till vinodlare (vingårdsarbetare) och reste bort. ");
INSERT INTO swe_vpl VALUES ("MK12_2","071_12_2","MRK","12","2","2","När tiden var inne för skörd skickade han en tjänare till vinodlarna för att hämta sin del av skörden. Detta skedde fem år efter att vingården hade planterats, se 3 Mos 19:23-25. ");
INSERT INTO swe_vpl VALUES ("MK12_3","071_12_3","MRK","12","3","3","Då fångade de tjänaren och misshandlade (pryglade) honom svårt och skickade i väg honom tomhänt. Vingården hade antagligen inte gett någon skörd – på samma sätt som Israel var utan frukt. ");
INSERT INTO swe_vpl VALUES ("MK12_4","071_12_4","MRK","12","4","4","Då skickade han en annan tjänare till dem. De kastade stenar mot honom och skadade hans huvud, och förolämpade (hånade) honom grovt. ");
INSERT INTO swe_vpl VALUES ("MK12_5","071_12_5","MRK","12","5","5","Sedan skickade han ännu en, och honom dödade de. Han skickade också många andra. En del slog de, andra dödade de. ");
INSERT INTO swe_vpl VALUES ("MK12_6","071_12_6","MRK","12","6","6","Han hade fortfarande en son kvar att skicka, sin älskade son. Han sände honom som den siste. Han sade: ’Min son kommer de att ha respekt för.’ ");
INSERT INTO swe_vpl VALUES ("MK12_7","071_12_7","MRK","12","7","7","Men vinodlarna sade till varandra: ’Här är arvtagaren! Kom, låt oss döda honom så blir arvet vårt.’ ");
INSERT INTO swe_vpl VALUES ("MK12_8","071_12_8","MRK","12","8","8","De tog fast honom, och dödade honom och kastade honom utanför vingården. ");
INSERT INTO swe_vpl VALUES ("MK12_9","071_12_9","MRK","12","9","9","Vad ska nu vingårdsägaren göra? Jo, han ska komma och avsätta (döma, förgöra) vinodlarna, och ge vingården åt andra. ");
INSERT INTO swe_vpl VALUES ("MK12_10","071_12_10","MRK","12","10","10","Har ni inte ens läst det i Skriften Ps 118:22-23: ’Den sten som byggnadsarbetarna förkastade har blivit en hörnsten som är den första stenen i bygget och som alla andra stenar riktas efter. ");
INSERT INTO swe_vpl VALUES ("MK12_11","071_12_11","MRK","12","11","11","Detta kommer från Herren, och den hörnstenen, Jesus är underbar i våra ögon (övergår mänskligt förstånd).’ ” ");
INSERT INTO swe_vpl VALUES ("MK12_12","071_12_12","MRK","12","12","12","Nu ville de översteprästerna, de skriftlärda och de äldste i Jerusalem, se Mark 11:27 gripa honom, de förstod att han hade berättat liknelsen mot dem (med hänvisning till dem). Men de var rädda för folket och lämnade honom och gick sin väg. ");
INSERT INTO swe_vpl VALUES ("MK12_13","071_12_13","MRK","12","13","13","De Sanhedrin, det religiösa ledarskapet sände då några fariséer och herodianer till honom för att snärja honom genom något han sade. Herodianerna sympatiserade med det romerska politiska styret och hade inte mycket till övers för fariséernas djupa religiösa engagemang, men deras gemensamma hat mot Jesus förde samman dessa bittra fiender. ");
INSERT INTO swe_vpl VALUES ("MK12_14","071_12_14","MRK","12","14","14","De kom till honom och sade: ”Mästare, vi vet att du är trovärdig och inte tar parti för någon utan behandlar alla lika. Du ger en rätt undervisning om Guds väg. Är det rätt (i enlighet med Guds lag) att betala individuell och årlig skatt till Caesar (kejsaren) eller inte?” Om Jesus svarade ”ja” skulle det reta upp judarna som hatade den romerska ockupationen, medan ett ”nej” skulle kunna leda till åtal för uppror mot romerska staten. ");
INSERT INTO swe_vpl VALUES ("MK12_15","071_12_15","MRK","12","15","15","Men Jesus förstod att de hycklade och sade till dem: ”Varför försöker ni snärja mig (sätter ni mig på prov)? Ge mig ett mynt (en denar) och låt mig se på det!” En denar var det vanligaste romerska myntet, värdet motsvarade en dagslön för en arbetare. På ena sidan fanns en bild på den dåvarande kejsaren Tiberius huvud, och längs med kanten en inskrift på latin: Tiberius Caesar Augustus – den gudomlige Augustus son. De romerska mynten ansågs vara en hädelse bland judarna och fick inte användas i templet. Texten och bilden bröt mot både det första och andra budet – att inte ha några andra gudar och att inte göra några ingraverade bilder. ");
INSERT INTO swe_vpl VALUES ("MK12_16","071_12_16","MRK","12","16","16","De hämtade ett. Eftersom man bara använde judiska mynt i templet skickade de antagligen någon till växlingsborden för att hämta ett romerskt mynt. Han frågade dem: ”Vems bild och inskrift är detta?” De svarade: ”Caesars.” Caesar var både namnet och titeln på den romerska kejsaren. ");
INSERT INTO swe_vpl VALUES ("MK12_17","071_12_17","MRK","12","17","17","Då sade Jesus till dem: ”Ge då Caesar vad som tillhör Caesar, och Gud vad som tillhör Gud!” De tappade helt fattningen och stod som förstelnade och förundrade sig över honom. Människan är skapad till Guds avbild, se 1 Mos 1:26-27. På samma sätt som myntet var präglat av kejsaren och tillhörde honom, bär människan Guds bild i sitt innersta och tillhör honom. ");
INSERT INTO swe_vpl VALUES ("MK12_18","071_12_18","MRK","12","18","18","Den andra frågan är ställd av saddukéer. Denna grupp som var i majoritet i Sanhedrin trodde bara på de fem Moseböckerna, men inget övernaturligt som änglar och ett liv efter döden, se Apg 23:8. Samma dag kom det fram några saddukéer – det som utmärker denna grupp är att de påstår att det inte finns någon uppståndelse – och de frågade honom: ");
INSERT INTO swe_vpl VALUES ("MK12_19","071_12_19","MRK","12","19","19","”Mästare, Mose har sagt: Om någon dör barnlös ska hans yngre ogifte bror gifta sig med änkan och skaffa efterkommande åt brodern. En korrekt sammanfattning av 5 Mos 25:5-10, som garanterar en barnlös änka försörjning i ett samhälle där hon annars skulle tvingats ut i tiggeri. Seden bevarar också den avlidne mannens namn. Dessa äktenskap kallas leviratsäktenskap, från det hebreiska ordet levir, som betyder svåger. Seden fanns redan före Mose lag, se 1 Mos 38:8. ");
INSERT INTO swe_vpl VALUES ("MK12_20","071_12_20","MRK","12","20","20","Det var sju bröder. Den förste tog en hustru, men dog utan att lämna några barn efter sig. ");
INSERT INTO swe_vpl VALUES ("MK12_21","071_12_21","MRK","12","21","21","Den andre yngre brodern gifte sig med henne och dog utan att lämna några barn efter sig, och den tredje gjorde likadant. ");
INSERT INTO swe_vpl VALUES ("MK12_22","071_12_22","MRK","12","22","22","Ingen av de sju fick några barn. Sist av alla dog också kvinnan. ");
INSERT INTO swe_vpl VALUES ("MK12_23","071_12_23","MRK","12","23","23","Vid den nu påstådda uppståndelsen, när de uppstår, vem av dessa ska hon då vara hustru till? Alla sju var ju gifta med henne.” Saddukéerna ville visa på orimligheten med en uppståndelse med hjälp av detta exempel som de troligtvis använt som argument i tidigare diskussioner med fariséerna. Exemplet kan komma från en berättelse från apokryferna, Tobit 3:7-15, där just en kvinna gift sig med sju män utan att fått barn. De antog att den uppståndna kroppen skulle vara som den nuvarande mänskliga kroppen, se även Paulus resonemang i samma ämne i 1 Kor 15:12-58. ");
INSERT INTO swe_vpl VALUES ("MK12_24","071_12_24","MRK","12","24","24","Jesus svarade dem: ”Är det inte här på följande två punkter som ni tar fel (vandrar vilse)! Jo det är det! Det är för att ni inte förstår (känner till) Skrifterna och inte heller Guds kraft? ");
INSERT INTO swe_vpl VALUES ("MK12_25","071_12_25","MRK","12","25","25","Vid uppståndelsen i det uppståndna livet med uppståndelsekroppar gifter man sig inte och blir inte bortgift, utan man är som änglarna i himlen. Jesus nämner i förbifarten också änglar som de inte trodde på. ");
INSERT INTO swe_vpl VALUES ("MK12_26","071_12_26","MRK","12","26","26","Men när det gäller de dödas uppståndelse, har ni inte läst i Moses bok 2 Mos 3:3-6, som var den del av Bibeln de trodde på om den brinnande törnbusken, hur Gud sade till Mose: ’Jag är Abrahams Gud och Isaks Gud och Jakobs Gud?’ ");
INSERT INTO swe_vpl VALUES ("MK12_27","071_12_27","MRK","12","27","27","Han är inte de dödas utan de levandes Gud. Ni saddukéer är mycket fel ute (har fullständigt vandrat vilse).” ");
INSERT INTO swe_vpl VALUES ("MK12_28","071_12_28","MRK","12","28","28","De skriftlärda hade identifierat 613 bud. Bland dem var 365 negativa, alltså förbud, medan 248 var positiva, alltså uppmaningar. Man hade också graderat dem i viktiga och mindre viktiga bud. För första gången sedan Jesus kom till Jerusalem möts han nu av en individ, tidigare har det varit olika grupper. En av de skriftlärda kom och hörde dem diskutera. När han såg hur väl Jesus svarade frågade han honom: ”Vilket är det viktigaste (främsta) budet av alla (över allting)?” ");
INSERT INTO swe_vpl VALUES ("MK12_29","071_12_29","MRK","12","29","29","Jesus svarade: ”Det främsta (viktigast) är detta: ’Hör, Israel! Herren är vår Gud, Herren är en (den ende Herren). ");
INSERT INTO swe_vpl VALUES ("MK12_30","071_12_30","MRK","12","30","30","Du ska älska (osjälviskt, utgivande) Herren, din Gud, från djupet av hela ditt hjärta, från djupet av hela din själ, från djupet av hela ditt förstånd och från djupet av hela din kraft.’ Citat från 5 Mos 6:4-5. Detta är också öppningsfrasen i den judiska trosbekännelsen, ’shema’, som varje from jude bad varje morgon och kväll. Alla fyra fraser börjar med den grekiska prepositionen ’ex’, som inte bara innebär att älska Gud ’med hjärtat’ och ’av hjärtat’ utan ’från det innersta av hjärtat som en utgångspunkt’. ");
INSERT INTO swe_vpl VALUES ("MK12_31","071_12_31","MRK","12","31","31","Sedan kommer detta (det andra är): ’Du ska älska (osjälviskt, utgivande) din nästa som dig själv.’ 3 Mos 19:18 Det finns inga andra bud som är större än dessa.” ");
INSERT INTO swe_vpl VALUES ("MK12_32","071_12_32","MRK","12","32","32","Den skriftlärde sade till Jesus: ”Mycket väl svarat, mästare! Det är sant som du säger: Han är den ende, och det finns ingen annan än han. ");
INSERT INTO swe_vpl VALUES ("MK12_33","071_12_33","MRK","12","33","33","Att älska honom (osjälviskt, utgivande) av hela sitt hjärta, av hela sitt förstånd och av hela sin kraft och att älska sin nästa som sig själv, det är mer än alla brännoffer och andra offer.” ");
INSERT INTO swe_vpl VALUES ("MK12_34","071_12_34","MRK","12","34","34","När Jesus hörde att mannen svarade klokt sade han: ”Du har inte långt till Guds rike.” Efter detta vågade ingen fråga honom mera. ");
INSERT INTO swe_vpl VALUES ("MK12_35","071_12_35","MRK","12","35","35","Då Jesus undervisade i templet frågade han: ”Hur kan de skriftlärda säga att den Smorde (Messias, Kristus) är Davids son? ");
INSERT INTO swe_vpl VALUES ("MK12_36","071_12_36","MRK","12","36","36","David har ju själv sagt, genom inspirerad av den heliga Ande: ’Herren Jahve – Gud Fadern sade till min herre Adonai – Guds Son, Messias: Sätt dig på min högra sida, tills jag har lagt dina fiender under dina fötter.’ Citat från Psalm 110:1 som är en kröningspsalm, komponerad för att användas då en ny kung bestiger tronen. Den är messiansk och beskriver hur Gud Fadern kröner Jesus. Hebreiskan använder två olika ord för Herre, först ”Jahve” och sedan ”Adonai”. ");
INSERT INTO swe_vpl VALUES ("MK12_37","071_12_37","MRK","12","37","37","David kallar honom alltså herre, hur kan han då vara Davids son?” Den stora folkmassan lyssnade gärna (med nöje) på honom. ");
INSERT INTO swe_vpl VALUES ("MK12_38","071_12_38","MRK","12","38","38","Jesus fortsatte sin undervisning och sade: ”Akta er (var ständigt på vakt) för de skriftlärda! De flesta skriftlärda var fariséer. De älskar att gå omkring i långa mantlar och bli hälsade med respekt på torget ");
INSERT INTO swe_vpl VALUES ("MK12_39","071_12_39","MRK","12","39","39","och sitta på de bästa platserna i synagogan där man kunde blicka ut över församlingen och ha de främsta platserna honnörsplatserna närmast värden på gästabuden där man låg till bords. ");
INSERT INTO swe_vpl VALUES ("MK12_40","071_12_40","MRK","12","40","40","De slukar (rånar, förgör) änkornas egendom (hus) förleder och exploaterar änkor, som var de mest utsatta i samhället och ber sedan långa böner för syns skull (för att täcka över och dölja sina fula intentioner). De ska få en hårdare dom.” ");
INSERT INTO swe_vpl VALUES ("MK12_41","071_12_41","MRK","12","41","41","Jesus satte sig mitt emot tempelkistan i kvinnornas del av templet där det fanns tretton trumpetformade behållare, alla för olika välgörande ändamål och såg hur folket lade ner pengar i den. Många rika lade ner stora summor. ");
INSERT INTO swe_vpl VALUES ("MK12_42","071_12_42","MRK","12","42","42","En fattig änka (så fattig att hon var utlämnad att ta emot gåvor från andra, oförmögen att arbeta) kom och lade ner två lepta två judiska kopparmynt av den lägsta myntvalören, vilket motsvarar en quadrans ett romerskt bronsmynt vilket var den minsta myntvalören i västra Romarriket. Det judiska kopparmyntet ”lepta” var den minsta valören som användes i den östra delen av Romarriket. Värdet var 1/128 av en denar, som var en arbetares dagslön. Eftersom Markus skriver för läsare i Rom och den västra delen av Romarriket förklarar han att två ”lepta” motsvarade en ”quadrans”. Detta var den lägsta myntvalören i den delen av Romarriket och värdet var 1/64 av en denar. ");
INSERT INTO swe_vpl VALUES ("MK12_43","071_12_43","MRK","12","43","43","Han kallade till sig sina lärjungar och sade till dem: ”Jag säger er sanningen, denna änka, hon som är drabbad av fattigdom kanske på grund av fariséernas exploatering, se vers 40, lade i mer än alla andra som lade något i tempelkistan. ");
INSERT INTO swe_vpl VALUES ("MK12_44","071_12_44","MRK","12","44","44","Alla andra gav av sitt överflöd, men hon gav av sin fattigdom, allt hon hade, även det hon skulle leva av (hela hennes livsuppehälle).” ");
INSERT INTO swe_vpl VALUES ("MK13_1","071_13_1","MRK","13","1","1","Medan Jesus var på väg ut från templet sade en av hans lärjungar: ”Mästare, se vilka stenar och vilka byggnader!” Jesus lämnade nu templet både fysiskt, men även symboliskt. Herodes den store hade börjat ombyggnaden som tagit 46 år och snart var klar. De största vita stenblocken var enorma, 12 meter långa, 3,5 meter höga och 5,5 meter breda, det kan ha varit dem som lärjungarna pekade på. ");
INSERT INTO swe_vpl VALUES ("MK13_2","071_13_2","MRK","13","2","2","Jesus svarade honom: ”Du ser dessa stora byggnadsverk. Här kommer inte att lämnas sten på sten, utan allt ska brytas ner.” Jesus förutsäger templets förstörelse. Uttalar Jesus dessa ord våren 30 e.Kr. är det exakt 40 år innan Titus belägrar Jerusalem några dagar innan påsken 70 e.Kr. för att fyra månader senare bränna ner templet på Tisha BeAv, 9:e dagen i månaden Av. ");
INSERT INTO swe_vpl VALUES ("MK13_3","071_13_3","MRK","13","3","3","Jesus går till Olivberget som ligger en och en halv kilometer öster om Jerusalem. Därifrån kunde man se ut över hela Jerusalem och templet som de nyss lämnat. När Jesus sedan satt på Olivberget mitt emot templet, frågade Petrus, Jakob, Johannes och Andreas honom enskilt: ");
INSERT INTO swe_vpl VALUES ("MK13_4","071_13_4","MRK","13","4","4","”När ska detta ske templets förstörelse, se vers 2? Vad ska bli tecknet när allt detta ska ske (fullbordas)?” ");
INSERT INTO swe_vpl VALUES ("MK13_5","071_13_5","MRK","13","5","5","Jesus började tala till dem: ”Var ständigt på vakt (var försiktiga) så att ingen förleder er! ");
INSERT INTO swe_vpl VALUES ("MK13_6","071_13_6","MRK","13","6","6","Många ska komma i mitt namn och säga: ’Det är jag som är Messias’, och de ska förleda många (föra in många på fel väg). ");
INSERT INTO swe_vpl VALUES ("MK13_7","071_13_7","MRK","13","7","7","När ni hör om krig och rykten (hot) om krig, så bli inte skrämda (överraskade, oroade), för detta måste ske, men det är ännu inte slutet. ");
INSERT INTO swe_vpl VALUES ("MK13_8","071_13_8","MRK","13","8","8","Folk (etniska folkgrupper) ska resa sig upp mot folk, och kungarike mot kungarike. Det ska bli jordbävningar (havsstormar, tsunamivågor) på olika platser och hungersnöd (matkris, skördar som slår fel). Detta är bara förvärkar (de första födslovåndorna före en ny födelse). ");
INSERT INTO swe_vpl VALUES ("MK13_9","071_13_9","MRK","13","9","9","Var ständigt på vakt (var försiktiga). Man ska utlämna er åt domstolar och misshandla er i synagogor, och ni kommer att ställas inför ståthållare och kungar för min skull och stå som vittnen inför dem. ");
INSERT INTO swe_vpl VALUES ("MK13_10","071_13_10","MRK","13","10","10","Men först före slutet måste evangeliet (det glada budskapet) predikas för alla folk. ");
INSERT INTO swe_vpl VALUES ("MK13_11","071_13_11","MRK","13","11","11","När man för bort er till domstolen och utlämnar er, så bekymra er inte över vad ni ska säga till ert försvar. Säg i stället det som ges er i den stunden, för det är inte ni som då talar, utan den helige Ande. ");
INSERT INTO swe_vpl VALUES ("MK13_12","071_13_12","MRK","13","12","12","En broder ska skicka en broder i döden, och en far sitt barn. Barn ska resa sig upp mot sina föräldrar och låta döda dem. ");
INSERT INTO swe_vpl VALUES ("MK13_13","071_13_13","MRK","13","13","13","Ni ska bli hatade (avskydda) av alla för mitt namns skull. Men den som håller ut till slutet ska bli räddad (frälst).” ");
INSERT INTO swe_vpl VALUES ("MK13_14","071_13_14","MRK","13","14","14","”När ni ser ’det i Guds ögon avskyvärda som ödelägger och skapar förödelse’, som profeten Daniel omnämner i Dan 9:27, stå (ställa sig, träda fram) där det inte ska vara i Jerusalems tempel – må den som läser detta förstå detta – då ska de som är i Judéen fly till bergen. ");
INSERT INTO swe_vpl VALUES ("MK13_15","071_13_15","MRK","13","15","15","Den som är på taket ska inte gå ner och hinna hämta något inne i huset, ");
INSERT INTO swe_vpl VALUES ("MK13_16","071_13_16","MRK","13","16","16","och den som är ute på åkern ska inte vända tillbaka och hämta sin mantel. ");
INSERT INTO swe_vpl VALUES ("MK13_17","071_13_17","MRK","13","17","17","Ve (uttryck för intensiv förtvivlan över) dem som väntar barn eller ammar i den tiden. ");
INSERT INTO swe_vpl VALUES ("MK13_18","071_13_18","MRK","13","18","18","Be att det inte sker på vintern. ");
INSERT INTO swe_vpl VALUES ("MK13_19","071_13_19","MRK","13","19","19","För då ska det bli ’en stor vedermöda’ (en stor nöd, lidande och betryck), vars like inte har funnits från den tid då Gud skapade världen till denna dag, och inte heller kommer att förekomma igen. ");
INSERT INTO swe_vpl VALUES ("MK13_20","071_13_20","MRK","13","20","20","Om inte de dagarna förkortades skulle ingen människa stå ut och överleva. Men för de utvaldas skull Guds utvalda folk, syftar antagligen på det judiska folket har han förkortat de dagarna. ");
INSERT INTO swe_vpl VALUES ("MK13_21","071_13_21","MRK","13","21","21","Om någon då säger till er: ’Här är den Smorde (Messias, Kristus),’ eller: ’Där är han,’ så tro det inte. ");
INSERT INTO swe_vpl VALUES ("MK13_22","071_13_22","MRK","13","22","22","För falska messiasgestalter frälsare och falska profeter ska träda fram och utföra tecken (mirakel vars syfte är att bekräfta att den som utför dem är sann) och under (som väcker förundran) för att om möjligt vilseleda även de utvalda. ");
INSERT INTO swe_vpl VALUES ("MK13_23","071_13_23","MRK","13","23","23","Var ständigt på er vakt! Jag har sagt er allt i förväg.” ");
INSERT INTO swe_vpl VALUES ("MK13_24","071_13_24","MRK","13","24","24","Jesus går nu tillbaka till den andra frågan om tecknen före hans andra tillkommelse. Den dagen då Jesus kommer tillbaka för att upprätta sitt rike på jorden kommer inte att gå någon obemärkt förbi. Stora tecken ska ske innan Jesus sätter sina fötter på Olivberget öster om Jerusalem, se Sak 14:4. ”Men i de dagarna, efter denna vedermöda på en gång efter den, se Matt 24:29 ’ska solen förmörkas och månen inte längre lysa. Citat från Jes 13:10; 24:23; Hes 32:7-8; Joel 2:10 m.fl. som handlar om Guds dom över världen. ");
INSERT INTO swe_vpl VALUES ("MK13_25","071_13_25","MRK","13","25","25","Stjärnorna ska falla från himlen Jes 34:4, Upp 6:13, och himlens krafter ska skakas.’ ");
INSERT INTO swe_vpl VALUES ("MK13_26","071_13_26","MRK","13","26","26","Då ska man få se Människosonen komma på himlens moln med stor (kunglig) makt och härlighet (majestät). ");
INSERT INTO swe_vpl VALUES ("MK13_27","071_13_27","MRK","13","27","27","Han ska då sända ut sina änglar. De ska samla hans utvalda från de fyra väderstrecken, från jordens yttersta (mest avlägsna) gräns till himlens yttersta gräns.” Upp 14:14-20 ");
INSERT INTO swe_vpl VALUES ("MK13_28","071_13_28","MRK","13","28","28","”Från fikonträdet kan ni lära er följande jämförelse (liknelse): Så fort kvisten på trädet blir mjuk och bladen spricker ut, vet ni att sommaren är nära. Runt Medelhavet är de flesta träd gröna året om, förutom fikonträdet som fäller löven på hösten. Under våren stiger saven i grenarna och bladen knoppas. Det betyder att sommaren inte är långt borta. ");
INSERT INTO swe_vpl VALUES ("MK13_29","071_13_29","MRK","13","29","29","På samma sätt, när ni ser allt detta hända alla dessa tecken beskrivna i Mark 13 kan ni veta att han är nära, att han står precis vid dörren redo att komma. ");
INSERT INTO swe_vpl VALUES ("MK13_30","071_13_30","MRK","13","30","30","Jag säger er sanningen (sannerligen, amen): Detta släkte (den generation, detta folk) ska inte förgå (dö) förrän allt detta händer. ");
INSERT INTO swe_vpl VALUES ("MK13_31","071_13_31","MRK","13","31","31","Himmel och jord ska förgå, men mina ord ska aldrig förgå.” Det grekiska ordet för släkte i vers 30, ”genea”, betyder både ”generation” och ”folk”. Samma generation som hörde Jesus uttala dessa ord var också med om Jerusalems förstörelse år 70 e.Kr. Samtidigt gäller också detta löfte det judiska folket som ska bevaras som folk fram till Jesu återkomst. ");
INSERT INTO swe_vpl VALUES ("MK13_32","071_13_32","MRK","13","32","32","”Men vad det gäller den exakta dagen eller timmen (stunden) då Jesus kommer tillbaka för att upprätta riket vet ingen, inte ens änglarna i himlen, inte ens Sonen – ingen utom Fadern. ");
INSERT INTO swe_vpl VALUES ("MK13_33","071_13_33","MRK","13","33","33","Var ständigt på er vakt, vaka (var redo, beredd); för ni vet inte när tiden är inne. ");
INSERT INTO swe_vpl VALUES ("MK13_34","071_13_34","MRK","13","34","34","Det blir som när en man redan har rest bort. Han lämnade sitt hus och gav sina slavar fullmakt, var och en med sin uppgift, och portvakten befallde han att ständigt vaka (vara alert och vaksam). ");
INSERT INTO swe_vpl VALUES ("MK13_35","071_13_35","MRK","13","35","35","Vaka därför, för ni vet inte när husets herre kommer, om det sker på kvällen eller vid midnatt eller på efternatten eller på morgonen. ");
INSERT INTO swe_vpl VALUES ("MK13_36","071_13_36","MRK","13","36","36","Annars kan han komma plötsligt och finna att ni sover. ");
INSERT INTO swe_vpl VALUES ("MK13_37","071_13_37","MRK","13","37","37","Vad jag säger till er säger jag till alla: Vaka (var uppmärksamma, aktiva, alerta)!” ");
INSERT INTO swe_vpl VALUES ("MK14_1","071_14_1","MRK","14","1","1","Det var två dagar kvar till påsken (pesach) och det osyrade brödets högtid. Översteprästerna och de skriftlärda sökte efter ett listigt sätt att gripa Jesus och döda honom. ");
INSERT INTO swe_vpl VALUES ("MK14_2","071_14_2","MRK","14","2","2","De sade: ”Inte under högtiden, för då kan det bli upplopp bland folket.” Högtiden Pesach inleds eftermiddagen den 14 Nisan. Några timmar senare efter solnedgången är det 15 Nisan och det osyrade brödets högtid tar vid. Dessa två högtider hör tätt ihop och refereras ofta som en enhet. Två dagar tidigare är troligtvis sen eftermiddag innan solnedgången den 12 Nisan när Jesus har avslutat sitt tal på olivberget. År 30 e.Kr. är det tisdag eftermiddag. ");
INSERT INTO swe_vpl VALUES ("MK14_3","071_14_3","MRK","14","3","3","Denna händelse sker troligtvis 13 Nisan, en dag innan påsken, se vers 1. År 30 e.Kr. börjar 13 Nisan på tisdagskvällen och sträcker sig fram till onsdag eftermiddag. Måltiden kan ha ägt rum på tisdag kväll eller onsdag morgon och varit ett kvällsmål eller en frukost, se Matt 22:4; Luk 14:12. När Jesus var i Betania som gäst i Simon den spetälskes hus och låg till bords, kom en kvinna Maria, se Joh 12:3 som hade med sig en alabasterflaska med parfym (olja för smörjelse) av dyrbar äkta nardus exklusiv parfym från norra Indien. Hon bröt sönder flaskan och hällde ut den över hans huvud. ");
INSERT INTO swe_vpl VALUES ("MK14_4","071_14_4","MRK","14","4","4","Några av de som var där blev arga (kände ilska på grund av att de upplevde att något orätt skedde). Judas var en av dem, se Joh 12:4. De sade till varandra: ”Varför detta slöseri med parfym (smörjelse, olja)? ");
INSERT INTO swe_vpl VALUES ("MK14_5","071_14_5","MRK","14","5","5","Den hade kunnat säljas för mer än tre hundra denarer en årsinkomst och getts till de fattiga.” De skällde ut (fnyste, och snäste mot) henne. ");
INSERT INTO swe_vpl VALUES ("MK14_6","071_14_6","MRK","14","6","6","Men Jesus sade: ”Låt henne vara! Varför besvärar (oroar) ni henne? Hon har gjort något gott (ärofyllt, vackert) för mig. ");
INSERT INTO swe_vpl VALUES ("MK14_7","071_14_7","MRK","14","7","7","De fattiga har ni ju alltid bland er och när ni vill kan ni göra gott mot dem, men mig har ni inte alltid. ");
INSERT INTO swe_vpl VALUES ("MK14_8","071_14_8","MRK","14","8","8","Det hon hade (ägde), det använde hon (hon gjorde vad hon kunde göra). Hon har i förväg smort min kropp inför min begravning. ");
INSERT INTO swe_vpl VALUES ("MK14_9","071_14_9","MRK","14","9","9","Jag säger er sanningen, överallt i världen där evangeliet predikas, där ska man också berätta vad hon gjorde och komma ihåg henne.” ");
INSERT INTO swe_vpl VALUES ("MK14_10","071_14_10","MRK","14","10","10","Markus visar ofta kontrasten mellan de som älskade Jesus och de som hatade honom. Direkt efter berättelsen om kvinnan som smort Jesus kommer Judas förräderi. Matteus, tullindrivaren som är noga med räkenskap, ger fler detaljer, och är den enda evangelisten som anger summan som Judas förhandlar sig till, se Matt 26:14-15. Trettio silvermynt var priset för en slav, se 2 Mos 21:32. Det motsvarar fyra månadslöner för en arbetare på Jesu tid, och var en tredjedel av värdet på kvinnans alabasterflaska med parfym, se vers 5. Det visar hur lågt både Judas och de judiska ledarna värderade Jesu liv. Judas Iskariot, som var en av de tolv, gick till översteprästerna för att förråda honom. ");
INSERT INTO swe_vpl VALUES ("MK14_11","071_14_11","MRK","14","11","11","När de hörde det gladde de sig inombords Judas förslag togs emot med mer glädje än man vågade visa och lovade honom pengar. Judas sökte efter (från och med nu var han helt upptagen med att hitta) ett lämpligt tillfälle att förråda Jesus. ");
INSERT INTO swe_vpl VALUES ("MK14_12","071_14_12","MRK","14","12","12","När det var dags att slakta påskalammet, inför den första dagen i det osyrade brödets högtid, sade hans lärjungar till honom: ”Vart vill du att vi ska gå och förbereda så att du kan äta påskmåltiden?” ");
INSERT INTO swe_vpl VALUES ("MK14_13","071_14_13","MRK","14","13","13","Han skickade i väg två av sina lärjungar och sade till dem: ”Gå in i staden Jerusalem! Där ska en man som bär en vattenkruka möta er, följ honom! Detta måste varit ett tydligt tecken eftersom det var kvinnornas uppgift att bära vattenkrukor; män bar vinsäckar. ");
INSERT INTO swe_vpl VALUES ("MK14_14","071_14_14","MRK","14","14","14","I det hus han går in ska ni säga till ägaren: ”Mästaren säger, var är mitt gästrum där jag ska äta påskmåltiden med mina lärjungar?” ");
INSERT INTO swe_vpl VALUES ("MK14_15","071_14_15","MRK","14","15","15","Då ska han visa er ett stort rum på övervåningen, möblerat och redo. Sofforna vid borden var redan bäddade och i ordning för gästerna att lägga sig ned på. Förbered måltiden för oss där.” ");
INSERT INTO swe_vpl VALUES ("MK14_16","071_14_16","MRK","14","16","16","Lärjungarna gick och kom in i staden, och de fann allt som Jesus hade sagt dem, och de förberedde påskmåltiden. Hela denna berättelse visar att Herren ville hemlighålla var han skulle äta måltiden. Inte ens lärjungarna fick veta platsen. Till och med de två som förberedde måltiden var ovetande när de skickades in i Jerusalem. Detta antyder att Judas kanske ville förråda Jesus redan vid måltiden, men att Jesus sköt upp det till senare på kvällen.  Om man bara läser vers 12-16 kan det tolkas som att sista måltiden är en traditionell påskmåltid kvällen den 15 Nisan. I sammanhanget verkar dock bara en dags händelser ha beskrivits sedan vers 1. Kärnbibeln följer Johannes kronologi som uttryckligen säger att måltiden skedde innan påsken, se Joh 13:1. ");
INSERT INTO swe_vpl VALUES ("MK14_17","071_14_17","MRK","14","17","17","När det var kväll kom han dit med de tolv. Enligt den judiska tidräkningen börjar nästa dag på kvällen, det är troligtvis nu 14:e Nisan. ");
INSERT INTO swe_vpl VALUES ("MK14_18","071_14_18","MRK","14","18","18","Medan de låg till bords och åt, sade Jesus: ”Jag säger er sanningen, en av er ska förråda mig, en som äter med mig.” ");
INSERT INTO swe_vpl VALUES ("MK14_19","071_14_19","MRK","14","19","19","De blev bedrövade (visade att de var ledsna och sårade), och sade till honom en efter en: ”Det är väl inte jag, eller hur?” ");
INSERT INTO swe_vpl VALUES ("MK14_20","071_14_20","MRK","14","20","20","Han sade till dem: ”Det är en av de tolv, den som doppar bröd i skålen med sås av dadlar, russin och vinäger tillsammans med mig. Uttrycket ”doppar i samma skål” behöver inte vara ett tecken som pekar ut Judas, utan kan också mer generellt betyda ”att dela måltiden och gemenskapen.” ");
INSERT INTO swe_vpl VALUES ("MK14_21","071_14_21","MRK","14","21","21","Människosonen ska gå bort som det står skrivet om honom, men ve den människa som förråder Människosonen! Det hade varit bättre för honom om han aldrig hade blivit född.” I Johannes mer detaljerade beskrivning gestikulerar Petrus till Johannes, som sitter närmast Jesus, och ber honom fråga vem det är. Jesus doppar då ett bröd och ger det till Judas. Trots det verkar inte Johannes och Petrus förstå vem det var, se Joh 13:18-30. ");
INSERT INTO swe_vpl VALUES ("MK14_22","071_14_22","MRK","14","22","22","Medan de åt tog han ett helt bröd (en rund osyrad brödkaka), prisade (tackade) Gud och bad välsignelse över det, sedan bröt han det och gav åt dem och sade: ”Ta emot, ät, detta är (representerar) min kropp.” ");
INSERT INTO swe_vpl VALUES ("MK14_23","071_14_23","MRK","14","23","23","Han tog en bägare med vin och när han tackat Gud, gav han dem, och alla drack ur den. ");
INSERT INTO swe_vpl VALUES ("MK14_24","071_14_24","MRK","14","24","24","Han sade till dem: ”Detta är (representerar) mitt blod som bekräftar det nya (bättre) förbundet (starkaste formen av kontrakt), mitt blod som utgjuts (spills ut) för många. ");
INSERT INTO swe_vpl VALUES ("MK14_25","071_14_25","MRK","14","25","25","Jag säger er sanningen, jag ska inte dricka frukten från vinstocken, förrän den dag då jag dricker det på nytt (ett nytt sätt, med en ny kvalitet) i Guds kungarike.” ");
INSERT INTO swe_vpl VALUES ("MK14_26","071_14_26","MRK","14","26","26","Efter att ha sjungit en lovsång gick de ut till Olivberget. Enligt den judiska traditionen sjöngs Psalm 113 och 114 före måltiden och Psalm 115-118 efter måltiden. ");
INSERT INTO swe_vpl VALUES ("MK14_27","071_14_27","MRK","14","27","27","Då medan de vandrade ut från Jerusalem via Kidrondalen mot Getsemane sade Jesus till dem: ”Ni ska alla komma på fall (ta anstöt, överge mig), för det står skrivet: Jag ska slå (dräpa) herden, och fåren i hjorden ska skingras. Jesus citerar fritt från Sak 13:7. ");
INSERT INTO swe_vpl VALUES ("MK14_28","071_14_28","MRK","14","28","28","Men efter min uppståndelse ska jag gå före er till Galileen.” ");
INSERT INTO swe_vpl VALUES ("MK14_29","071_14_29","MRK","14","29","29","Petrus svarade honom: ”Även om alla andra kommer på fall (tar anstöt, överger), så ska då jag aldrig göra det!” ");
INSERT INTO swe_vpl VALUES ("MK14_30","071_14_30","MRK","14","30","30","Jesus sade till honom: ”Jag säger sanningen till dig, denna natt innan en enda tupp har galt två gånger som en varning på vad som håller på att ske kommer du att ha förnekat mig tre gånger.” ");
INSERT INTO swe_vpl VALUES ("MK14_31","071_14_31","MRK","14","31","31","Men Petrus försäkrade med eftertryck (med många ord och upprepade gånger): ”Om jag så måste dö med dig, ska jag aldrig, nej aldrig, förneka dig!” Samma sak sade också alla de andra lärjungarna. ");
INSERT INTO swe_vpl VALUES ("MK14_32","071_14_32","MRK","14","32","32","Getsemane, som ordagrant betyder ”olivpress”, var en olivodling vid foten av Olivberget omgärdad av en mur med en eller flera olivpressar. Platsen var bekant och kanske ägdes den av någon vän till Jesus eller till hans lärjungar. Liksom mycket annat i Bibeln inte är en slump, är just den plats där oliver pressades och krossades, där Jesus prövas och pressas till det yttersta. Sedan gick Jesus med dem till ett ställe som heter Getsemane. Han sade till åtta av sina lärjungar: ”Sitt kvar här vid ingången till trädgården, medan jag ber!” ");
INSERT INTO swe_vpl VALUES ("MK14_33","071_14_33","MRK","14","33","33","Han tog med sig Petrus, Jakob och Johannes, och började bäva (en plötslig våg av fruktan mötte honom) och en enorm tyngd kom över honom (det starkaste grekiska ordet för psykisk press). ");
INSERT INTO swe_vpl VALUES ("MK14_34","071_14_34","MRK","14","34","34","Sedan sade han till dem: ”Min själ är djupt bedrövad, ända till döds jag förgås av själslig ångest. Stanna kvar här och vaka!” Uppmaningen kan betyda att vara vakna och be, men också att hålla uppsikt för att säga till när de som skulle gripa honom kom. ");
INSERT INTO swe_vpl VALUES ("MK14_35","071_14_35","MRK","14","35","35","Det är nu omkring midnatt. Jesus gick lite längre bort, kastade sig till marken och bad att om möjligt få bli förskonad från denna stund. ");
INSERT INTO swe_vpl VALUES ("MK14_36","071_14_36","MRK","14","36","36","Han sade: ”Abba (pappa), min Fader! Allt är möjligt för dig. Ta bort denna kalk från mig, men inte vad jag vill, utan vad du vill.” ”Abba” betyder pappa på arameiska, som var det språk Jesus och hans lärjungar talade till vardags. De första ord ett litet barn lärde sig säga var ”abba” – pappa, och ”imma” – mamma. Uttrycket ”Abba Fader” visar på den öppenhet och nära familjerelation som råder i bönen. ");
INSERT INTO swe_vpl VALUES ("MK14_37","071_14_37","MRK","14","37","37","När han kom tillbaka till Petrus, Jakob och Johannes en timma senare och fann att de sov sade han till Petrus: ”Simon, sover du? Orkade du inte ens hålla dig vaken en timme? ");
INSERT INTO swe_vpl VALUES ("MK14_38","071_14_38","MRK","14","38","38","Ni måste vaka (vara vakna, alerta), och be, så att ni inte kommer i frestelse! Anden är villig, men köttet är svagt den syndfulla naturen kan lätt bli frestad.” ");
INSERT INTO swe_vpl VALUES ("MK14_39","071_14_39","MRK","14","39","39","Han gick bort på nytt och bad med samma ord. ");
INSERT INTO swe_vpl VALUES ("MK14_40","071_14_40","MRK","14","40","40","När han kom tillbaka fann han dem igen sovande eftersom deras ögon var så tyngda av sömn. De visste inte vad de skulle svara honom. ");
INSERT INTO swe_vpl VALUES ("MK14_41","071_14_41","MRK","14","41","41","Han kom tillbaka för tredje gången och sade till dem: ”Sover ni fortfarande och vilar er? Det räcker. Timmen har kommit, nu ska Människosonen överlämnas i syndarnas händer. ");
INSERT INTO swe_vpl VALUES ("MK14_42","071_14_42","MRK","14","42","42","Stå upp, låt oss gå. Han som ska förråda mig är nära.” ");
INSERT INTO swe_vpl VALUES ("MK14_43","071_14_43","MRK","14","43","43","Jesus såg troligen nu mellan träden fackelljusen av den stora folkskaran som närmade sig. På en gång medan han ännu talade kom Judas, en av de tolv. Med honom var en stor folkskara romerska soldater, se Joh 18:3, och tempelvakter, se Luk 22:52 med svärd och påkar, utsänd av översteprästerna och de skriftlärda och folkets äldste Sanhedrin. ");
INSERT INTO swe_vpl VALUES ("MK14_44","071_14_44","MRK","14","44","44","Förrädaren hade kommit överens med dem om ett tecken och sagt: ”Den som jag kysser är det, grip honom och för bort honom under säker bevakning.” Den dåtida vanliga hälsningen med en kyss som beskrev respekt och vördnad blev här ett tecken för svek. ");
INSERT INTO swe_vpl VALUES ("MK14_45","071_14_45","MRK","14","45","45","När Judas kom gick han direkt fram till Jesus och sade: ”Rabbi (min lärare)!” och kysste honom intensivt. ");
INSERT INTO swe_vpl VALUES ("MK14_46","071_14_46","MRK","14","46","46","De tog tag i Jesus och grep honom. ");
INSERT INTO swe_vpl VALUES ("MK14_47","071_14_47","MRK","14","47","47","Men en av dem som stod bredvid drog sitt svärd och gjorde ett utfall mot översteprästens tjänare och högg av honom örat. Det var Petrus som utdelade hugget mot tjänaren som hette Malkus, se Joh 18:10. Petrus siktade troligen mot halsen, men Malkus duckar så att bara örat träffas. Jesus helar honom, se Luk 22:51. Att det bara är Johannes som tar med namnen kan bero på att han skriver sitt evangelium sist när Petrus redan är död, medan de övriga evangelieförfattarna är försiktigare och inte vill utlämna hans namn eftersom det kunde få juridiska följder för Petrus. ");
INSERT INTO swe_vpl VALUES ("MK14_48","071_14_48","MRK","14","48","48","Jesus sade till dem: ”Som mot en brottsling (rövare som rånade och överföll människor) har ni gått ut med svärd och påkar för att fängsla mig. ");
INSERT INTO swe_vpl VALUES ("MK14_49","071_14_49","MRK","14","49","49","Dag efter dag satt jag i templet och undervisade utan att ni grep mig! Men detta hände för att Skrifterna skulle uppfyllas.” ");
INSERT INTO swe_vpl VALUES ("MK14_50","071_14_50","MRK","14","50","50","Då övergav de alla lärjungarna honom och flydde. I grekiskan ligger stark betoning på att alla gjorde detta och Jesus var ensam kvar med dem som gripit honom. ");
INSERT INTO swe_vpl VALUES ("MK14_51","071_14_51","MRK","14","51","51","En ung man följde efter Jesus, med bara ett linnekläde (linneskynke) på kroppen. Honom grep de tag i, ");
INSERT INTO swe_vpl VALUES ("MK14_52","071_14_52","MRK","14","52","52","men han lämnade linneklädet kvar och sprang i väg naken. Det är bara Markus som omnämner denna händelse. Kanske var det evangelieförfattaren själv, vars familj bodde i Jerusalem, se Apg 12:12. Ordet för linne används bara här och i Mark 15:46 där det beskriver linneduken som Jesu döda kropp sveptes in i. Oavsett vem mannen var så visar händelsen på den aggressiva inställningen hos folket som försökte fånga honom. Hotet mot Jesu efterföljare var verkligt. ");
INSERT INTO swe_vpl VALUES ("MK14_53","071_14_53","MRK","14","53","53","Det Stora rådet, Sanhedrin, det högsta beslutande organet bland judarna med 71 medlemmar från fariséerna och saddukéerna var helt eller delvis samlade hemma hos översteprästen och väntade på att Jesus skulle föras dit, se Matt 26:3. Rådet kunde aldrig på eget initiativ lägga fram en anklagelse; bara om vittnen kom och begärde få sin sak prövad togs frågan upp. Det var därför någon var tvungen att ange honom, och man behövde även vittnesmål mot honom. De förde Jesus till översteprästen Kaifas, se Matt 26:57. Där samlades alla översteprästerna och de äldste och de skriftlärda. ");
INSERT INTO swe_vpl VALUES ("MK14_54","071_14_54","MRK","14","54","54","Petrus följde efter på avstånd ända till översteprästens innergård. Även lärjungen Johannes var med och det var han som ordnade så att Petrus kunde komma in genom porten, se Joh 18:16. Där satte han sig bland tjänarna både husets tjänare och tempelvakter som nyss varit med och gripit Jesus och värmde sig vid elden. ");
INSERT INTO swe_vpl VALUES ("MK14_55","071_14_55","MRK","14","55","55","Översteprästerna och hela rådet Sanhedrin sökte få fram något falskt vittnesmål mot Jesus så att de kunde döma honom till döden, men de lyckades inte. ");
INSERT INTO swe_vpl VALUES ("MK14_56","071_14_56","MRK","14","56","56","Många vittnade (gång på gång) falskt mot honom, men deras vittnesmål stämde inte överens. ");
INSERT INTO swe_vpl VALUES ("MK14_57","071_14_57","MRK","14","57","57","Då stod några upp och gav detta falska vittnesmål mot honom: ");
INSERT INTO swe_vpl VALUES ("MK14_58","071_14_58","MRK","14","58","58","”Vi har hört att han har sagt: ’Jag ska bryta ner detta tempel som är byggt med händer och på tre dagar bygga ett annat som inte är gjort med händer.’ ” ");
INSERT INTO swe_vpl VALUES ("MK14_59","071_14_59","MRK","14","59","59","Men deras vittnesmål stämde inte heller överens. ");
INSERT INTO swe_vpl VALUES ("MK14_60","071_14_60","MRK","14","60","60","Då reste sig översteprästen upp ibland dem och frågade Jesus: ”Ska du inte svara på deras vittnesmål mot dig?” ");
INSERT INTO swe_vpl VALUES ("MK14_61","071_14_61","MRK","14","61","61","Men Jesus var tyst och svarade inte. Han uppfyllde profetian från Jes 53:7. Då frågade översteprästen honom: ”Är du den Smorde (Messias, Kristus), den Välsignades son.” ");
INSERT INTO swe_vpl VALUES ("MK14_62","071_14_62","MRK","14","62","62","Jesus svarade: ”Jag Är. Ni ska få se Människosonen sitta på Maktens högra sida platsen för ära och makt, Ps 110:1 och komma bland himlens moln Dan 7:13.” ");
INSERT INTO swe_vpl VALUES ("MK14_63","071_14_63","MRK","14","63","63","Då slet översteprästen sönder sina tunikor (skjortliknande långt underklädesplagg). Att slita sönder sina kläder var det judiska uttrycket för att visa häftig sorg eller fasa, se 1 Mos 37:29, 34; 2 Kung 18:37; 19:1; Jer 41:5; Apg 14:14. Tunikan var det innersta plagget. Bara välbärgade personer bar två tunikor, se Mark 6:9. Ordet ”slita sönder” förstärker att det var en dramatisk scen. Översteprästen tog tag i halslinningen med sina händer och rev upp sina båda tunikor någon decimeter. Lagen förbjöd översteprästen att riva sönder sina kläder för privat sorg, se 3 Mos 10:6; 21:10. Dock verkar detta vara tillåtet då han agerade som en domare och uttryckte sin förskräckelse över en hädelse som yttrats i hans närvaro. Han sade: ”Vad behöver vi nu ha fler vittnen till? ");
INSERT INTO swe_vpl VALUES ("MK14_64","071_14_64","MRK","14","64","64","Ni har nu själva hört hädelsen. Vad är ert beslut?” Alla de som var samlade i Stora rådet dömde honom skyldig till döden. ");
INSERT INTO swe_vpl VALUES ("MK14_65","071_14_65","MRK","14","65","65","Några började sedan spotta på honom och täckte hans ögon och slog honom med knytnävarna och sa: ”Profetera!” Även vakterna slog honom i ansiktet med sina handflator. ");
INSERT INTO swe_vpl VALUES ("MK14_66","071_14_66","MRK","14","66","66","Medan Petrus befann sig nere på den öppna gårdsplanen kom en av översteprästens tjänsteflickor dit. ");
INSERT INTO swe_vpl VALUES ("MK14_67","071_14_67","MRK","14","67","67","När hon fick se Petrus sitta där och värma sig tittade hon noga på honom och sade: ”Du var också med den där nasarén, Jesus.” ");
INSERT INTO swe_vpl VALUES ("MK14_68","071_14_68","MRK","14","68","68","Men han förnekade och sade: ”Jag vet inte och förstår inte vad du pratar om!” Sedan gick han ut på den yttre gården. Petrus går undan från skenet från elden som hade avslöjat hans identitet för en av tjänsteflickorna. Då gol tuppen. ");
INSERT INTO swe_vpl VALUES ("MK14_69","071_14_69","MRK","14","69","69","När tjänsteflickan vid porten fått syn på honom började hon igen säga samma sak till dem som stod i närheten: ”Han är en av dem!” I Matt 26:71 är det tydligt att det är en annan tjänsteflicka än den i vers 66. Utifrån Joh 18:25 var det inte bara en tjänsteflicka som pratade utan flera tjänare, men det var antagligen hon som tog initiativet och var den pådrivande att försöka avslöja Petrus. ");
INSERT INTO swe_vpl VALUES ("MK14_70","071_14_70","MRK","14","70","70","Petrus förnekade det på nytt (upprepade gånger). En stund senare en timme, se Luk 22:59 kom de som stod där vid porten fram till Petrus och sade: ”Visst är du också en av dem, du är ju från Galileen!” Uppe i Galileen pratade man en bredare lantligare dialekt som inte gick att dölja, se Matt 26:73. ");
INSERT INTO swe_vpl VALUES ("MK14_71","071_14_71","MRK","14","71","71","Då började han förbanna önska sig själv förbannad av Gud om det han sade inte var sant och svor på nytt en ed vid Guds namn och sade sedan: ”Jag känner inte den mannen som ni talar om.” ");
INSERT INTO swe_vpl VALUES ("MK14_72","071_14_72","MRK","14","72","72","Omedelbart efter detta gol en tupp för andra gången. Då kom Petrus ihåg det som Jesus hade sagt till honom: ”Innan tuppen hinner gala två gånger, ska du tre gånger förneka mig.” Han bröt ihop under högljudd gråt och gick ut, se Matt 26:75. ");
INSERT INTO swe_vpl VALUES ("MK15_1","071_15_1","MRK","15","1","1","Genast vid gryningen vid soluppgången, sextiden på morgonen höll översteprästerna ett möte tillsammans med de äldste och de skriftlärda och hela Stora rådet Sanhedrin. De band Jesus och förde bort honom och överlämnade honom åt Pilatus, den romerska ståthållaren. Pontius Pilatus ansvarade inför den romerske kejsaren för regionerna Judéen och Samarien och bodde i Caesarea vid medelhavskusten. Eftersom Jerusalem ingick i hans område var han stationerad där under de judiska högtiderna för att snabbt kunna avstyra eventuella oroligheter och uppror bland judarna. Antagligen bodde han och hans hustru i Antoniaborgen som ligger i anslutning till tempelområdet i det nordvästra hörnet. Under högtiden fanns även den romerske ståthållaren Herodes Antipas i Jerusalem. Han ansvarade för Galileen och Pereen. ");
INSERT INTO swe_vpl VALUES ("MK15_2","071_15_2","MRK","15","2","2","Pilatus frågade honom: ”Du är alltså judarnas kung?” Jesus svarade: ”Du själv säger det (det är dina ord, inte mina).” ");
INSERT INTO swe_vpl VALUES ("MK15_3","071_15_3","MRK","15","3","3","Översteprästerna fortsatte att anklaga honom upprepade gånger. Man läste antagligen från en lång lista med anklagelser hur han brutit både mot judisk och romersk lag, att han var en farlig förrädare mot romerska riket, rebell, falsk messiasfigur osv, se Luk 23:2. Rent politiskt hade judarna stor frihet att utöva sin religion och kultur. Romarna hade som policy att tillåta de erövrade länderna att behålla sina religiösa vanor, och judendomen var en godkänd religion inom Romarriket. Villkoret för denna frihet var dock att de religiösa ledarna samarbetade med ockupationsmakten och såg till att kväva alla oroligheter bland sina landsmän. Det var alltså inte bara Jesu anspråk och påstådda hädelse som var orsaken till deras anklagelser. De var rädda att få sina privilegier indragna, både privat och som folk. Jesus var inte den förste som hade utropat sig som Messias; många hade gjort det och skapat oro i samhället, något som de judiska ledarna nu med alla medel ville stoppa. Se även Mark 15:7; Apg 21:30-32, 38. ");
INSERT INTO swe_vpl VALUES ("MK15_4","071_15_4","MRK","15","4","4","Pilatus frågade honom igen: ”Har du inget att säga? Du hör ju hur mycket de anklagar dig!” ");
INSERT INTO swe_vpl VALUES ("MK15_5","071_15_5","MRK","15","5","5","Men Jesus svarade inte på någon enda fråga, och ståthållaren blev mycket förvånad. I normala fall brukade den anklagade försvara sig med österländsk iver. Under förhöret med Pontius Pilatus framkommer det att Jesus är från Galileen. Pilatus skickar då Jesus till Herodes Antipas, eftersom Jesus hade varit mest aktiv på hans territorium. Där förhörs Jesus och skickas sedan igen tillbaka till Pontius Pilatus, se Luk 23:1-12. ");
INSERT INTO swe_vpl VALUES ("MK15_6","071_15_6","MRK","15","6","6","Nu under högtiden frigav han en fånge efter folkets önskan. Det var en romersk tradition som Pilatus verkade ha upprättat under den årliga påskhögtiden då mycket folk var samlade i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("MK15_7","071_15_7","MRK","15","7","7","Där fanns en man som kallades Barabbas. Namnet är av arameiskt ursprung och är ordagrant ”Bar-Abbas”, vilket betyder ”son till en far” eller ”en rabbins son”. Han satt fängslad tillsammans med de rebeller som hade deltagit i ett uppror mot det romerska styret och begått mord under dessa oroligheter. Antagligen var Barabbas ledaren för dessa upprorsmän och Pilatus tror att folket självklart kommer att välja Jesus. ");
INSERT INTO swe_vpl VALUES ("MK15_8","071_15_8","MRK","15","8","8","Folket kom upp och började begära att Pilatus skulle göra som han brukade. ");
INSERT INTO swe_vpl VALUES ("MK15_9","071_15_9","MRK","15","9","9","Så Pilatus frågade dem: ”Vill ni att jag ska frige judarnas kung?” ");
INSERT INTO swe_vpl VALUES ("MK15_10","071_15_10","MRK","15","10","10","Han förstod (under förhöret hade det gradvis gått upp för honom) att det var av avund mot Jesus som översteprästerna hade utlämnat honom. ");
INSERT INTO swe_vpl VALUES ("MK15_11","071_15_11","MRK","15","11","11","Men översteprästerna hetsade upp folket till att begära att han skulle släppa Barabbas i stället. Samma ord som för jordbävning används här för att hetsa upp, och beskriver den upprörda stämning som rådde på platsen. ");
INSERT INTO swe_vpl VALUES ("MK15_12","071_15_12","MRK","15","12","12","Pilatus talade till dem på nytt: ”Vad ska jag då göra med honom som ni kallar judarnas kung?” ");
INSERT INTO swe_vpl VALUES ("MK15_13","071_15_13","MRK","15","13","13","De ropade igen: ”Korsfäst honom!” ");
INSERT INTO swe_vpl VALUES ("MK15_14","071_15_14","MRK","15","14","14","Pilatus frågade: ”Vad har han gjort för ont?” Men de ropade bara ännu högre: ”Korsfäst honom!” ");
INSERT INTO swe_vpl VALUES ("MK15_15","071_15_15","MRK","15","15","15","Pilatus, som ville göra vad folket begärde, frigav Barabbas. Jesus lät han prygla piskas med fyrtio slag på ryggen och utlämnade honom sedan till att korsfästas. Jesus blev falskt anklagad för samma brott som Barabbas gjort sig skyldig till. Bar-Abbas, ”faderns son” blev frikänd, medan Guds Son blev avrättad. Poängen är tydlig: Jesus är den som tar vårt straff på sig i utbyte för att vi ska gå fria. ");
INSERT INTO swe_vpl VALUES ("MK15_16","071_15_16","MRK","15","16","16","Soldaterna förde in honom på inner-gården, alltså i residenset (pretoriet), och samlade hela bataljonen (kohort) som bestod av 600 soldater omkring honom. ");
INSERT INTO swe_vpl VALUES ("MK15_17","071_15_17","MRK","15","17","17","De klädde honom i purpur en röd soldatkappa fick bli en ironisk bild på en purpurfärgad kunglig mantel, se Matt 27:28. Sedan vred (flätade) de ihop en krans (krona) av törne och satte den på honom, ");
INSERT INTO swe_vpl VALUES ("MK15_18","071_15_18","MRK","15","18","18","och började hälsa honom: ”Länge leve judarnas konung!” Man härmade hälsningen ”Länge leve Caesar, konungen”. ");
INSERT INTO swe_vpl VALUES ("MK15_19","071_15_19","MRK","15","19","19","Gång på gång slog de honom i huvudet med en käpp samtidigt som de spottade på honom. De föll ner på sina knän och hyllade honom. ");
INSERT INTO swe_vpl VALUES ("MK15_20","071_15_20","MRK","15","20","20","När de hade hånat honom tog de av manteln och satte på honom hans egna kläder. Den lodräta stolpen var permanent fastsatt vid avrättningsplatsen, som ofta låg på en höjd strax utanför staden. Den dömde fick själv bära tvärslån som vägde 40-50 kg dit. Enligt romersk lag kunde statsanställda tvinga vem som helst att bära bagage och utrustning en romersk mil, vilket motsvarar 1,5 km, se även Matt 5:41. Simon, som var född i staden Kyrene i Nordafrika, var på väg in i staden. I stället tvingades han vända för att bära Jesu tvärslå ut till Golgata. De förde ut Jesus utanför staden för att korsfästa honom. ");
INSERT INTO swe_vpl VALUES ("MK15_21","071_15_21","MRK","15","21","21","Simon från Kyrene stad i Nordafrika, Alexander och Rufus far, var på väg in till Jerusalem från landet (fälten). Honom tvingade de enligt romersk lag att bära Jesu kors tvärslån. Simon är ett typiskt judiskt namn, vilket antyder att han var en jude som kommit till Jerusalem för att fira påskhögtiden. Uttrycket att han kom från landet, grekiska ”agros”, har ibland tolkats som han har arbetat på fälten. Det är dock inte troligt. Enligt judiska sabbatslagar var det förbjudet att ens inspektera fälten på sabbaten. Händelsen sker också före nio på morgonen, långt innan arbetsdagens slut, se vers 25. Samma uttryck används om Emmausvandrarna för att beskriva att de lämnat staden och var ”på väg ut på landet”, se Mark 16:12.  Att Simons söner nämns vid namn, är antagligen för att de är kända för Markusevangeliets läsare. I Romarbrevet hälsar Paulus speciellt till just Rufus och hans mor, se Rom 16:13. Om det är samme Rufus, tillhörde Simons familj senare församlingen i Rom. ");
INSERT INTO swe_vpl VALUES ("MK15_22","071_15_22","MRK","15","22","22","De förde Jesus till Golgata, ett arameiskt ord som översatt betyder huvudskalleplatsen. Namnet kan ha uppkommit för att platsen såg ut som en skalle, eller för att det fanns många kranier där från tidigare avrättningar och korsfästelser. ");
INSERT INTO swe_vpl VALUES ("MK15_23","071_15_23","MRK","15","23","23","De räckte honom vin blandat med myrra för att lindra lidandet, men han tog inte emot det. ");
INSERT INTO swe_vpl VALUES ("MK15_24","071_15_24","MRK","15","24","24","De korsfäste honom och delade hans kläder mellan sig genom att kasta lott om dem. ");
INSERT INTO swe_vpl VALUES ("MK15_25","071_15_25","MRK","15","25","25","Det var vid tredje timmen (klockan nio på morgonen) som de korsfäste honom. ");
INSERT INTO swe_vpl VALUES ("MK15_26","071_15_26","MRK","15","26","26","På anslaget med anklagelsen mot honom stod det: ”Judarnas konung”. De fyra evangelieförfattarna nämner alla att det stod ”judarnas konung” på skylten. De väljer dock att ta med olika delar av de inledande orden. Detta är ingen motsägelse, i stället ger de tillsammans den fulla bilden. Troligtvis hade skylten följande text: ”Detta är Jesus från Nasaret, judarnas konung”, vilket är summan av Matt 27:37, Luk 23:38 och Joh 19:19. Texten var skriven på hebreiska, latin och grekiska. De hebreiska begynnelsebokstäv­erna bildar tetragrammet JHWH, se Joh 19:20-22. ");
INSERT INTO swe_vpl VALUES ("MK15_27","071_15_27","MRK","15","27","27","Tillsammans med honom korsfäste de två rånare, en på hans högra sida och den andre på hans vänstra. ");
INSERT INTO swe_vpl VALUES ("MK15_29","071_15_29","MRK","15","29","29","De som passerade hånade (smädade) honom och medan de skakade på huvudet sade de: ”Jaha, du som skulle bryta ned templet och bygga upp det på tre dagar! ");
INSERT INTO swe_vpl VALUES ("MK15_30","071_15_30","MRK","15","30","30","Rädda (fräls) dig själv och kom ner från korset!” ");
INSERT INTO swe_vpl VALUES ("MK15_31","071_15_31","MRK","15","31","31","På samma sätt talade också översteprästerna tillsammans med de skriftlärda (lagexperterna) när de förlöjligade (skämtade om) honom sinsemellan och sade: ”Han räddade (frälste) andra, men sig själv kan han inte rädda! ");
INSERT INTO swe_vpl VALUES ("MK15_32","071_15_32","MRK","15","32","32","Låt den Smorde (Messias, Kristus), Israels Kung nu komma ner från korset, så vi får se och tro på honom!” Även de som var korsfästa tillsammans med honom hånade (förolämpade, skymfade) honom. ");
INSERT INTO swe_vpl VALUES ("MK15_33","071_15_33","MRK","15","33","33","Vid sjätte timmen (mitt på dagen) kom ett mörker över hela landet som varade i tre timmar fram till den nionde timmen (tretiden på eftermiddagen). ");
INSERT INTO swe_vpl VALUES ("MK15_34","071_15_34","MRK","15","34","34","Vid nionde timmen (klockan tre) ropade Jesus med hög röst och citerade Ps 22:1 på arameiska, men med vissa hebreiska drag: ”Eloi, Eloi, lema sabaktani?” Det betyder: ”Min Gud, min Gud, varför har du övergivit mig?” ");
INSERT INTO swe_vpl VALUES ("MK15_35","071_15_35","MRK","15","35","35","Några av dem som stod bredvid hörde detta och sade: ”Lyssna, han ropar på Elia.” Det var en vanlig judisk trosuppfattning att profeten Elia kunde komma och rädda en rättfärdig man i nöd. ");
INSERT INTO swe_vpl VALUES ("MK15_36","071_15_36","MRK","15","36","36","Men en av dem kanske den romerska officeren som nämns i vers 39 sprang fram och fyllde en svamp med surt vin billigt vin som slavar och soldater drack och satte den på en stav och gav honom att dricka och sade till folkskaran: ”Vänta (låt honom vara), låt oss se om Elia kommer och tar ner honom.” ");
INSERT INTO swe_vpl VALUES ("MK15_37","071_15_37","MRK","15","37","37","Men Jesus ropade med hög röst och gav upp andan. ");
INSERT INTO swe_vpl VALUES ("MK15_38","071_15_38","MRK","15","38","38","Då revs (delades) förlåten i det inre templet i två delar, uppifrån och ända ner. Förlåten avskilde den allra heligaste delen av templet. Att det revs itu uppifrån betonar att det var Gud som öppnade vägen för människan att ha gemenskap med honom. Enligt tidig judisk tradition, som i vissa delar kan ha överdrifter, bestod den av två tjocka tyg vävda i ett stycke, upphängda en halvmeter från varandra. Varje draperi var 18 meter högt, nio meter brett och ett par centimeter tjockt och det krävdes trehundra präster för att lyfta det. ");
INSERT INTO swe_vpl VALUES ("MK15_39","071_15_39","MRK","15","39","39","När officeren som förde befälet vid avrättningen som stod mitt emot honom såg hur han gav upp andan sade han: ”Denne man måste ha varit Guds Son!” ");
INSERT INTO swe_vpl VALUES ("MK15_40","071_15_40","MRK","15","40","40","Där var också några kvinnor som på avstånd noga studerade vad som skedde. Bland dem var Maria från staden Magdala vid Gennesarets västra sida som Jesus befriat från sju demoner, se Luk 8:2, Maria, mor till den yngre Jakob och Joses och Salome mor till lärjungarna Jakob och Johannes, gift med Sebedeus, se Matt 27:56. ");
INSERT INTO swe_vpl VALUES ("MK15_41","071_15_41","MRK","15","41","41","De hade följt Jesus medan han var i Galileen och tjänat (understött) honom. Där vid korset fanns också många andra kvinnor som hade följt med honom upp till Jerusalem. Dessa kvinnor blev ögonvittnen till flera stora händelser i Jesu liv, hans död, se vers 40-41, begravning, se vers 47 och uppståndelsen, se 16:1. Dessa tre kvinnor, tillsammans med andra från Galileen, var i Jerusalem för att betjäna honom. ");
INSERT INTO swe_vpl VALUES ("MK15_42","071_15_42","MRK","15","42","42","Den judiska veckosabbaten börjar vid solnedgången på fredagskvällen. Kvällen delades upp i två delar där den första tidiga kvällen infaller mellan tre och sex på eftermiddagen innan den nya dagen börjar. Den andra kvällen infaller efter solnedgången vid sextiden. Det höll redan på att bli tidig kväll klockan var omkring fyra på eftermiddagen. Eftersom det var förberedelsedag, alltså dagen före sabbaten vecko- eller höghelig sabbat, ");
INSERT INTO swe_vpl VALUES ("MK15_43","071_15_43","MRK","15","43","43","kom Josef från Arimatea dit, en högt ansedd rådsherre medlem av Stora rådet, Sanhedrin som även han väntade på Guds rike. Han tog mod till sig och gick in till Pilatus och bad att få Jesu kropp. ");
INSERT INTO swe_vpl VALUES ("MK15_44","071_15_44","MRK","15","44","44","Pilatus blev förvånad över att Jesus redan var död det var vanligt att den som var korsfäst hängde 2-3 dagar på korset innan han dog. Han kallade till sig officeren (centurion som förde befälet vid Golgata) och frågade honom om det var länge sedan Jesus hade dött. ");
INSERT INTO swe_vpl VALUES ("MK15_45","071_15_45","MRK","15","45","45","När han fått det bekräftat av officeren att Jesus var död överlät han den döda kroppen till Josef. ");
INSERT INTO swe_vpl VALUES ("MK15_46","071_15_46","MRK","15","46","46","Josef köpte ett linnetyg, tog ner honom och svepte honom i linnetyget och lade honom i en grav som var uthuggen i klippan. Sedan rullade han för en sten för ingången till graven. ");
INSERT INTO swe_vpl VALUES ("MK15_47","071_15_47","MRK","15","47","47","Maria från Magdala och Maria, Joses mor, såg var han blev lagd. Jesus vilar i graven. År 30 e.Kr. är det två sabbater efter varandra. Den första dagen i det osyrade brödets högtid Nisan 15 är en höghelig sabbat. Den följs av veckosabbaten Nisan 16 som varar från fredag kväll till lördag eftermiddag, se Matt 28:1. ");
INSERT INTO swe_vpl VALUES ("MK16_1","071_16_1","MRK","16","1","1","Det är nu 16 Nisan enligt den judiska almanackan. När sabbaten veckosabbaten var över efter solnedgången på lördagskvällen köpte Maria från Magdala och Maria, Jakobs mor, och Salome välluktande kryddor, så att de kunde gå och smörja honom. Efter solnedgången öppnade affärerna några timmar. År 30 e.Kr. sträcker sig den 17 Nisan från lördag kväll till söndag eftermiddag. Det är också den tredje dagen i osyrade brödets högtid och detta år sammanfaller dagen också med Förstlingsfruktens högtid, Bikkurim, se 3 Mos 23:9-14. Det finns två traditioner för offren kring denna högtid. Enligt fariséerna skulle förstlingsoffret ske på kvällen, medan saddukéerna ansåg att det var på morgonen. Eftersom de sistnämnda var i majoritet i Sanhedrin så skedde viftoffret troligen tidigt på söndagsmorgonen. Tänk om samtidigt som en kärve viftades i templet som ett förstlingsoffer spreds nyheten om att Jesus var uppstånden, se 1 Kor 15:20. Bibeln redogör ju inte exakt för när Jesus uppstår, bara att graven är tom vid gryningen på den första veckodagen, söndagen, se vers 2 och 6. ");
INSERT INTO swe_vpl VALUES ("MK16_2","071_16_2","MRK","16","2","2","Mycket tidigt på morgonen på veckans första dag (söndag), kom de till graven, redan vid soluppgången. De startade antagligen redan när det var mörkt från Betania, ca tre kilometer utanför Jerusalem. ");
INSERT INTO swe_vpl VALUES ("MK16_3","071_16_3","MRK","16","3","3","De sade gång på gång till varandra (deras huvudsakliga samtalsämne under vandringen var): ”Vem ska rulla undan stenen från ingången till graven åt oss?” ");
INSERT INTO swe_vpl VALUES ("MK16_4","071_16_4","MRK","16","4","4","När de tittade upp såg de att stenen, som var mycket stor, redan var bortrullad. ");
INSERT INTO swe_vpl VALUES ("MK16_5","071_16_5","MRK","16","5","5","När de kom in i graven såg de en ung man sitta där på högra sidan, klädd i en vit lång klädnad, och de blev helt förvånade. ");
INSERT INTO swe_vpl VALUES ("MK16_6","071_16_6","MRK","16","6","6","Han sade till dem: ”Var inte rädda! Jesus som ni söker, Jesus från Nasaret, som var korsfäst, har uppstått. Han är inte här. Se, här är platsen där de lade honom! ");
INSERT INTO swe_vpl VALUES ("MK16_7","071_16_7","MRK","16","7","7","Men gå och säg till hans lärjungar och särskilt Petrus: ’Jesus går före er till Galileen, där ska ni få se honom, precis som han har sagt till er.’ ” Petrus hade förnekat Jesus och avsagt sig lärjungaskapet, se Mark 14:72. Nu får han en särskild hälsning och uppmuntran att få möta den uppståndne Jesus. ");
INSERT INTO swe_vpl VALUES ("MK16_8","071_16_8","MRK","16","8","8","När de gått ut, flydde de bort från graven, för både bävan och förvåning hade kommit över dem. De sade ingenting till någon, för de var rädda. Markus avslutar sitt evangelium på samma sätt som han börjar det – snabbt och kortfattat. Det sker också på ett ödmjukt sätt: några kvinnor får vara med i det största miraklet när Jesus har uppstått, och får gå med himmelskt budskap till lärjungarna, vilket gör dem till de första som predikar uppståndelsen! ");
INSERT INTO swe_vpl VALUES ("MK16_9","071_16_9","MRK","16","9","9","De sista verserna 9-20 finns med i senare manuskript, men inte i de tidigaste. De tidiga kyrkofäderna kände inte till dem, och stilen skiljer sig jämfört med övriga evangeliet. Innehållet i dessa verser stämmer överens med övriga Bibeln, men man bör inte bygga någon doktrin på enstaka ordalydelser från just dessa verser. Tidigt på första dagen av veckan söndag, efter att han uppstått, visade han sig för Maria från Magdala, från vilken han hade drivit ut sju demoner. ");
INSERT INTO swe_vpl VALUES ("MK16_10","071_16_10","MRK","16","10","10","Hon gick ut och berättade det för dem som hade varit med honom, medan de sörjde och grät. ");
INSERT INTO swe_vpl VALUES ("MK16_11","071_16_11","MRK","16","11","11","När de hörde att han levde och att hon hade sett honom, trodde de inte på det. ");
INSERT INTO swe_vpl VALUES ("MK16_12","071_16_12","MRK","16","12","12","Efter detta på samma dag, se Luk 24:13 visade han sig i en annan skepnad (annorlunda yttre form) för två av dem som var på väg ut på landet till Emmaus, elva kilometer utanför Jerusalem. ");
INSERT INTO swe_vpl VALUES ("MK16_13","071_16_13","MRK","16","13","13","De kom tillbaka till Jerusalem och berättade för de andra, men de trodde inte på dem. ");
INSERT INTO swe_vpl VALUES ("MK16_14","071_16_14","MRK","16","14","14","Efter detta visade han sig också för de elva medan de låg till bords, och han tillrättavisade dem skarpt för deras otro och hårda hjärtan, eftersom de vägrat tro på dem som sett honom uppstånden. ");
INSERT INTO swe_vpl VALUES ("MK16_15","071_16_15","MRK","16","15","15","Han sade till dem: Gå in i alla strukturerade världssystem (politiska system, sociala strukturer, världen) och predika (berätta, proklamera) de glada nyheterna (evangelium, det glada budskapet om frälsningen genom Jesus) till allt skapat! ");
INSERT INTO swe_vpl VALUES ("MK16_16","071_16_16","MRK","16","16","16","Den som tror och blir döpt är frälst (trygg, hel, bevarad, helad, försörjd, befriad, och har evigt liv), medan den som inte tror blir dömd. ");
INSERT INTO swe_vpl VALUES ("MK16_17","071_16_17","MRK","16","17","17","Dessa tecken ska troget följa (alltid vara närvarande) dem som ständigt tror (litar på, lutar sig emot mig): I mitt namn ska de kasta ut demoner, de ska tala nya (helt nya, bättre) språk (tungor), ");
INSERT INTO swe_vpl VALUES ("MK16_18","071_16_18","MRK","16","18","18","och de ska plocka upp (lyfta undan) ormar bokstavligt ormar, eller bild av djävulen. Om de dricker något dödligt, ska det inte skada dem, och när de lägger händerna på de sjuka (de som är helt utan styrka, svaga) ska dessa bli friska. ");
INSERT INTO swe_vpl VALUES ("MK16_19","071_16_19","MRK","16","19","19","Därefter, sedan Herren Jesus hade talat till dem de elva lärjungarna, blev han upplyft till himlen och satte sig på Guds högra sida. ");
INSERT INTO swe_vpl VALUES ("MK16_20","071_16_20","MRK","16","20","20","De gick ut och predikade överallt (på alla platser), och Herren verkade (arbetade) tillsammans med dem och bekräftade ordet genom de mirakler (tecken, under) som följde dem.");
INSERT INTO swe_vpl VALUES ("LK1_1","072_1_1","LUK","1","1","1","Det är ett välkänt faktum att många redan har skildrat (skrivit om) de stora händelser som har ägt rum ibland oss, ");
INSERT INTO swe_vpl VALUES ("LK1_2","072_1_2","LUK","1","2","2","precis som det har berättats för oss av dem som från början av Jesu tjänst var ögonvittnen och blev Ordets tjänare. ");
INSERT INTO swe_vpl VALUES ("LK1_3","072_1_3","LUK","1","3","3","Efter att grundligt ha satt mig in i allt ända från början, har jag beslutat mig för att på ett detaljerat och strukturerat sätt skriva ner det för dig, högt ärade Theofilos som betyder ”den som älskar Gud” eller ”älskad av Gud”, ");
INSERT INTO swe_vpl VALUES ("LK1_4","072_1_4","LUK","1","4","4","så att du kan få fullständig visshet i (känna dig säker, inte behöva tvivla på) det som du blivit undervisad genom muntlig tradition. Lukas vill vara tydlig med att han inte kommer att lansera några nya idéer, utan bara sammanställa och klargöra vad andra redan skrivit och den muntliga tradition som fanns om Jesus. En av källorna var troligen Markusevangeliet och kanske även Matteusevangeliet. Lukas uttrycker sin tacksamhet för det som redan skrivits, men ser ett behov att på nytt redogöra om Jesu liv för att hjälpa Theofilos och sina hednakristna vänner att förstå evangeliet. Dessa första fyra verser är en enda lång väl strukturerad mening i grekiskan. ");
INSERT INTO swe_vpl VALUES ("LK1_5","072_1_5","LUK","1","5","5","Under kung Herodes regeringstid i Judéen fanns det i Avias prästavdelning en präst vid namn Sakarias. Hans hustru var av Arons ätt och hette Elisabet. Kung David delade in prästerna i 24 avdelningar, där Avias släkt var en av dem, se 1 Krön 24:10; Neh 12:17. På Jesu tid fanns det närmare 20 000 präster som tjänstgjorde i templet. Varje avdelning utförde tempelsysslorna under en veckas tid, fem gånger under året. Tre av dessa tillfällen var under de stora högtiderna då alla präster tjänstgjorde tillsammans. ");
INSERT INTO swe_vpl VALUES ("LK1_6","072_1_6","LUK","1","6","6","Sakarias och Elisabet var båda rättfärdiga inför Gud och levde oklanderligt efter alla Herrens bud och föreskrifter. ");
INSERT INTO swe_vpl VALUES ("LK1_7","072_1_7","LUK","1","7","7","Men de hade inga barn eftersom Elisabet var ofruktsam, och båda var till åren. ");
INSERT INTO swe_vpl VALUES ("LK1_8","072_1_8","LUK","1","8","8","En gång när turen kom till Sakarias avdelning och han fullgjorde sin prästtjänst inför Gud ");
INSERT INTO swe_vpl VALUES ("LK1_9","072_1_9","LUK","1","9","9","hände sig vid den sedvanliga lottningen att han fick uppdraget att gå in i Herrens tempel och tända rökelsen. Rökelsen rengjordes och tändes två gånger per dag. Inför morgon och kväll skedde fyra lottningar där prästerna tilldelades olika uppdrag. Den tredje lotten, att tända rökelsealtaret, var ett hedersamt uppdrag som en präst bara blev tilldelad en gång under sin livstid. Under en av de två veckor på året då Sakarias avdelning själva har hand om offren, blir han nu den som ska gå in i det heliga och utföra denna syssla. ");
INSERT INTO swe_vpl VALUES ("LK1_10","072_1_10","LUK","1","10","10","Allt folket stod utanför och bad vid timmen för rökoffret. ");
INSERT INTO swe_vpl VALUES ("LK1_11","072_1_11","LUK","1","11","11","Då visade sig för honom en Herrens ängel som stod till höger om rökelsealtaret. Att det är den högra sidan indikerar att det är ett positivt budskap om favör, se Matt 25:33. Mest troligt är att ängeln stod på den högra sidan sett från insidan, alltså mellan rökelsealtaret och den sjuarmade ljusstaken, se Heb 9:1-5. ");
INSERT INTO swe_vpl VALUES ("LK1_12","072_1_12","LUK","1","12","12","Sakarias blev mycket oroad vid denna syn och fruktan föll över honom. ");
INSERT INTO swe_vpl VALUES ("LK1_13","072_1_13","LUK","1","13","13","Men ängeln sa: ”Var inte rädd, Sakarias, för din bön har blivit hörd. Din hustru Elisabet ska föda en son åt dig, och du ska ge honom namnet Johannes. Namnet Johannes betyder ’Gud ger favör’, ’Jahve visar nåd’. ");
INSERT INTO swe_vpl VALUES ("LK1_14","072_1_14","LUK","1","14","14","Du ska bli innerligt glad, ja, och många ska jubla i glädje över hans födelse, ");
INSERT INTO swe_vpl VALUES ("LK1_15","072_1_15","LUK","1","15","15","för han ska bli stor inför Herren. Han ska inte dricka vin och starka drycker, och redan i moderlivet ska han bli fylld av den helige Ande. ");
INSERT INTO swe_vpl VALUES ("LK1_16","072_1_16","LUK","1","16","16","Många av Israels barn ska han vända om till Herren, deras Gud. ");
INSERT INTO swe_vpl VALUES ("LK1_17","072_1_17","LUK","1","17","17","Han ska gå framför Herren i Elias ande och kraft för att ’vända fädernas hjärtan till barnen’ Mal 3:1, 4:5 och de olydiga till de rättfärdigas sinnelag, så att Herren får ett förberett folk.” ");
INSERT INTO swe_vpl VALUES ("LK1_18","072_1_18","LUK","1","18","18","Sakarias sade till ängeln: ”Hur kan jag vara säker på detta? Jag är ju gammal, och min hustru är till åren kommen.” ");
INSERT INTO swe_vpl VALUES ("LK1_19","072_1_19","LUK","1","19","19","Ängeln svarade honom och sade: ”Jag är Gabriel. Jag står inför Gud (i hans närvaro). Det är hans uppdrag! Jag har blivit sänd att berätta för dig detta glada budskap. ");
INSERT INTO swe_vpl VALUES ("LK1_20","072_1_20","LUK","1","20","20","Se, du ska bli tyst, oförmögen att tala ända fram till den dag då detta sker, därför att du inte trodde mina ord som är Guds ord, som ska gå i uppfyllelse oavsett din tro eller otro när tiden är inne.” Ängelns namn Gabriel betyder gudsman eller Guds krigare. Han var sänd 600 år tidigare till Daniel, se Dan 8:16. Sex månader senare, efter besöket hos Sakarias, blir han sänd till Maria, se Luk 1:26. Eftersom man tecknar till Sakarias när Johannes ska namnges verkar det som Sakarias även blev döv, se Luk 1:26. Sakarias bad om ett tecken i vers 18 och han får ett tecken som förhindrar honom från att tala otro, se även Hes 3:26 där stumhet kan vara ett tecken. ");
INSERT INTO swe_vpl VALUES ("LK1_21","072_1_21","LUK","1","21","21","Folket stod och väntade på Sakarias och undrade varför han dröjde inne i templet. Folket hade slutat att be och börjat oroa sig för vad som hänt. Enligt Talmud, den judiska skrift som innehåller tillägg och tolkningar till lagen, skulle prästen bara vara en kort stund inne i det heliga. ");
INSERT INTO swe_vpl VALUES ("LK1_22","072_1_22","LUK","1","22","22","När han till sist kom ut kunde han inte tala med dem. Han förväntades tala ut den aronitiska välsignelsen över folket, se 4 Mos 6:24-26. I stället gestikulerar och nickar Sakarias där på trappan för att förklara att han varit med om något speciellt. De förstod att han hade haft en syn i templet. Han tecknade gång på gång åt dem, och han förblev stum. ");
INSERT INTO swe_vpl VALUES ("LK1_23","072_1_23","LUK","1","23","23","När tiden för hans tjänstgöring var över efter sabbaten som avslutade hans veckotjänstgöring begav han sig hem. Sakarias och Elisabet bodde på landet någonstans i Judéen, se 1:39. Väl hemma måste han ha skrivit och förklarat vad som skett i templet. ");
INSERT INTO swe_vpl VALUES ("LK1_24","072_1_24","LUK","1","24","24","Efter en tid blev hans hustru Elisabet gravid, och i fem månader höll hon sig i avskildhet (dold). Hon sade till sig själv: ");
INSERT INTO swe_vpl VALUES ("LK1_25","072_1_25","LUK","1","25","25","”Detta har Herren låtit ske med mig. Nu har han tänkt på mig och befriat mig från min skam bland människor.” Utifrån ängenls budskap förstod de att deras son skulle ha ett viktigt gudomligt uppdrag, se vers 15, något som behövde förberedas i bön och avskildhet. ");
INSERT INTO swe_vpl VALUES ("LK1_26","072_1_26","LUK","1","26","26","Då Elisabet var i sjätte månaden blev ängeln Gabriel sänd av Gud till staden Nasaret i Galileen, ");
INSERT INTO swe_vpl VALUES ("LK1_27","072_1_27","LUK","1","27","27","till en jungfru som var trolovad med en man som hette Josef, av Davids ätt. Jungfruns namn var Maria. Det är troligt att Maria är någonstans mellan fjorton och arton år när detta sker. Hon var judinna, hennes hebreiska namn var Miriam. ");
INSERT INTO swe_vpl VALUES ("LK1_28","072_1_28","LUK","1","28","28","Han kom in och sade till henne: ”Gläd dig, du benådade (som blivit utvald, fått Guds välvilja och favör över ditt liv). Herren är med dig.” ");
INSERT INTO swe_vpl VALUES ("LK1_29","072_1_29","LUK","1","29","29","Men hon blev förskräckt vid hans ord och undrade (funderade fram och tillbaka på) vad denna hälsning kunde betyda. ");
INSERT INTO swe_vpl VALUES ("LK1_30","072_1_30","LUK","1","30","30","Ängeln sade till henne: ”Var inte rädd, Maria, du har fått nåd (kraft, oförtjänt favör) hos Gud. ");
INSERT INTO swe_vpl VALUES ("LK1_31","072_1_31","LUK","1","31","31","Se, du ska bli gravid (Lukas använder en medicinsk term, bli befruktad i moderlivet) och föda en son, och du ska ge honom namnet Jesus. ");
INSERT INTO swe_vpl VALUES ("LK1_32","072_1_32","LUK","1","32","32","Han ska bli stor (mäktig, viktig), kallas den Högstes son. Herren Gud ska ge honom hans förfader Davids tron. ");
INSERT INTO swe_vpl VALUES ("LK1_33","072_1_33","LUK","1","33","33","Han ska regera som konung över Jakobs hus Israel i evig tid, det ska aldrig bli något slut på hans kungarike.” ");
INSERT INTO swe_vpl VALUES ("LK1_34","072_1_34","LUK","1","34","34","Då sade Maria till ängeln: ”Hur ska detta hända, eftersom jag inte känt (haft en sexuell relation med) någon man?” ");
INSERT INTO swe_vpl VALUES ("LK1_35","072_1_35","LUK","1","35","35","Ängeln svarade och sade till henne: ”Den helige Ande ska komma över dig, och den Högstes kraft ska överskugga dig (vila över dig som ett moln, gammaltestamentlig bild av Guds närvaro). Därför ska det heliga (avskilda, speciella) barnet kallas Guds Son. ");
INSERT INTO swe_vpl VALUES ("LK1_36","072_1_36","LUK","1","36","36","Se, din släkting Elisabet kanske kusin väntar barn trots sin höga ålder. Hon som man har kallat den barnlösa är nu gravid i sjätte månaden. ");
INSERT INTO swe_vpl VALUES ("LK1_37","072_1_37","LUK","1","37","37","För tillsammans med Gud är inget omöjligt (inget ord från Gud är utan kraft).” ");
INSERT INTO swe_vpl VALUES ("LK1_38","072_1_38","LUK","1","38","38","Då sade Maria: ”Se, jag är Herrens tjänarinna, låt detta hända mig enligt dina ord.” Sedan lämnade ängeln henne. ");
INSERT INTO swe_vpl VALUES ("LK1_39","072_1_39","LUK","1","39","39","Några dagar senare begav sig Maria i väg och skyndade (med entusiasm) till en stad i bergsbygden i Juda. Bergsbygden i Juda sträcker sig i nordsydlig riktning från Jerusalem ner mot Hebron. Resan från Nasaret till detta område tar tre till fyra dagar till fots. Sakarias var präst i templet, men eftersom man bara tjänstgjorde fem veckor per år var det inte nödvändigt att bo i Jerusalem, så många präster bodde t.ex. i Jeriko och Hebron. Enligt kristen tradition från 500-talet är platsen Ein Kerem, sju kilometer väster om Jerusalem. ");
INSERT INTO swe_vpl VALUES ("LK1_40","072_1_40","LUK","1","40","40","Maria gick in i Sakarias hus och hälsade (saluterade, välsignade) Elisabet. En dåtida hälsning var inte bara några ord och en gest, utan var en ceremoni där den yngre på ett vördnadsfullt sätt hälsade den äldre. ");
INSERT INTO swe_vpl VALUES ("LK1_41","072_1_41","LUK","1","41","41","När Elisabet hörde Marias hälsning sparkade barnet till i hennes mage, och Elisabet blev uppfylld av den helige Ande. Profetian i Luk 1:15 går i uppfyllelse. ");
INSERT INTO swe_vpl VALUES ("LK1_42","072_1_42","LUK","1","42","42","Hon ropade ut med hög röst (ett emotionellt utrop) och sade sedan, när hon samlat sig: ”Du är välsignad (lycklig, avundsvärd) framför alla andra kvinnor, du har fått ett unikt privilegium och välsignat är det barn du bär inom dig. ");
INSERT INTO swe_vpl VALUES ("LK1_43","072_1_43","LUK","1","43","43","Men vem är jag (hur har jag förtjänat denna ära), att min Herres mor kommer till mig? ");
INSERT INTO swe_vpl VALUES ("LK1_44","072_1_44","LUK","1","44","44","Se, på en gång när mina öron hörde ljudet av din hälsning, sparkade barnet till av jublande glädje i min mage. ");
INSERT INTO swe_vpl VALUES ("LK1_45","072_1_45","LUK","1","45","45","Salig (lycklig, välsignad) är hon som trodde (var trofast), för det ska ske som det blivit sagt till henne från Herren genom ängeln Gabriel.” ");
INSERT INTO swe_vpl VALUES ("LK1_46","072_1_46","LUK","1","46","46","Maria brister ut i lovsång. Det första ordet i grekiskan är verbet ”upphöjer”. Det sätter tonen för hela sången. Den latinska översättningen har samma ordföljd, och därför har detta stycke kommit att kallas Magnificat, från det latinska ordet för ”upphöjer”. Maria var redan vid ung ålder välbekant med Skrifterna och hela lovsången andas bibelcitat. Det finns många likheter med Hannas lovsång då Gud gett henne en son, se 1 Sam 2:1-10. Lovsången är uppbyggd som en psaltarpsalm, vilket även gäller Sakarias och Simeons lovsång, se Luk 1:68-79; 2:29-32. Då sade Maria: ”Min själ upphöjer (lovsjunger) Herren (jag prisar, ärar, talar ständigt om Guds storhet), ");
INSERT INTO swe_vpl VALUES ("LK1_47","072_1_47","LUK","1","47","47","och min ande gläder sig i Gud, min Frälsare (räddare, beskyddare som bevarar mig)! Ps 103:1-2; Ps 35:9; Hab 3:18 ");
INSERT INTO swe_vpl VALUES ("LK1_48","072_1_48","LUK","1","48","48","För han har sett (beaktat) sin tjänarinnas låga status (ödmjukhet). 1 Sam 1:11; Ps 136:23 Se, från denna stund ska alla släkten (generation efter generation) kalla mig välsignad (glad, lycklig). 1 Mos 30:13; Ps 138:6 ");
INSERT INTO swe_vpl VALUES ("LK1_49","072_1_49","LUK","1","49","49","För den Mäktige har gjort stora fantastiska saker för mig Ps 71:19; 126:2, 3, och heligt (avskilt) är hans namn. Ps 111:9 ");
INSERT INTO swe_vpl VALUES ("LK1_50","072_1_50","LUK","1","50","50","Hans barmhärtighet (kärlek mot de som lider) är över dem som fruktar honom från släkte till släkte. Ps 103:17 Maria börjar personligt och prisar Gud för vad han gjort för henne, se vers 48-50. Den andra delen är profetisk och ser fram mot vad sonen ska göra för Israel. Det är inte ovanligt att psalmer är strukturerade på detta sätt, se Ps 15; 69; 128; 130; 131. ");
INSERT INTO swe_vpl VALUES ("LK1_51","072_1_51","LUK","1","51","51","Han har utfört mäktiga kraftgärningar med sin arm Ps 98:1; 118:15. Han har förskingrat dem som har högmodiga tankar i sina hjärtan. ");
INSERT INTO swe_vpl VALUES ("LK1_52","072_1_52","LUK","1","52","52","Han har störtat ned mäktiga regenter (ledare) från deras troner, och upphöjt dem av låg rang. ");
INSERT INTO swe_vpl VALUES ("LK1_53","072_1_53","LUK","1","53","53","Han har mättat de hungriga (behövande) med sina goda gåvor Ps 107:9, och skickat i väg de rika tomhänta. Luk 6:20-26 ");
INSERT INTO swe_vpl VALUES ("LK1_54","072_1_54","LUK","1","54","54","Han har tagit sig an (hjälpt och tagit ställning för) sin tjänare Israel Jes 41:8, han har kommit ihåg sin barmhärtighet (nåd). ");
INSERT INTO swe_vpl VALUES ("LK1_55","072_1_55","LUK","1","55","55","Han talade till våra fäder (har gett löftet), till Abraham och hans barn (säd, avkomlingar) för evigt.” Maria hade förstått att Jesus var Herrens Smorde som skulle uppfylla löftet som Gud gett Abraham, se 1 Mos 17:19; 22:16-18; Luk 2:26. ");
INSERT INTO swe_vpl VALUES ("LK1_56","072_1_56","LUK","1","56","56","Maria stannade hos henne i ungefär tre månader tills Johannes Döparen var född, och återvände sedan hem. Den judiska seden var att modern inte gjorde något annat än att vila under de tre första månaderna av graviditeten. ");
INSERT INTO swe_vpl VALUES ("LK1_57","072_1_57","LUK","1","57","57","Nu var tiden inne för Elisabet att föda, och hon födde en son. ");
INSERT INTO swe_vpl VALUES ("LK1_58","072_1_58","LUK","1","58","58","Hennes grannar och släktingar gladde sig med henne när de fick höra att Herren hade visat henne stor barmhärtighet ärat och överöst sin kärlek till henne. ");
INSERT INTO swe_vpl VALUES ("LK1_59","072_1_59","LUK","1","59","59","Omskärelsen av judiska pojkar är ett tecken på Guds eviga förbund med Abraham, se 1 Mos 17:10-12. Ceremonin kallas ”Brit mila” och utförs på den åttonde dagen efter födseln, även om det är en sabbat. Hebreiska ordet för omskärelse är ”mila” och förbund heter ”brit”. Samtidigt fick barnet också sitt namn. På åttonde dagen kom man för att omskära spädbarnet, de ville kalla honom Sakarias efter hans far. ");
INSERT INTO swe_vpl VALUES ("LK1_60","072_1_60","LUK","1","60","60","Men hans mor svarade: ”Nej, han ska heta Johannes.” Det namn som ängeln sagt till Sakarias att hans son skulle ha, se vers 13. ");
INSERT INTO swe_vpl VALUES ("LK1_61","072_1_61","LUK","1","61","61","Då sade de till henne: ”Men ingen av era släktingar har det namnet.” ");
INSERT INTO swe_vpl VALUES ("LK1_62","072_1_62","LUK","1","62","62","Så med tecken frågade de hans far vad han ville att barnet skulle heta. ");
INSERT INTO swe_vpl VALUES ("LK1_63","072_1_63","LUK","1","63","63","Han frågade efter en skrivtavla och skrev: ”Johannes är hans namn.” Alla blev förvånade (chockade). ");
INSERT INTO swe_vpl VALUES ("LK1_64","072_1_64","LUK","1","64","64","På en gång öppnades Sakarias mun, och hans tunga löstes. Han började tala, och prisade (tackade, lovade) Gud. ");
INSERT INTO swe_vpl VALUES ("LK1_65","072_1_65","LUK","1","65","65","Alla deras grannar fylldes med fruktan, och överallt i Judéens bergsbygd talade man om detta som hade hänt. ");
INSERT INTO swe_vpl VALUES ("LK1_66","072_1_66","LUK","1","66","66","Alla som hörde det tog det till hjärtat och sade: ”Vad ska det bli av detta barn?” För Herrens hand var verkligen med honom. ");
INSERT INTO swe_vpl VALUES ("LK1_67","072_1_67","LUK","1","67","67","Nu när hans far Sakarias blev fylld av den helige Ande profeterade han och sade: Tidigare hade barnet och hans hustru Elisabet blivit fyllda av Anden, se vers 15 och 41. Det är inte otroligt att Sakarias sjunger ut följande strofer. Vers 68-75 är en enda lång mening i grekiskan. ");
INSERT INTO swe_vpl VALUES ("LK1_68","072_1_68","LUK","1","68","68","”Välsignad (prisad, upphöjd) är Herren, Israels Gud, för han har kommit (besökt) och återlöst (befriat) sitt folk. ");
INSERT INTO swe_vpl VALUES ("LK1_69","072_1_69","LUK","1","69","69","Han har rest upp en mäktig Frälsare åt oss, i sin tjänare Davids hus (släkt). ’Mäktig Frälsare’ är ordagrant ’frälsningens horn’. Hornet på en vild oxe är en metafor för militär styrka och seger. ");
INSERT INTO swe_vpl VALUES ("LK1_70","072_1_70","LUK","1","70","70","Precis som han lovat genom sina heliga profeter, för länge sedan (tidigare tidsåldrar), ");
INSERT INTO swe_vpl VALUES ("LK1_71","072_1_71","LUK","1","71","71","för att vi skulle få frälsning från våra fiender, och från alla dem som hatar oss. ");
INSERT INTO swe_vpl VALUES ("LK1_72","072_1_72","LUK","1","72","72","Han har rest upp Frälsaren för att Han ville visa barmhärtighet mot våra fäder och minnas sitt heliga förbund, ");
INSERT INTO swe_vpl VALUES ("LK1_73","072_1_73","LUK","1","73","73","den ed han gav vår fader Abraham 1 Mos 22:16-18: ");
INSERT INTO swe_vpl VALUES ("LK1_74","072_1_74","LUK","1","74","74","att vi frälsta ur våra fienders hand, skulle få tjäna honom utan rädsla, ");
INSERT INTO swe_vpl VALUES ("LK1_75","072_1_75","LUK","1","75","75","i helighet och rättfärdighet inför honom under alla våra dagar. ");
INSERT INTO swe_vpl VALUES ("LK1_76","072_1_76","LUK","1","76","76","Och du, lilla barn min älskade Johannes, ska kallas den Högstes profet, för du ska gå före Herren och förbereda vägar för honom Mal 3:1, ");
INSERT INTO swe_vpl VALUES ("LK1_77","072_1_77","LUK","1","77","77","och ge kunskap om frälsning till hans folk, genom deras synders förlåtelse. Jer 31:34 ");
INSERT INTO swe_vpl VALUES ("LK1_78","072_1_78","LUK","1","78","78","Detta ska ske tack vare vår Guds innerliga barmhärtighet, ett ljus från höjden ska gå upp över oss en metafor för Messias, se Mal 4:2, ");
INSERT INTO swe_vpl VALUES ("LK1_79","072_1_79","LUK","1","79","79","för att stråla över dem som sitter i mörker och dödsskugga Jes 9:2, och leda våra fötter in på fridens väg. Jes 59:8” ");
INSERT INTO swe_vpl VALUES ("LK1_80","072_1_80","LUK","1","80","80","Barnet växte och blev stark i anden. Han vistades i öknarna (de obebodda trakterna) till den dag då han skulle träda fram för Israel. Då han började sin offentliga tjänst och kallades Johannes Döparen. ");
INSERT INTO swe_vpl VALUES ("LK2_1","072_2_1","LUK","2","1","1","Vid den tiden beslutade Caesar (kejsar) Augustus att hela världen Romarriket skulle registrera sig för att betala skatt. ");
INSERT INTO swe_vpl VALUES ("LK2_2","072_2_2","LUK","2","2","2","Detta var den första av de två skattskrivningen som hölls när Quirinius var ståthållare (ledare, administratör) över Syrien. I kejsaren Augustus egen självbiografi, den s.k. ”Res Gestae Divi Augusti”, som han lät nedteckna vid 76 års ålder, nämns tre stora skattskrivningar i kapitel 8. Den första skedde 28 f.kr, den andra 8 f.Kr. och den tredje inleddes 14 e.Kr. samma år som han dog. Romerska medborgare räknades vart femte år, medan varje provins hade sina egna fastställda intervaller för census. I Syrien/Judéen ägde de rum vart fjortonde år.  Quirinius var född 45 f.Kr. i Rom. Han gjorde karriär inom armén och 15 f.Kr. utsåg Augustus honom som prokonsul över Kreta och Kyrene. Sedan han återvänt till Rom 12 f.Kr. fick han nya krigsuppdrag i Syrien 11-7 f.Kr. Eftersom ståthållaren i Syrien, Saturninus, dör vid den här tiden, och det dröjer innan Varus tillträder, är det inte otroligt att Quirinius då fick ansvara för skattskrivningen. Det var hans första skattskrivning. Han förrättade senare en andra skattskrivning år 6 e.Kr. då han på nytt återvände till Syrien.  Vår västerländska tideräkning utvecklades av munken Dionysius Exiguus i Rom år 525 e.Kr., innan dess hade man räknat tiden utifrån större händelser eller olika regen­ter. Det visade sig dock att han misstog sig med några år vad gäller Anno Domini som betyder ”Herrens år” på latin. I dag menar de flesta forskare att Jesu födelse inträffade någon gång mellan 8 och 4 f.Kr. ");
INSERT INTO swe_vpl VALUES ("LK2_3","072_2_3","LUK","2","3","3","Alla var då på väg för att skattskriva sig, var och en till sin stad där deras familjeregister fanns. ");
INSERT INTO swe_vpl VALUES ("LK2_4","072_2_4","LUK","2","4","4","Josef, som var av Davids hus (släkt), gick också han upp från Nasaret i Galileen till Davids stad, som kallas Betlehem, i Judéen. ");
INSERT INTO swe_vpl VALUES ("LK2_5","072_2_5","LUK","2","5","5","Josef gick tillsammans med Maria, sin trolovade, som var gravid. Betlehem betyder ordagrant ”brödhuset” – det är ingen slump att Jesus som kallas ”livets bröd”, se Joh 6:48, föds i staden som bokstavligen heter ”brödhuset”! Betlehem är högt beläget strax söder om Jerusalem, så oavsett från vilket väderstreck man kommer, går man ”upp” till Jerusalem. ");
INSERT INTO swe_vpl VALUES ("LK2_6","072_2_6","LUK","2","6","6","Medan de var där på plats i Betlehem, antagligen hemma hos Josefs släktingar var det dags för henne att föda. ");
INSERT INTO swe_vpl VALUES ("LK2_7","072_2_7","LUK","2","7","7","Hon födde sin förstfödde son och lindade honom med remsor av linnetyg som man brukade göra för att skydda och stadga spädbarnets armar och ben, och lade honom i en krubba, för det fanns inte plats för dem i gästrummet (härbärget). Här används inte ordet för ett kommersiellt värdshus som i liknelsen om den barmhärtige samariern, se Luk 10:34. I stället används ett mer allmänt ord för rum. Det syftar troligen på det gästrum som var vanligt i dåtida hus. Samma ord används också för salen på övre våningen där Jesus äter den sista måltiden, se Luk 22:11. Det skulle ha varit en förolämpning mot hela Josefs släkt om de tagit in på ett värdshus när de hade släkt i staden. Eftersom många är i Betlehem på grund av skattskrivningen verkar detta gästrum vara upptaget av en annan familj, så Maria och Josef bor antagligen i familjens vardagsrum. I anslutning till detta rum var det vanligt att det fanns ett stall där man tog in sina djur under natten, se 5 Mos 22:2. Kanske är det i en krubba i den delen av rummet den nyfödde Jesus läggs. ");
INSERT INTO swe_vpl VALUES ("LK2_8","072_2_8","LUK","2","8","8","I samma område övernattade några herdar på fälten och vaktade i skift över sin hjord. ");
INSERT INTO swe_vpl VALUES ("LK2_9","072_2_9","LUK","2","9","9","Då stod en Herrens ängel framför dem, och Herrens härlighet strålade (lyste, blixtrade) runt dem. De blev fruktansvärt rädda, ");
INSERT INTO swe_vpl VALUES ("LK2_10","072_2_10","LUK","2","10","10","men ängeln sade till dem: ”Var inte rädda, jag har goda nyheter om en stor glädje som ska komma till alla människor. ");
INSERT INTO swe_vpl VALUES ("LK2_11","072_2_11","LUK","2","11","11","I dag har en Frälsare (en som räddar, befriar, bevarar och helar) blivit född åt er i Davids stad, han är den Smorde (Messias, Kristus), Herren! ");
INSERT INTO swe_vpl VALUES ("LK2_12","072_2_12","LUK","2","12","12","Detta ska vara tecknet för er (det sätt som ni känner igen honom på): Ni ska hitta ett nyfött barn (gr. ”brephos”) jmf Matt 2:11, som ligger lindat i remsor av linnetyg i en krubba.” ");
INSERT INTO swe_vpl VALUES ("LK2_13","072_2_13","LUK","2","13","13","Plötsligt var en stor armé av himmelska stridsänglar där tillsammans med ängeln, och de prisade (lovade) Gud och sade: ");
INSERT INTO swe_vpl VALUES ("LK2_14","072_2_14","LUK","2","14","14","”Ära i höjden i de högsta himlarna till Gud och på jorden frid (helhet, harmoni – som ges i frälsningen), bland (inom) människor – hans välbehag (goda vilja, syfte, glädje).” Strukturellt hör orden ära/frid, höjden/jorden och Gud/människa ihop och bildar ett kiastiskt mönster där Gud står i centrum och binder samman himmel och jord. I NT avser det grekiska ordet ”doxa” (ära) den härlighet som Fadern och Sonen har i all sin prakt och storslagenhet och som änglarna utsända på himmelskt uppdrag återspeglar, se vers 9. Ordagrant i grekiskan står ”Gud i de högsta” dvs. i himlarna, precis som Jesus lärde oss att be: ”Vår Fader som är i himlarna”, se Matt 6:9 ");
INSERT INTO swe_vpl VALUES ("LK2_15","072_2_15","LUK","2","15","15","När så änglarna farit ifrån dem tillbaka till himlen, sade herdarna till varandra: ”Låt oss nu på en gång gå över ända bort till Betlehem och se det (det ord – gr. ”rhema”) som Herren har låtit oss få veta!” ");
INSERT INTO swe_vpl VALUES ("LK2_16","072_2_16","LUK","2","16","16","Så de skyndade i väg dit och fann Maria och Josef och det nyfödda barnet som låg i krubban. ");
INSERT INTO swe_vpl VALUES ("LK2_17","072_2_17","LUK","2","17","17","När de hade sett det berättade de vad som hade sagts till dem av ängeln om detta barn, ");
INSERT INTO swe_vpl VALUES ("LK2_18","072_2_18","LUK","2","18","18","och alla som hörde det förundrades (häpnade) över vad herdarna berättade för dem. ");
INSERT INTO swe_vpl VALUES ("LK2_19","072_2_19","LUK","2","19","19","Men Maria höll allt detta inom sig och begrundade det i sitt hjärta (funderade över allt som hänt, jämförde det som sagts av herdarna med det budskap som ängeln Gabriel gett tidigare). ");
INSERT INTO swe_vpl VALUES ("LK2_20","072_2_20","LUK","2","20","20","Herdarna vände tillbaka till fåren och ärade och prisade Gud för allt de hade hört och sett, för allt var precis som det sagts till dem. ");
INSERT INTO swe_vpl VALUES ("LK2_21","072_2_21","LUK","2","21","21","När åtta dagar hade gått och han skulle omskäras, fick han namnet Jesus, det som ängeln hade gett honom innan han blev till i moderlivet. Namngivningen var en del av den judiska ceremonin då en pojke omskars. Det skedde hemma hos familjen. Fler detaljer beskrivs när Johannes Döparen gick igenom samma ritual, se Luk 1:59-66. Namnet Jesus härstammar från namnet Josua, som på hebreiska är sammansatt av två ord. Den första delen är Jahve som är Guds namn, och den sista Hosea som betyder ”en som räddar, frälser”. Namnet Jesus betyder bokstavligen ”Gud är frälsning”. ");
INSERT INTO swe_vpl VALUES ("LK2_22","072_2_22","LUK","2","22","22","Efter födseln är kvinnan oren i sju dagar, följt av en reningstid på flera veckor i hemmet, se 3 Mos 12:2-8. Det svenska ordet ”oren” har en negativ klang, men ordet används i den judiska traditionen även positivt om torarullen. Händerna på den som rör vid den ”orenas”. Betydelsen är alltså att den är så helig att den inte får vidröras. För en nybliven moder handlar orenheten och den långa reningstiden om att ge kvinnan tid att återhämta sig. Det är en tid för vila och ro. När tiden kom för deras rening enligt Mose lag 40 dagar efter födseln för en pojke, se 3 Mos 12:4 tog de Jesus till Jerusalem 7 km norr om Betlehem för att bära fram honom inför Herren – ");
INSERT INTO swe_vpl VALUES ("LK2_23","072_2_23","LUK","2","23","23","som det står skrivet (och förblir skrivet) i Herrens lag: Varje förstfödd son som öppnar moderlivet ska vara helgad åt Herren. 2 Mos 13:2 Principen att helga det första gällde grödor, djur och människor. Det var en ständig påminnelse om att allt tillhör Herren och att varje god gåva kommer från honom. Budet iakttogs en månad efter födseln, se 4 Mos 8:16. Fadern överlämnade sin son till en präst i templet och fick honom tillbaka mot en föreskriven symbolisk summa på fem silvermynt. Ceremonin som kallas ”Pidyon haben”, hebreiska för ”friköpandet av sonen”, praktiseras ännu i dag av ortodoxa judar. En förstfödd från en prästsläkt – kohen – omfattas inte av budet. Det är därför inget nämns om detta kring Johannes födelse, se Luk 1:57-64.  Det finns också en djupare mening i detta bud. Den förstfödda sonen representerar hela folket, och när han helgades åt Herren påminde det om Guds kallelse till hela folket. Gud kallar Israel sin förstfödde son, se 2 Mos 4:22-23. ");
INSERT INTO swe_vpl VALUES ("LK2_24","072_2_24","LUK","2","24","24","Och de kom också dit för att offra enligt vad som är sagt i Herrens lag: Ett par turturduvor eller två unga duvor. 3 Mos 12:8, en fattig familjs offer. Två duvor offrades för Marias rening. Detta skulle ske 40 dagar efter födseln, se 3 Mos 12:2-8. Vers 8, som Lukas delvis citerar, inleds med ”Om hon inte har råd att offra ett årsgammalt lamm, ska hon ta två turturduvor eller två andra duvor.” Josef och Maria var med andra ord fattiga, se Luk 1:48. De vise männen hade ännu inte kommit med sina gåvor, se Matt 2:1-17. I ett större perspektiv offras alltså inget lamm för Jesus. I stället blir han Guds lamm som offras för världens synd, se Joh 1:29. Josef och Maria var noga med att följa den judiska lagen. Det påpekas i vers 23, 27 och även i Matt 1:19. Ordet ”lag” förekommer fem gånger i detta kapitel. Lukas anger två olika ritualer som båda skedde i templet. Följde de traditionen tog Josef med sig Jesus den 31:a dagen för ”Pidyon haben” – återlösningen. Tio dagar senare gick familjen tillsammans till templet för att offra de två duvorna för Marias rening. Det är vid det tillfället mötet med Symeon och Hanna sker, se vers 25-38.  En annan tolkning är att Jesus helgas för tjänst i templet eftersom betalningen av de fem silvermynten inte nämns. Det kan i så fall ge en förklaring på varför Jesus vill stanna kvar där som tolvåring, se Luk 2:49. I Lukas skildring finns flera paralleller med berättelsen om Hanna som lämnar Samuel i templet, se 1 Sam 1:28. ");
INSERT INTO swe_vpl VALUES ("LK2_25","072_2_25","LUK","2","25","25","I Jerusalem levde en man som hette Symeon. Han var rättfärdig och gudfruktig och väntade på Israels befrielse (tröst). Den helige Ande var över honom, ");
INSERT INTO swe_vpl VALUES ("LK2_26","072_2_26","LUK","2","26","26","och det hade uppenbarats för honom av den helige Ande att han inte skulle se döden förrän han hade sett Herrens Smorde. Ordagrant ”Herrens Kristus”, där Kristus är den grekiska översättningen av hebreiskans Messias som betyder smord. ");
INSERT INTO swe_vpl VALUES ("LK2_27","072_2_27","LUK","2","27","27","Ledd av Anden kom han till templet. När föräldrarna bar in barnet Jesus för att göra med honom som var sed enligt lagen, ");
INSERT INTO swe_vpl VALUES ("LK2_28","072_2_28","LUK","2","28","28","tog Symeon honom i sina armar och lovprisade Gud och sade: ");
INSERT INTO swe_vpl VALUES ("LK2_29","072_2_29","LUK","2","29","29","”Härskare, nu låter du din tjänare gå bort i frid, i enlighet med ditt ord (som du har lovat). ");
INSERT INTO swe_vpl VALUES ("LK2_30","072_2_30","LUK","2","30","30","För mina ögon har sett din frälsning ");
INSERT INTO swe_vpl VALUES ("LK2_31","072_2_31","LUK","2","31","31","som du har berett inför alla folks åsyn, ");
INSERT INTO swe_vpl VALUES ("LK2_32","072_2_32","LUK","2","32","32","ett ljus till uppenbarelse för hedningarna och till härlighet för ditt folk Israel.” På ett tydligt sätt illustrerar den gamle juden Symeon den frälsning Gud har berett åt sitt folk, se Joh 4:22. Jesus läggs bokstavligen i det judiska folkets famn när Symeon tar honom i sina armar, se vers 28. ");
INSERT INTO swe_vpl VALUES ("LK2_33","072_2_33","LUK","2","33","33","Hans far och mor förundrades (de blev förvånade och överraskade) över vad som sades om honom. ");
INSERT INTO swe_vpl VALUES ("LK2_34","072_2_34","LUK","2","34","34","Symeon välsignade dem och sade till hans mor Maria: ”Se, detta barn är satt till fall och upprättelse för många i Israel och till ett tecken som väcker motstånd (som blir motsagt). ");
INSERT INTO swe_vpl VALUES ("LK2_35","072_2_35","LUK","2","35","35","Detta för att det ska uppenbaras vad många människor tänker i sina hjärtan. Också genom din själ ska det gå ett svärd.” Guds ord är som ett svärd, se Heb 4:12. Den sista delen handlar om den smärta Maria också kommer att gå igenom när Jesus ska dö på korset. ");
INSERT INTO swe_vpl VALUES ("LK2_36","072_2_36","LUK","2","36","36","Där fanns även en profetissa, Hanna, Fanuels dotter, av Ashers stam. Hon var mycket gammal. Hon hade levt sju år med sin man efter sitt giftermål ");
INSERT INTO swe_vpl VALUES ("LK2_37","072_2_37","LUK","2","37","37","och sedan varit änka i åttiofyra år. Åttiofyra år kan antingen syfta på hennes nuvarande ålder eller tiden som änka, och då är hon över hundra år gammal. Oavsett stämmer beskrivningen i versen innan att hon var ”mycket gammal”. Hon lämnade aldrig templet utan tillbad dag och natt med fastor och böner. Hon tillbringade mycket tid i bön och fasta i kvinnornas förgård, var alltid med på den dagliga bönen klockan nio, tolv och tre, men även kvällsbönen, se Ps 134:1-2. ");
INSERT INTO swe_vpl VALUES ("LK2_38","072_2_38","LUK","2","38","38","Just i den stunden kom hon in och tackade Gud och talade om honom Jesus för alla som väntade på Jerusalems återlösning (lösepenning). Symeons lovsång och Hannas vittnesbörd ramas in med frasen att de väntade på Israels befrielse och Jerusalems återlösning, se vers 25 och 38. Ordet för återlösa användes just för lösepenningen för människor, se 3 Mos 25:48, och kan vara en koppling till Pidyon haben, se vers 23. Genom den friköpte förstfödde sonen kommer befrielsen! ");
INSERT INTO swe_vpl VALUES ("LK2_39","072_2_39","LUK","2","39","39","När Josef och Maria hade fullgjort allt i enlighet med Herrens lag, återvände de till sin hemstad Nasaret i Galileen. ");
INSERT INTO swe_vpl VALUES ("LK2_40","072_2_40","LUK","2","40","40","Pojken växte och blev stark i anden, fylld med visdom, och Guds välbehag (favör, välsignelse) var över honom. Kronologin kring Jesu första år utifrån Lukas och Matteus redogörelser:  - Jesus föds i Betlehem, se Luk 2:6.  - Den 8:e dagen – omskärelse och namngivning i hemmet, se Luk 2:21.  - Den 31:a dagen – Pidyon haben, återlösning av den förstfödde i templet, se Luk 2:22-23.  - Den 40:e dagen – Marias rening i templet, se Luk 2:22-23.  - De vise männens besök, se Matt 2:1-12.  - Flykten till Egypten, se Matt 2:13-15.  - Tillbaka till Nasaret i Galileen, se Matt 2:19-23. Det är troligt att Josef och Maria är bosatta i Betlehem fram till de vise männens besök och flykten till Egypten. ");
INSERT INTO swe_vpl VALUES ("LK2_41","072_2_41","LUK","2","41","41","Enlig Mose lag skulle varje manlig israelit fira de tre stora judiska högtiderna påsk, pingst och Lövhyddohögtiden i Jerusalem, se 5 Mos 16:16. Kvinnor, äldre män, handikappade och barn under tolv år var undantagna, men många fromma kvinnor följde frivilligt med männen till dessa högtider. Detta är troligen Jesu första pilgrimsresa till Jerusalem. Hans föräldrar gick till Jerusalem varje år vid påskhögtiden. ");
INSERT INTO swe_vpl VALUES ("LK2_42","072_2_42","LUK","2","42","42","När Jesus var tolv år gick de Jesu familj tillsammans med släktingar och vänner från Nasaret upp till högtiden som de brukade göra. ");
INSERT INTO swe_vpl VALUES ("LK2_43","072_2_43","LUK","2","43","43","När högtidsdagarna var slut och de begav sig hem troligen redan efter de tre första dagarna i påskhögtiden som var de största, stannade pojken Jesus kvar i Jerusalem för att fortsätta lyssna på undervisningen de dagar som återstod av påskhögtiden. Hans föräldrar visste inte det, ");
INSERT INTO swe_vpl VALUES ("LK2_44","072_2_44","LUK","2","44","44","de trodde han var med i resesällskapet de antog detta eftersom det brukade vara så. De gick en hel dag, sedan började de leta efter honom överallt bland släktingar och bekanta. Kvinnorna och barnen under tolv år gick ofta före i en grupp, sedan kom männen och anslöt vid lägerplatsen. Eftersom Jesus just blivit tolv år antog de båda att han var i den andra gruppen. ");
INSERT INTO swe_vpl VALUES ("LK2_45","072_2_45","LUK","2","45","45","När de inte hittade honom återvände de till Jerusalem nästa dag och sökte efter honom överallt längs med vägen. ");
INSERT INTO swe_vpl VALUES ("LK2_46","072_2_46","LUK","2","46","46","Efter tre dagar första dagen tillbaka i Jerusalem hittade de honom i tempelområdet där medlemmar från Stora rådet, Sanhedrin, undervisade på sabbater och festivaler, så det var antagligen den sjätte dagen på påskhögtiden. Där satt han mitt bland lärarna och lyssnade och ställde frågor. ");
INSERT INTO swe_vpl VALUES ("LK2_47","072_2_47","LUK","2","47","47","Alla som lyssnade på honom förbluffades (tappade fattningen och förvånades gång på gång) över hans förstånd (intelligens, förmåga att dra slutsatser) och hans svar. ");
INSERT INTO swe_vpl VALUES ("LK2_48","072_2_48","LUK","2","48","48","När de Josef och Maria såg honom blev de helt förvånade (bestörta, halvt från vettet). Hans mor sade till honom: ”Mitt barn (ordet för barn fokuserar på att man tillhör familjen), varför har du behandlat oss så här? Ser du inte hur din far och jag har plågats (pinats, gått igenom helveteskval) när vi letat efter dig överallt.” ");
INSERT INTO swe_vpl VALUES ("LK2_49","072_2_49","LUK","2","49","49","Då sade Jesus till dem: ”Varför behövde ni leta efter mig? Visste ni inte att jag måste vara i min Faders hus (måste vara helt överlåten och upptagen att göra min Faders gärningar).” ");
INSERT INTO swe_vpl VALUES ("LK2_50","072_2_50","LUK","2","50","50","Men de förstod inte vad han sade till dem. ");
INSERT INTO swe_vpl VALUES ("LK2_51","072_2_51","LUK","2","51","51","Sedan följde han med dem ner till Nasaret, och han fortsatte att lyda (underordna sig) dem. Hans mor bevarade (skyddade) allt detta i sitt hjärta. ");
INSERT INTO swe_vpl VALUES ("LK2_52","072_2_52","LUK","2","52","52","Jesus fortsatte att växa i visdom och ålder (mentalt och fysiskt) och i välbehag inför Gud och människor (andligt och socialt). ");
INSERT INTO swe_vpl VALUES ("LK3_1","072_3_1","LUK","3","1","1","Det normala sättet att ange tid i antiken var att utgå från kungars regeringsår. Vår västerländska tideräkning utvecklades först på 500–talet e.Kr., se Luk 2:2. Det var nu Caesar (kejsare) Tiberius femtonde regeringsår. Tiberius var romersk kejsare 14-37 e.Kr. Han utsågs dock till medregent till kejsar Augustus redan 11/12 e.Kr. Troligtvis räknar Lukas från 19 augusti 14 e.Kr. då Augustus dog, men det kan vara två till tre år tidigare eller från nästa nyår. Eftersom det finns flera olika kalendrar med olika nyår är det svårt att exakt säga vilket år detta motsvarar. Femton år in på Tiberius styre, då Johannes träder fram och strax därefter Jesus, bör vara omkring 28 e.Kr. plus eller minus något år. Samtidig med kejsaren i Rom verkade följande lokala ledare: Pontius Pilatus var ståthållare i Judéen regerade 26-36 e.Kr., Herodes Antipas var landsfurste (tetrark) i Galileen son till Herodes den store, regerade 4 f.Kr.-39 e.Kr., hans broder Filippus var landsfurste (tetrark) i Ituréen och Trakonitis son till Herodes den store, regerade norr om Galileen 4 f.Kr.-34 e.Kr., Lysanias var landsfurste (tetrark) i Abilene Lite är känt om detta mindre område i norr kring staden Abilene, två mil nordväst om Damaskus. ");
INSERT INTO swe_vpl VALUES ("LK3_2","072_3_2","LUK","3","2","2","och Hannas och Kaifas var överstepräster i templet i Jerusalem. Efter en detaljerad skildring av det romerska styret beskrivs nu det religiösa ledarskapet i Jerusalem. Hannas var överstepräst 6-15 e.Kr. Han avsattes av romarna och hans svärson Kaifas fick positionen 18-36 e.Kr. Även om Kaifas hade titeln, fortsatte dock Hannas att fungera som inofficiell överstepräst bland judarna, se Joh 18:13-24. Då kom Guds ord till Sakarias son Johannes Döparen i öknen. ");
INSERT INTO swe_vpl VALUES ("LK3_3","072_3_3","LUK","3","3","3","Han gick runt i hela regionen vid Jordan floden. Där predikade han omvändelsedopet (ett yttre dop som bevis på ett förnyat tänkesätt och ett förändrat hjärta) som leder till syndernas förlåtelse (befrielse, avskrivning, också en medicinsk term för att en plåga släpper och man blir frisk). Det grekiska ordet för dop är ”baptizo” som betyder ”att doppa ned i”. Det är skillnad mellan Johannes omvändelsedop och troendedopet i Herren Jesu namn, se Apg 19:3. Johannes dop var förberedande och handlade om omvändelse från sin synd, inte nödvändigtvis bekännelse på Jesus som Herre. Troendedopet får sin fullständiga betydelse först efter Jesu uppståndelse, se Matt 28:19. I dopet identifierar sig den troende i Jesu död, begravning och återuppståndelse, se Rom 6:4-8. I dopet finns självklart också aspekten av omvändelse och sinnesändring, men också löftet om Hjälparen den helige Ande som ger kraften att leva det nya livet, se Apg 2:38; Matt 3:11. ");
INSERT INTO swe_vpl VALUES ("LK3_4","072_3_4","LUK","3","4","4","Det står ju skrivet i profeten Jesajas bok Jes 40:3-5: ”Rösten från en som ropar i öknen (ödemarken): Förbered vägen för Herren, gör hans upptrampade stigar raka. ");
INSERT INTO swe_vpl VALUES ("LK3_5","072_3_5","LUK","3","5","5","Varje dal (ravin) ska fyllas, varje berg och höjd ska sänkas. Det som är krokigt (snedvridet) ska rätas, och ojämna vägar jämnas. ");
INSERT INTO swe_vpl VALUES ("LK3_6","072_3_6","LUK","3","6","6","Alla människor (allt kött) ska se (förstå) Guds frälsning (befrielse).” Ett av Lukasevangeliets särdrag är att det betonar hur frälsningen är till för alla människor. Det perspektivet syns även i citatet från Jesaja. Till skillnad från Matteus och Markus som bara citerar vers 3 från Jesaja 40, se Matt 3:3; Mark 1:3, tar Lukas även med den sista delen av vers 5 där det står att ”allt kött” ska få se Guds frälsning, se Jes 40:5. Lukas följer den grekiska översättningen av Gamla testamentet, LXX. I den versen översätts det hebreiska ordet ”kabod”, som beskriver ”Herrens härlighet” och hans närvaro, med ”Guds frälsning”. ");
INSERT INTO swe_vpl VALUES ("LK3_7","072_3_7","LUK","3","7","7","Johannes sade nu till folkskarorna saddukéerna och fariséerna, se Matt 3:7 som kom i en stadig ström från byar och städer för att bli döpta av honom: ”Ni giftormsyngel, vem har i hemlighet intalat er att ni kan undfly den kommande straffdomen Guds vrede mot synden? ");
INSERT INTO swe_vpl VALUES ("LK3_8","072_3_8","LUK","3","8","8","Bär frukt som bevisar (är värdig, tillhör) er omvändelse (förändrade tänkesätt, ett hjärta som är förvandlat och inte längre älskar synd). Börja inte säga till varandra ha inte er stolthet i ert religiösa arv genom att säga: ’Vi har Abraham till fader.’ Jag säger er att Gud kan uppväcka barn åt Abraham av dessa stenar. ");
INSERT INTO swe_vpl VALUES ("LK3_9","072_3_9","LUK","3","9","9","Yxan är redan satt till roten på träden. Varje träd som inte bär god frukt huggs ner och kastas i elden.” ");
INSERT INTO swe_vpl VALUES ("LK3_10","072_3_10","LUK","3","10","10","Man frågar nu hur man ska leva det nya livet. Johannes ger olika svar beroende på vad de olika grupperna behöver omvända sig ifrån. Saddukéerna måste bli generösa, tullindrivarna ärliga, och soldaterna mildare och nöjda med vad de har. Folkskarorna frågade honom gång på gång: ”Vad ska vi då göra?” ");
INSERT INTO swe_vpl VALUES ("LK3_11","072_3_11","LUK","3","11","11","Han svarade dem den första gruppen av folkskarorna, saddukéer och fariséer och sade: ”Den som har två tunikor (långt skjortliknande underklädesplagg), han ska dela med den som inte har någon, och den som har mat ska göra likadant.” Välbärgade personer bar två tunikor närmast kroppen. ");
INSERT INTO swe_vpl VALUES ("LK3_12","072_3_12","LUK","3","12","12","Även tullindrivare (publikaner) kom för att bli döpta, och de sade till honom: ”Lärare, vad ska vi göra?” ");
INSERT INTO swe_vpl VALUES ("LK3_13","072_3_13","LUK","3","13","13","Han svarade: ”Ta inte ut mer skatt, tull än vad som är fastställt av de romerska myndigheterna.” Indrivningen av tullar och skatter från Roms provinser arrenderades ut till privatpersoner vid den här tiden. Dessa kallades ”publicanus”, och därifrån kommer det svenska ordet ”publikan”. Det var inte ovanligt att dessa tog ut extra avgifter som hamnade i den egna fickan, se Luk 19:8. Det tillsammans med att de allierat sig med ockupationsmakten gjorde att de hade dåligt rykte och var illa omtyckta av folket. ");
INSERT INTO swe_vpl VALUES ("LK3_14","072_3_14","LUK","3","14","14","De som var soldater frågade också honom: ”Vad ska vi göra?” Han svarade: ”Tvinga inte till er pengar från någon med våld (ordagrant ’skaka någon’) eller genom falska anklagelser. Var nöjda med er lön.” ");
INSERT INTO swe_vpl VALUES ("LK3_15","072_3_15","LUK","3","15","15","Folket var fyllt av förväntan och alla resonerade i sina hjärtan (hade en inre dialog, vägde argument för och emot) om Johannes kanske kunde vara den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("LK3_16","072_3_16","LUK","3","16","16","Men Johannes svarade dem alla: ”Jag döper er med vatten, men det kommer en som är större (mäktigare, starkare) än jag, och jag är inte ens värdig att knyta upp remmarna på hans sandaler. Han ska döpa er med den helige Ande och med eld. ");
INSERT INTO swe_vpl VALUES ("LK3_17","072_3_17","LUK","3","17","17","Han har sin kastskovel i handen för att rensa (rengöra) sin tröskplats och samla in vetet i sin loge, men agnarna ska han bränna upp i en eld som inte kan släckas.” ");
INSERT INTO swe_vpl VALUES ("LK3_18","072_3_18","LUK","3","18","18","På många olika sätt uppmanade (inbjöd) han folket när han förkunnade de glada nyheterna (evangeliet) för dem. ");
INSERT INTO swe_vpl VALUES ("LK3_19","072_3_19","LUK","3","19","19","Men tetrarken Herodes, som upprepade gånger blivit tillrättavisad av Johannes för sitt förhållande med sin brors hustru Herodias och för allt ont som han gjort, ");
INSERT INTO swe_vpl VALUES ("LK3_20","072_3_20","LUK","3","20","20","spärrade in Johannes Döparen i fängelse, och lade även denna onda handling till allt ont han redan gjort. Johannes Döparen fängslas troligtvis i fästningen Machaerus på östra sidan av Döda havet. Enligt Joh 3:22-23; 4:1-2 överlappade Jesus och Johannes Döparens tjänst under en period. Lukas som gör en strukturerad redogörelse, se Luk 1:3, väljer att nämna om fängslandet här trots att det sker efter vers 22 rent kronologiskt. Lukas avslutar berättelsen om Johannes Döparen här för att kunna gå vidare och fokusera på berättelsen om Jesus i nästa stycke. ");
INSERT INTO swe_vpl VALUES ("LK3_21","072_3_21","LUK","3","21","21","När nu allt folket döptes (grekiska ”baptizo”), lät också Jesus döpa sig, och när han bad öppnade sig himlen ");
INSERT INTO swe_vpl VALUES ("LK3_22","072_3_22","LUK","3","22","22","och den helige Ande sänkte sig ner över honom i form av en duva, och från himlen hördes en röst: ”Du är min son, min älskade! Du är min stora glädje (i dig har jag stort behag).” ");
INSERT INTO swe_vpl VALUES ("LK3_23","072_3_23","LUK","3","23","23","Lukas skildrar ofta händelser från Marias perspektiv. Han beskriver änglabesöket i Nasaret, hennes lovsång och resan till Elisabet. Det grekiska ordet ”huios”, som används före varje namn i släktträdet nedan, är ett generellt ord för släktskap som kan översättas: son, barnbarn eller svärson. Det andra ­namnet i släkttavlan, Eli, kan alltså vara Josefs far eller hans svärfar. Att den bestämda genitivformen, grekiska ”tou”, finns framför alla namn utom Josefs namn kan antyda att han bara nämns eftersom han är gift med Maria. ­Släktträdet har 77 namn som kan delas in i elva grupper med sju namn i varje. För­utom den bokstavliga betydelsen kan det finnas en djupare mening i namn. Betydelsen av de tio sista namnen från Adam till Noa bildar en mening som talar profetiskt om Jesus! Det är viktigt att betona att ordsymbolik inte är någon exakt vetenskap, se Upp 7:4-8 för mer info. Jesus var omkring trettio år när han började sin tjänst I 4 Mos 4:47 är det föreskrivet att en präst ska vara 30 år när han går in i tjänst. Man menade (den allmänna uppfattningen var) att han var son till Josef, svärson till Eli Marias far, ");
INSERT INTO swe_vpl VALUES ("LK3_24","072_3_24","LUK","3","24","24","son till Mattat, son till Levi, son till Melki, son till Jannaj, son till Josef, ");
INSERT INTO swe_vpl VALUES ("LK3_25","072_3_25","LUK","3","25","25","son till Mattatias, son till Amos, son till Nahum, son till Hesli, son till Naggaj, ");
INSERT INTO swe_vpl VALUES ("LK3_26","072_3_26","LUK","3","26","26","son till Mahat, son till Mattatias, son till Shemein, son till Josek, son till Joda, ");
INSERT INTO swe_vpl VALUES ("LK3_27","072_3_27","LUK","3","27","27","son till Johanan, son till Resa, son till Serubbabel, son till Shealtiel, Exilen i Babylon son till Ner, ");
INSERT INTO swe_vpl VALUES ("LK3_28","072_3_28","LUK","3","28","28","son till Melki, son till Addi, son till Kosam, son till Elmadam, son till Er, ");
INSERT INTO swe_vpl VALUES ("LK3_29","072_3_29","LUK","3","29","29","son till Josua, son till Elieser, son till Jorim, son till Mattat, son till Levi, ");
INSERT INTO swe_vpl VALUES ("LK3_30","072_3_30","LUK","3","30","30","son till Symeon, son till Juda, son till Josef, son till Jonam, son till Eljakim, ");
INSERT INTO swe_vpl VALUES ("LK3_31","072_3_31","LUK","3","31","31","son till Melea, son till Menna, son till Mattata, son till Natan, son till David, ");
INSERT INTO swe_vpl VALUES ("LK3_32","072_3_32","LUK","3","32","32","son till Jishaj, son till Oved, son till Boas, son till Salma, son till Nachshon, ");
INSERT INTO swe_vpl VALUES ("LK3_33","072_3_33","LUK","3","33","33","son till Amminadav, son till Admin, son till Arni, son till Hesron, son till Peres, son till Juda, ");
INSERT INTO swe_vpl VALUES ("LK3_34","072_3_34","LUK","3","34","34","son till Jakob, son till Isak, son till Abraham, son till Terach (Tera), son till Nachor, ");
INSERT INTO swe_vpl VALUES ("LK3_35","072_3_35","LUK","3","35","35","son till Serug, son till Regu, son till Peleg, son till Eber, son till Shelach, ");
INSERT INTO swe_vpl VALUES ("LK3_36","072_3_36","LUK","3","36","36","son till Kenan, son till Arpakshad, son till Sem, son till Noa, son till Lemek, ");
INSERT INTO swe_vpl VALUES ("LK3_37","072_3_37","LUK","3","37","37","son till Methusalem (Metushelach), son till Henok, son till Jared (Jered), son till Mahalalel, son till Kenan, ");
INSERT INTO swe_vpl VALUES ("LK3_38","072_3_38","LUK","3","38","38","son till Enos (Enosh), son till Set, son till Adam, son till Gud. ");
INSERT INTO swe_vpl VALUES ("LK4_1","072_4_1","LUK","4","1","1","Sedan återvände Jesus, uppfylld (och ledd) av den helige Ande, från Jordan-floden och fördes av Anden omkring i öknen (ödemarken) ");
INSERT INTO swe_vpl VALUES ("LK4_2","072_4_2","LUK","4","2","2","under fyrtio dagar. Där frestades han (hans karaktär prövades ständigt) av djävulen. Under dessa dagar åt han inget på liknande sätt som Mose och Elia också fastat, se 2 Mos 34:28; 1 Kung 19:8, och när de de fyrtio fastedagarna var över blev han hungrig. ");
INSERT INTO swe_vpl VALUES ("LK4_3","072_4_3","LUK","4","3","3","Då sade djävulen till honom: ”Om du är Guds Son (eftersom du är det), befall då att den här stenen blir till ett bröd (mat).” Använd din förmåga för att mätta dina egna behov. ");
INSERT INTO swe_vpl VALUES ("LK4_4","072_4_4","LUK","4","4","4","Men Jesus svarade: ”Det står skrivet 5 Mos 8:3: Människan ska inte bara leva av bröd.” Matt 4:4 har med det fullständiga citatet att människan inte bara ska leva av bröd, utan av varje ord som kommer från Guds mun. ");
INSERT INTO swe_vpl VALUES ("LK4_5","072_4_5","LUK","4","5","5","Ordningen i Lukas uppräkning skiljer sig från Matteus och han skiftar plats mellan den andra och tredje frestelsen. Genom att lägga händelsen i Jerusalem sist, betonar han staden Jerusalem som har en central plats i hans två böcker. Det är sannolikt att Matteus ordning är den kronologiska eftersom beskrivningen och konjunktionerna är mer precisa. Han använder det grekiska ”tote” som anger tid, medan Lukas använder det grekiska ”kai” som inte indikerar någon tidsmässig ordning. Djävulen förde honom upp på ett högt berg, se Matt 4:8 och under ett ögonblick visade han honom alla riken i världen. Det var som om han reste runt jorden och fick se alla världens riken i en syn, och kanske främst det stora Romarriket som var den dominerande världsmakten då. ");
INSERT INTO swe_vpl VALUES ("LK4_6","072_4_6","LUK","4","6","6","Han sade till Jesus: ”Jag ska ge dig all denna makt (auktoritet) och härlighet, för den har lagts i mina händer och jag kan ge den åt vem jag vill. ");
INSERT INTO swe_vpl VALUES ("LK4_7","072_4_7","LUK","4","7","7","Om du tillber mig bara en gång ska allt detta bli ditt.” Djävulen erbjuder en genväg, utan döden och lidandet på korset, till att bli den Messias som ska regera på jorden. ");
INSERT INTO swe_vpl VALUES ("LK4_8","072_4_8","LUK","4","8","8","Då sade Jesus till honom: ”Det står skrivet 5 Mos 6:13: Du ska tillbe Herren din Gud, bara honom ska du tjäna.” ");
INSERT INTO swe_vpl VALUES ("LK4_9","072_4_9","LUK","4","9","9","Han förde honom till Jerusalem och ställde honom på den högsta platsen på templet kan syfta på tempelbyggnaden eller hela tempelområdet och sade till honom: ”Om du är Guds Son, så kasta dig ner härifrån, ");
INSERT INTO swe_vpl VALUES ("LK4_10","072_4_10","LUK","4","10","10","det står ju skrivet Ps 91:11-12: Han ska ge sina änglar befallning om att bevara (skydda) dig. ");
INSERT INTO swe_vpl VALUES ("LK4_11","072_4_11","LUK","4","11","11","och de ska lyfta upp dig på sina händer så att din fot inte stöter emot någon sten.” ");
INSERT INTO swe_vpl VALUES ("LK4_12","072_4_12","LUK","4","12","12","Jesus svarade och sade till honom: ”Det är sagt Skriften säger i 5 Mos 6:16: Du ska inte pröva (fresta) Herren din Gud.” ");
INSERT INTO swe_vpl VALUES ("LK4_13","072_4_13","LUK","4","13","13","När djävulen hade prövat honom på alla sätt lämnade han honom temporärt till en annan mer läglig tid. ");
INSERT INTO swe_vpl VALUES ("LK4_14","072_4_14","LUK","4","14","14","Jesus återvände i Andens kraft till Galileen och ryktet om honom spred sig i hela den regionen. ");
INSERT INTO swe_vpl VALUES ("LK4_15","072_4_15","LUK","4","15","15","Han undervisade i deras det judiska folkets synagogor och blev prisad av alla. ");
INSERT INTO swe_vpl VALUES ("LK4_16","072_4_16","LUK","4","16","16","Jesus kom till Nasaret där han hade vuxit upp. Nasaret är en mindre bergsby, 30 km sydväst om Kapernaum. På sabbaten (lördagen) gick han till synagogan som han brukade göra. Det lilla samhället uppskattas ha haft endast omkring 400 invånare. Enligt traditionen läste sju av de närvarande i synagogan från Moseböckerna. De stod upp och läste åtminstone tre verser var utifrån en bibelstudieplan som gjorde att man läste hela lagen under ett år. Sedan kallades någon fram för att läsa från profeterna; ofta tillfrågades någon som var på besök att göra detta. Den som läst från profeterna satte sig sedan framför de församlade och gjorde några utläggningar om den nyss lästa texten. Jesus stod upp för att läsa texten från profeterna, ");
INSERT INTO swe_vpl VALUES ("LK4_17","072_4_17","LUK","4","17","17","och man räckte honom skriftrullen för Jesaja bok. Han rullade fram bokrullen och hittade det ställe i slutet på Jesaja, Jes 61:1-2 där det står skrivet: ");
INSERT INTO swe_vpl VALUES ("LK4_18","072_4_18","LUK","4","18","18","”Herrens Ande är över mig, för han har smort mig att predika (proklamera) det glada budskapet (evangeliet) för de fattiga. Ordet evangelium betyder ’glädjebud’ eller ’segerbudskap’. Ordet användes i den romerska världen om det glada budskapet kurirerna från fronten kom och läste upp i Rom efter stora segrar. Han har sänt mig på ett uppdrag att proklamera (ropa ut) frihet för de fångna (tillfångatagna och bortförda) och syn till de blinda. Att predika frihet för dem som är förtryckta (ordagrant: ’slagna i spillror’, de som är under bördor, lever i misär). ");
INSERT INTO swe_vpl VALUES ("LK4_19","072_4_19","LUK","4","19","19","Att predika (förkunna, öppet berätta om) ett jubelår från Herren.” Ett år då Guds frälsning, nåd och favör överflödar, se 3 Mos 25:8-17. Jesus avslutar läsningen mitt i Jesaja 61 vers 2, och tar inte med den sista delen som handlar om Guds dom. Att avsluta läsningen mitt i en mening måste ha väckt förundran bland åhörarna. Vi lever nu i nådens tidsålder. När Jesus kommer tillbaka den andra gången är det för att fullborda den sista delen av denna profetia. ");
INSERT INTO swe_vpl VALUES ("LK4_20","072_4_20","LUK","4","20","20","Sedan rullade han ihop bokrullen och gav tillbaka den till tjänaren som ansvarade för bokrullarna och satte sig ner. Alla i synagogan följde Jesus med sina blickar (tittade spänt på honom). ");
INSERT INTO swe_vpl VALUES ("LK4_21","072_4_21","LUK","4","21","21","Då började han tala och sade till dem: ”I dag har detta skriftställe gått i uppfyllelse medan ni hörde det läsas, och är nu uppfyllt.” ");
INSERT INTO swe_vpl VALUES ("LK4_22","072_4_22","LUK","4","22","22","Alla vittnade om vad de hört Jesus säga (talade väl om honom, bekräftade vad de hört Jesus säga och göra), och de förvånades över de nådefulla (glädjefyllda, positiva) ord som kom från hans mun. Nådefulla ord kan även översättas ”orden om nåd”, vilket passar in i vad Jesus just läst i vers 18-19. De sade också gång på gång: ”Är inte detta Josefs son?” Frågan förutsätter ett positivt svar. Utifrån Jesu respons i följande verser förstår vi att lokalbefolkningen var skeptiska. Jesus hade visserligen talat vackert och imponerande, men kunde en enkel ortsbo som de kände göra sådana anspråk? Detta var deras verkliga fråga, se även Matt 13:55-56. ");
INSERT INTO swe_vpl VALUES ("LK4_23","072_4_23","LUK","4","23","23","Då sade han till dem: ”Helt säkert (utan tvekan) kommer ni citera detta ordspråk mot mig: ’Läkare bota dig själv,’ och säga: ’Vi har hört vad du gjorde i Kapernaum den stad i Galilén där Jesus bodde och verkade, gör det också nu här i din hemstad här i Nasaret!’ ” ");
INSERT INTO swe_vpl VALUES ("LK4_24","072_4_24","LUK","4","24","24","Sedan sade tillade han: ”Jag säger er sanningen, ingen profet blir väl mottagen (respekterad) i sin hemstad (sitt eget land). Jesus ger nu två exempel från Gamla testamentet där de stora profeterna Elia och Elisa betjänar hedningar och inte sina egna landsmän, israeliterna. ");
INSERT INTO swe_vpl VALUES ("LK4_25","072_4_25","LUK","4","25","25","Exempel 1 – Elia och änkan i Sarefat, se 1 Kung 17:8-24: Det jag säger är sant, det fanns många änkor i hans hemland Israel på Elias tid, när himlen inte gav regn på tre och ett halvt år och det blev svår hungersnöd i hela landet. ");
INSERT INTO swe_vpl VALUES ("LK4_26","072_4_26","LUK","4","26","26","Ändå sändes Elia inte till någon av dem utan till en änka i den lilla byn Sarefat i vid medelhavskusten i det hedniska land där huvudorten var Sidon. ");
INSERT INTO swe_vpl VALUES ("LK4_27","072_4_27","LUK","4","27","27","Exempel 2 – Elisa och den spetälske Naaman, se 2 Kung 5:1-14: Det fanns många spetälska i Israel på profeten Elisas tid, och trots det blev ingen av dem botad, bara syriern Naaman.” ");
INSERT INTO swe_vpl VALUES ("LK4_28","072_4_28","LUK","4","28","28","När de i synagogan hörde detta berättelserna om att Gud också sökte hedningarna fylldes de alla av ilska. ");
INSERT INTO swe_vpl VALUES ("LK4_29","072_4_29","LUK","4","29","29","Samlingen avbröts abrupt och på ett vanvördigt sätt. De rusade upp och drev ut honom ur staden och förde honom fram till branten av det berg som staden var byggd på. De hade tänkt knuffa ner honom där, ");
INSERT INTO swe_vpl VALUES ("LK4_30","072_4_30","LUK","4","30","30","men han gick rakt igenom folkhopen och fortsatte sin väg. ");
INSERT INTO swe_vpl VALUES ("LK4_31","072_4_31","LUK","4","31","31","Det har nu gått en vecka sedan den förra sabbaten i Nasaret. Vandringen från den högt belägna bergsbyn Nasaret ner till Kapernaum vid Galileiska sjön tar två till tre dagar. Jesus fortsätter sin vana att besöka synagogan på sabbaten, och han blir erbjuden att lägga ut texten. Han kom ned till Kapernaum, en stad i Galileen. Han fortsatte att undervisa folket på sabbaten. ");
INSERT INTO swe_vpl VALUES ("LK4_32","072_4_32","LUK","4","32","32","De häpnade (blev helt överväldigade och förvånade) över hans undervisning, för hans ord hade auktoritet (makt). Det var vanligt att man tog upp en problemställning, för att sedan citera vad andra tidigare rabbiner sagt, men Jesus talade med en egen auktoritet och sanning som fick folket att häpna. ");
INSERT INTO swe_vpl VALUES ("LK4_33","072_4_33","LUK","4","33","33","I synagogan fanns en man som var besatt av en oren demonisk ande, och han skrek högt: ");
INSERT INTO swe_vpl VALUES ("LK4_34","072_4_34","LUK","4","34","34","”Vad har du med oss att göra, Jesus från Nasaret? Har du kommit för att förgöra oss? Jag vet vem du är, Guds helige.” ");
INSERT INTO swe_vpl VALUES ("LK4_35","072_4_35","LUK","4","35","35","Men Jesus förbjöd honom (gav en sträng tillsägelse): ”Var tyst! Kom ut ur honom!” Demonen kastade omkull mannen mitt ibland dem och for ut ur honom utan att skada honom. ");
INSERT INTO swe_vpl VALUES ("LK4_36","072_4_36","LUK","4","36","36","Alla förundrades (blev helt mållösa, stela av en förundran som gränsade till rädsla) och frågade varandra: ”Vad är det med hans ord? Med makt och myndighet befaller han de orena andarna, och de far ut.” ");
INSERT INTO swe_vpl VALUES ("LK4_37","072_4_37","LUK","4","37","37","Ryktet om honom spred sig överallt i trakten. ");
INSERT INTO swe_vpl VALUES ("LK4_38","072_4_38","LUK","4","38","38","I Kapernaum bodde Petrus, hans fru, hans svärmor och hans bror Andreas, se Matt 8:14. Jesus bodde också här under sin verksamma tid i Galileen. Simon Petrus var gift och Paulus nämner att hans hustru följde med på hans senare resor, se 1 Kor 9:5. Jesus stod upp lämnade stolen där han suttit och undervisat och gick in i Simons Petrus hus. Simons svärmor låg i hög feber, och de bad honom om hjälp för hennes skull. ");
INSERT INTO swe_vpl VALUES ("LK4_39","072_4_39","LUK","4","39","39","Han gick fram och böjde sig över henne och talade strängt till febern, och den lämnade henne. Genast steg hon upp och betjänade dem började servera sabbatsmåltiden som var förberedd sedan dagen innan. ");
INSERT INTO swe_vpl VALUES ("LK4_40","072_4_40","LUK","4","40","40","Vid solnedgången kom alla till honom med dem som led av olika sjukdomar. Han lade händerna på var och en och botade dem. ");
INSERT INTO swe_vpl VALUES ("LK4_41","072_4_41","LUK","4","41","41","Från många for det också ut demoner, som skrek: ”Du är Guds Son.” Han förbjöd dem (gav dem en sträng tillsägelse) och tillät dem inte att säga något, eftersom de visste att han var den Smorde (Messias, Kristus). Jesus vill inte bli hyllad på detta sätt. ");
INSERT INTO swe_vpl VALUES ("LK4_42","072_4_42","LUK","4","42","42","Tidigt nästa morgon (i den sista nattvakten, mellan klockan tre och sex på söndagsmorgonen), gick han därifrån, bort till en enslig plats. Folket började leta efter honom och kom ända dit där han var, och de försökte hindra honom från att lämna dem. ");
INSERT INTO swe_vpl VALUES ("LK4_43","072_4_43","LUK","4","43","43","Men han sade till dem: ”Jag måste förkunna evangeliet (de goda nyheterna) om Guds rike för de andra städerna också. Det är därför jag har blivit utsänd.” ");
INSERT INTO swe_vpl VALUES ("LK4_44","072_4_44","LUK","4","44","44","Han fortsatte att predika i synagogorna i de judiska områdena i Galileen. Ordagrant ”Judéen”, vilket syftar på den judiska befolkningen generellt sett och inte på området Judéen söder om Jerusalem, och har översatts ”de judiska områdena”. Ordet används i den betydelsen även i Luk 1:5. Vissa manuskript har ”Galileen”, vilket bekräftar denna tolkning. ");
INSERT INTO swe_vpl VALUES ("LK5_1","072_5_1","LUK","5","1","1","Nu stod Jesus vid sjön Gennesaret på den nordvästra stranden. Folkskaran pressade (knuffade, tryckte) på honom för att höra Guds ord, ");
INSERT INTO swe_vpl VALUES ("LK5_2","072_5_2","LUK","5","2","2","och han såg två båtar ligga vid sjön; fiskarna hade gått ur dem för att skölja (rengöra) sina nät. ");
INSERT INTO swe_vpl VALUES ("LK5_3","072_5_3","LUK","5","3","3","Han klev i en av båtarna, den som tillhörde Simon som senare även kallades Petrus och bad honom lägga ut lite från land. Sedan satte han sig ner och fortsatte att undervisa folket från båten. ");
INSERT INTO swe_vpl VALUES ("LK5_4","072_5_4","LUK","5","4","4","När han hade slutat tala, sade han till Simon: ”Lägg ut på djupt vatten och sänk ner era nät för fångst där.” ");
INSERT INTO swe_vpl VALUES ("LK5_5","072_5_5","LUK","5","5","5","Då svarade Simon: ”Mästare, vi har arbetat hårt hela natten utan att ha fått något, men eftersom du säger det så ska jag sänka ner näten.” ");
INSERT INTO swe_vpl VALUES ("LK5_6","072_5_6","LUK","5","6","6","När de hade gjort så fångade de så många fiskar i sina nät att de började brista. ");
INSERT INTO swe_vpl VALUES ("LK5_7","072_5_7","LUK","5","7","7","Då signalerade de till sina kompanjoner Jakob och Johannes i den andra båten att komma och hjälpa till. De kom, och fyllde båda båtarna så att de började sjunka. ");
INSERT INTO swe_vpl VALUES ("LK5_8","072_5_8","LUK","5","8","8","När Simon Petrus såg detta föll han ned vid Jesu knän och sade: ”Gå bort från mig, Herre, för jag är en syndig människa.” ");
INSERT INTO swe_vpl VALUES ("LK5_9","072_5_9","LUK","5","9","9","Han och alla som var med honom var helt förundrade (mållösa, stela av en förundran som gränsade till rädsla) på grund av mängden fiskar de fått. ");
INSERT INTO swe_vpl VALUES ("LK5_10","072_5_10","LUK","5","10","10","Även Jakob och Johannes, Sebedeus söner, som var kompanjoner till Simon, var lika förundrade. Jesus sade till Simon: ”Var inte rädd, från och med nu ska du fånga (skona, befria) människor.” Ordet ”fånga” betyder ordagrant att fånga levande, rädda och skona liv. Den som ”fångas” av Jesus får ett nytt verkligt liv. Ordet används bara här och i 2 Tim 2:26. Där används det om människor som hålls fångade i djävulens snara. Både Petrus och djävulen fångar människor, men Jesu tjänare ”fångar” för att befria och djävulen för att binda till att göra hans vilja. ");
INSERT INTO swe_vpl VALUES ("LK5_11","072_5_11","LUK","5","11","11","När de fört in båtarna till land, lämnade de allting och följde honom. Petrus, Jakob och Johannes följde Jesus redan sedan tidigare, se Joh 1:28. Nu tog de ett steg till och lämnade sina arbeten för att gå in i heltidstjänst för Jesus. Den extra stora fångsten visar på Jesu omsorg om lärjungarnas familjer, de lider inte nöd och får tid på sig att anställa nya fiskare. ");
INSERT INTO swe_vpl VALUES ("LK5_12","072_5_12","LUK","5","12","12","En gång när Jesus var i en av de judiska städerna någonstans i Galileen, se 4:43, kom en man som var full av spetälska. Det grekiska ordet ”lepra” är en generell term för olika sorters hudsjukdomar. De flesta bibelforskare anser att det inte är den spetälska som finns i dag som också kallas Hansens sjukdom. När mannen fick se Jesus kastade han sig ned på sitt ansikte och bönföll honom: ”Herre, vill du, så kan du göra mig ren.” ");
INSERT INTO swe_vpl VALUES ("LK5_13","072_5_13","LUK","5","13","13","Jesus sträckte ut handen, rörde vid honom vilket gjorde Jesus ceremoniellt oren och sade: ”Jag vill. Bli ren!” Genast försvann spetälskan. ");
INSERT INTO swe_vpl VALUES ("LK5_14","072_5_14","LUK","5","14","14","Jesus förbjöd honom att tala om det för någon som han skulle möta på vägen till templet i Jerusalem och sade: ”Gå och visa dig för prästen och ge det offer för din rening som Mose har bestämt 3 Mos 14:1-32. Det blir ett vittnesbörd för dem.” Markus berättar hur mannen inte lydde Jesu uppmaning, se Mark 1:45. ");
INSERT INTO swe_vpl VALUES ("LK5_15","072_5_15","LUK","5","15","15","Men ryktet om honom spreds bara mer och mer, och stora skaror samlades för att lyssna på honom och bli botade från sina sjukdomar. ");
INSERT INTO swe_vpl VALUES ("LK5_16","072_5_16","LUK","5","16","16","Men han drog sig undan (upprepade gånger) till öde trakter för att be. Jesu popularitet drev honom till ännu mer bön, inte bara en gång utan ofta. ");
INSERT INTO swe_vpl VALUES ("LK5_17","072_5_17","LUK","5","17","17","Det hände sig en dag när han höll på att undervisa i Petrus hus i Kapernaum, se Mark 2:1, att fariséer och de främsta lärarna i lagen satt där bland åhörarna. Den grekiska texten framställer att Jesus var fullt upptagen med att undervisa folket, i motsats till fariséerna och de laglärda, som borde varit de som undervisade och visade på Guds kraft. Lukas använder ett ovanligt ord för laglärd här som närmast kan översättas med att ha den högsta akademiska titeln doktor. De fariséerna och de främsta lärarna hade kommit från varenda by i Galileen som Tsippori, Tiberias, Gamla, Magdala och Judéen från större städer som t.ex. Hebron och från Jerusalem. Herrens kraft var över Jesus så att han kunde bota de sjuka som kommit. ");
INSERT INTO swe_vpl VALUES ("LK5_18","072_5_18","LUK","5","18","18","Då kom det några fyra män, se Mark 2:3 bärande på en bår med en man som var förlamad, och de försökte komma in med honom i huset och sätta ner honom framför Jesus. ");
INSERT INTO swe_vpl VALUES ("LK5_19","072_5_19","LUK","5","19","19","Då de inte kunde ta sig in med honom på grund av allt folket, gick de upp på taket, tog bort teglet och firade ner honom på hans bår mitt framför Jesus. ");
INSERT INTO swe_vpl VALUES ("LK5_20","072_5_20","LUK","5","20","20","När han såg deras tro både hos den sjuke mannen och hans fyra vänner sade han: ”Min vän, du har fått förlåtelse för dina synder.” ");
INSERT INTO swe_vpl VALUES ("LK5_21","072_5_21","LUK","5","21","21","De skriftlärda och fariséerna tänkte (hade en inre dialog): ”Vad är det för en hädare! Vem kan förlåta synder utom Gud?” ");
INSERT INTO swe_vpl VALUES ("LK5_22","072_5_22","LUK","5","22","22","Men Jesus visste deras tankar (och inre resonemang) och sade till dem: ”Vad är det ni tänker i era hjärtan? ");
INSERT INTO swe_vpl VALUES ("LK5_23","072_5_23","LUK","5","23","23","Vilket är lättast, att säga: ’Du har fått förlåtelse för dina synder’, eller: ’Stå upp och gå’? ");
INSERT INTO swe_vpl VALUES ("LK5_24","072_5_24","LUK","5","24","24","Men för att ni ska veta att Människosonen har makt (auktoritet) här på jorden att förlåta synder, säger jag dig” – så sade han sedan till den lame – ”Stå upp, ta din bår (bädd) och gå hem!” Mitt i svaret till de skriftlärda riktar Jesus sig till den lame i stället, och meningen avslutas inte i ord, utan genom handling! ");
INSERT INTO swe_vpl VALUES ("LK5_25","072_5_25","LUK","5","25","25","Genast reste han sig, mitt för ögonen på dem, tog båren han hade legat på och gick hem, allt medan han prisade Gud. ");
INSERT INTO swe_vpl VALUES ("LK5_26","072_5_26","LUK","5","26","26","Alla slogs av häpnad och prisade Gud, och de fylldes av fruktan och sade: ”Det är otroligt (ofattbart, något som vi inte kunnat drömma om i vår vildaste fantasi), det vi har sett i dag.” ");
INSERT INTO swe_vpl VALUES ("LK5_27","072_5_27","LUK","5","27","27","Efter detta gick Jesus ut från huset i Kapernaum efter helandet av den lame mannen, och fick se en tullindrivare (publikan) som hette Levi även kallad Matteus sitta vid tullhuset. Han sade till honom: ”Följ mig.” ");
INSERT INTO swe_vpl VALUES ("LK5_28","072_5_28","LUK","5","28","28","Han lämnade allt och reste sig upp och följde honom. Levi är troligen hans familjenamn, medan Matteus är hans förnamn. Tullstationen låg vid utkanten av staden, antingen vid handelsvägen ”Via Maris” som gick från Damaskus till Medelhavet, eller vid Galileiska sjön där skepp som skulle förtullas anlände från territorier utanför Herodes Antipas styre. ");
INSERT INTO swe_vpl VALUES ("LK5_29","072_5_29","LUK","5","29","29","Den glade och nyfrälste Levi (Matteus) ordnade med en stor fest i sitt hus, och det var många tullindrivare och andra där tillsammans med dem Jesus och lärjungarna. ");
INSERT INTO swe_vpl VALUES ("LK5_30","072_5_30","LUK","5","30","30","Men fariséerna och deras skriftlärda klagade på Jesu lärjungar (viskade irriterat i låg ton till dem) och sade: ”Hur kan ni äta och dricka tillsammans med tullindrivare och syndare?” ");
INSERT INTO swe_vpl VALUES ("LK5_31","072_5_31","LUK","5","31","31","Jesus svarade: ”Det är inte de friska som behöver läkare, utan de sjuka. ");
INSERT INTO swe_vpl VALUES ("LK5_32","072_5_32","LUK","5","32","32","Jag har inte kommit för att kalla rättfärdiga till omvändelse, utan syndare.” ");
INSERT INTO swe_vpl VALUES ("LK5_33","072_5_33","LUK","5","33","33","De fariséerna sade till honom: ”Johannes lärjungar fastar ofta och ber böner (regelbundna böner för specifika behov), och det gör fariséernas lärjungar också, men dina lärjungar äter och dricker.” Man syftar antagligen på den fest som Jesus och lärjungarna besökte hos den nyfrälste Matteus, se vers 29. Kanske råkade den infalla på en måndag eller torsdag, som var de rättrogna judarnas fastedagar. Man kunde dock inte anklaga Jesu lärjungar för att inte be, och nämner inget om det. ");
INSERT INTO swe_vpl VALUES ("LK5_34","072_5_34","LUK","5","34","34","Jesus svarade dem: ”Kan man låta bröllopsgästerna brudgummens vänner som ansvarar för att ordna festligheterna fasta så länge som brudgummen fortfarande är med dem? Nej, det kan man inte. ");
INSERT INTO swe_vpl VALUES ("LK5_35","072_5_35","LUK","5","35","35","Men det kommer en tid när brudgummen ska tas ifrån dem, och då ska de fasta.” ");
INSERT INTO swe_vpl VALUES ("LK5_36","072_5_36","LUK","5","36","36","Han berättade också en liknelse för dem: ”Ingen river av ett stycke från en ny (fräsch, formbar) mantel och syr på den på en gammal (stel) mantel. Om man gör så har man rivit sönder den nya (fräscha) manteln och biten från den nya (fräscha) passar inte den gamla. ");
INSERT INTO swe_vpl VALUES ("LK5_37","072_5_37","LUK","5","37","37","På samma sätt häller man inte färskt (nytt) vin i gamla vinsäckar (lädersäckar). Om man gjorde så skulle det färska (nya) vinet spränga sönder vinsäckarna när det jäser, och vinet skulle spillas ut och vinsäckarna skulle förstöras. ");
INSERT INTO swe_vpl VALUES ("LK5_38","072_5_38","LUK","5","38","38","Nej, färskt vin hälls i nya (fräscha) vinsäckar. Två olika ord för ny används i dessa verser. Det grekiska ordet ’kainos’ syftar på något nytt, men har inte så mycket med mantelns eller vinsäckens ålder att göra, utan fokuserar mer på dess kvalitet och formbarhet. Synonymerna fräsch och formbar vill visa på denna betydelse. Det andra ordet är ’neos’ som handlar om ålder och översätts ’färskt’. Minsta spår av orenhet i en säck gör att jäsningsprocessen startar. Därför är det viktigt att helt rena säckar används. Eftersom det inte finns någon behållare eller säck som kan stå emot de gaser som uppstår vid jäsningsprocessen, kan det nya vinet, som är det bättre, syfta på alkoholfritt vin som inte har jäst. ");
INSERT INTO swe_vpl VALUES ("LK5_39","072_5_39","LUK","5","39","39","Ingen som är van att dricka gammalt vin längtar efter nytt, för han säger: ’Det gamla är gott (bättre).’ ” Det är inte Jesus som säger ”att det gamla är bättre”, utan han citerar den allmänt rådande uppfattningen. Utifrån sammanhanget, där det nya i två exempel stått för Gudsriket som Jesus presenterade, blir detta ett ironiskt fördömande. Fariséerna var nöjda med det gamla och hade inte ens någon längtan efter något nytt. Vanans makt är stor. ");
INSERT INTO swe_vpl VALUES ("LK6_1","072_6_1","LUK","6","1","1","En sabbat någon gång då han verkade i Galileen tog Jesus vägen genom ett sädesfält. Hans lärjungar ryckte av ax, gnuggade dem mellan händerna och åt. ");
INSERT INTO swe_vpl VALUES ("LK6_2","072_6_2","LUK","6","2","2","Men några av fariséerna sade: ”Varför gör ni det som inte är tillåtet på sabbaten?” Det var tillåtet att för eget behov plocka och äta både frukt och säd från någon annans åker om man var hungrig, se 5 Mos 23:23-25. Att äta mat var heller inte förbjudet på sabbaten. Problemet var att enligt den rabbinska tolkningen av lagen både skördade och tröskade lärjungarna när de ryckte av ax och gnuggade dem mellan sina händer. Detta ansågs då vara ett arbete, vilket inte var tillåtet på vilodagen. För att vara säker på att inte utföra ett arbete, tillredde rättrogna judar därför maten på fredagseftermiddagen före sabbaten. Det var troligt att Jesu lärjungar följde dessa judiska seder, se Luk 23:56, men här var man på resande fot och kunde inte förbereda någon mat. ");
INSERT INTO swe_vpl VALUES ("LK6_3","072_6_3","LUK","6","3","3","Jesus svarade dem: ”Har ni inte läst i 1 Sam 21:1-9 vad David gjorde när han och hans män flydde från Saul till staden Nob, där tabernaklet var på den tiden, och blev hungriga. ");
INSERT INTO swe_vpl VALUES ("LK6_4","072_6_4","LUK","6","4","4","Han gick in i Guds hus och tog de heliga skådebröden, som ingen utom prästerna får äta, och åt av dem och gav åt sina män.” Skådebröden var tolv limpor, vardera på 3,5 liter mjöl, som bakades en gång i veckan. De symboliserade Herrens närvaro i templet. ");
INSERT INTO swe_vpl VALUES ("LK6_5","072_6_5","LUK","6","5","5","Sedan sade Jesus till dem: ”Människosonen är herre över sabbaten.” Vissa delar av lagen kunde brytas utan att det var ett lagbrott, särskilt om det gällde att rädda liv. För David och hans män gällde det deras liv i denna situation. Denna princip praktiserades redan av Mose. Ett exempel på detta finns i 3 Mos 10:12-20, som bröt mot 3 Mos 6:16, men Mose tillät och godkände det. Ett annat exempel på lagbrott är det arbete som prästerna utförde på sabbaten; de tilläts arbeta för att utföra Herrens sysslor. På Jesu tid praktiserade man att i vissa fall bryta mot lagen om det fanns ett viktigare bud. Man omskar pojkar på åttonde dagen även om det var på sabbaten, se Joh 7:22. Man räddade även djur och människor vars liv var i fara, se Luk 14:5. Jesus lyfter tydligt fram denna högsta princip om att ”rädda liv” i Mark 3:4. ");
INSERT INTO swe_vpl VALUES ("LK6_6","072_6_6","LUK","6","6","6","En annan sabbat gick han in i synagogan och undervisade. Där satt en man med förtvinad (förlamad) högerhand. ");
INSERT INTO swe_vpl VALUES ("LK6_7","072_6_7","LUK","6","7","7","De skriftlärda och fariséerna vaktade på Jesus för att se om han skulle bota någon på sabbaten, eftersom de ville ha något att anklaga honom för. ");
INSERT INTO swe_vpl VALUES ("LK6_8","072_6_8","LUK","6","8","8","Men han visste vad de hade för tankar och sade till mannen med den förtvinade (förlamade) handen: ”Stå upp, och kom fram till mitten av synagogan så alla kan se.” Då reste han sig och gick fram. ");
INSERT INTO swe_vpl VALUES ("LK6_9","072_6_9","LUK","6","9","9","Sedan sade han till dem alla som var samlade där i synagogan, men främst de skriftlärda och fariséerna: ”Jag vill ställa en fråga till er: Är det tillåtet att göra gott på sabbaten, eller ont, att rädda liv, eller att utsläcka liv?” ");
INSERT INTO swe_vpl VALUES ("LK6_10","072_6_10","LUK","6","10","10","Han såg sig omkring på dem alla (förde blicken från ena sidan till den andra sidan) och sade sedan till mannen: ”Räck ut din hand.” Han gjorde det, och hans hand blev helt återställd. ");
INSERT INTO swe_vpl VALUES ("LK6_11","072_6_11","LUK","6","11","11","De fylldes av vettlöst hat (vansinne, galenskap utan logik) och diskuterade med varandra om vad de skulle göra med Jesus. ");
INSERT INTO swe_vpl VALUES ("LK6_12","072_6_12","LUK","6","12","12","Vid den tiden någon gång då han verkade i Galileen gick Jesus upp på ett berg för att be, och tillbringade hela natten i bön till Gud. ");
INSERT INTO swe_vpl VALUES ("LK6_13","072_6_13","LUK","6","13","13","När det blev dag samlade han sina lärjungar (följare), och bland dem valde han ut tolv, som han kallade apostlar (sändebud, ambassadörer): ");
INSERT INTO swe_vpl VALUES ("LK6_14","072_6_14","LUK","6","14","14","Simon, som han också gav namnet Petrus, och hans bror Andreas, och Jakob, och Johannes, och Filippus, och Bartolomeus även kallad Natanael, ");
INSERT INTO swe_vpl VALUES ("LK6_15","072_6_15","LUK","6","15","15","och Matteus, och Tomas, Alfaios (Alfeus) son, och Jakob, och Simon, som kallades seloten ordagrant ”den hängivne, ivrige, fanatiske” och antyder att han var med i den judiska motståndsrörelsen mot Romarriket innan han blev en Jesu lärjunge, ");
INSERT INTO swe_vpl VALUES ("LK6_16","072_6_16","LUK","6","16","16","och Judas, Jakobs son, vars efternamn var Taddeus, se Matt 10:3 och Judas Iskariot, han som blev förrädare. Tre grupper framträder när apostlarna räknas upp. Simon, Filippus och Jakob nämns alltid som första namn i varsin grupp, se Matt 10:1-4; Mark 3:16-19; Apg 1:13.  Jesus kallar nu de tolv lärjungarna för apostlar. Lukas är den evangelieförfattare som flitigast använder denna titel på de tolv. En lärjunge är någon som följer och undervisas av sin lärare och blir mer och mer lik honom, se Mark 1:17. En apostel är en lärjunge som är utsänd som en ambassadör för att representera sin mästare. De tolv var fortfarande Jesu lärjungar, men blev nu också hans sändebud. De tolv apostlarna har en särställning eftersom de var kallade av Jesus själv att vara ögonvittnen och sprida hans ord, se 1 Kor 9:1; Mark 3:14. Den allmänna apostlatjänsten finns även i dag som en av de fem tjänstegåvorna, se Ef 4:11; Upp 2:2. ");
INSERT INTO swe_vpl VALUES ("LK6_17","072_6_17","LUK","6","17","17","Följande predikan har kommit att kallas Slättpredikan. Den har många likheter med Bergspredikan i Matt 5-7 och båda hölls i samma region ganska tidigt i Jesu tjänst. I området kring Gennesarets sjö finns både berg och slätter i bergslandskapet, så ”slätten” och ”berget” kan referera till samma plats. Då som nu var det vanligt att lärare upprepade viktiga delar av sin undervisning vid flera tillfällen. Troligast är dock att det är samma predikan, med den skillnaden att Matteus och Lukas väljer att betona olika delar.  Det som är speciellt med Lukas redogörelse är uppdelningen kring talet fyra. Han väljer att ta med fyra välsignelser och fyra verop, se vers 20-26. Centralt finns fyra bud att älska och fyra praktiska exempel hur man älskar sin fiende, se vers 27-30. Predikan avslutas med fyra liknelser, se vers 39-49. Talet fyra som används om de fyra väderstrecken symboliserar ofta hela jorden. Denna uppdelning kring fyra förstärker Lukasevangeliets fokus på att Jesu budskap gäller hela världen. Matteus, som riktar sig till judarna, väljer att ta med fler exempel från Mose lag.  Även efterföljande händelser pekar på att det är samma predikan. Båda evangelierna skriver om helandet av en officers tjänare, se Luk 7:1-10; Matt 8:5-13. Att de tolv kallas just före Slättpredikan här i Lukas, medan Matteus lägger den händelsen senare, i Kapitel 10 efter Bergspredikan, kan antyda att det är olika predikningar. Det är dock inte ovanligt att Matteus har en mer tematisk framställning och då kopplar han ihop bönen om arbetare till skörden med bönesvaret i nästa vers när lärjungarna kallas, se Matt 9:38-10:1. Jesus kom ner från berget tillsammans med dem de tolv och stannade på ett ställe på slätten. Där var en mängd lärjungar till honom, och en stor folkmassa från hela Judéen och Jerusalem i söder och från kustlandet vid Tyros och Sidon i väst ");
INSERT INTO swe_vpl VALUES ("LK6_18","072_6_18","LUK","6","18","18","hade kommit för att lyssna på honom och få sina sjukdomar botade. De som plågades av orena andar blev hjälpta, ");
INSERT INTO swe_vpl VALUES ("LK6_19","072_6_19","LUK","6","19","19","och hela hopen försökte röra vid honom, för det utgick ständigt kraft från honom, och han helade alla. ");
INSERT INTO swe_vpl VALUES ("LK6_20","072_6_20","LUK","6","20","20","Jesus börjar tala till sina lärjungar, men riktar sig även till hela folket, se Luk 6:18; Luk 7:1. Han lyfte upp sina ögon och såg på sina lärjungar och sade: ”Saliga (lyckliga, välsignade, avundsvärda) är ni mina lärjungar som är fattigautan egen rikedom, inflytande och ära här i världen, för er tillhör Guds rike. Här används inte futurum, utan presens – Guds rike där Guds lagar råder är tillgängligt just nu. I Matt 5:3 finns även en andlig dimension av att vara fattig där man är en ’andlig tiggare’ som är helt beroende av Gud i allt. ");
INSERT INTO swe_vpl VALUES ("LK6_21","072_6_21","LUK","6","21","21","Saliga (lyckliga, välsignade, avundsvärda) är ni mina lärjungar som hungrar nu, för ni ska bli mättade. Saliga (lyckliga, välsignade, avundsvärda) är ni mina lärjungar som gråter nu, för ni ska skratta. ");
INSERT INTO swe_vpl VALUES ("LK6_22","072_6_22","LUK","6","22","22","Saliga (lyckliga, välsignade, avundsvärda) är ni mina lärjungar när människor hatar(föraktar, avskyr) er, och stöter bort er och smädar er och gör ert namn avskytt, bara på grund av Människosonen. ");
INSERT INTO swe_vpl VALUES ("LK6_23","072_6_23","LUK","6","23","23","Gläd er på den dagen och dansa av glädje (en överväldigande glädje som gör att det inte går att sitta still), för er lön i himlen är stor. På samma sätt gjorde ju deras fäder med profeterna. ");
INSERT INTO swe_vpl VALUES ("LK6_24","072_6_24","LUK","6","24","24","Motsatsen till välsignelse är ofta förbannelse, men här ser vi Jesu medlidande och kärlek när han uttrycker sin förtvivlan i fyra parallella verop. Men ve er (uttryck för intensiv förtvivlan) ni som är rika(nu lever i materiellt överflöd), för ni har redan fått er tröst (hjälp, uppmuntran, befrielse). Ordet ’paraklesis’ används här och är samma ord som beskriver den helige Ande. Den som satt sin tillit till pengar söker sin tröst och hjälp från världens ande i stället för Guds ande. ");
INSERT INTO swe_vpl VALUES ("LK6_25","072_6_25","LUK","6","25","25","Ve er (uttryck för intensiv förtvivlan) ni som är mätta nu, för ni ska hungra. Ve er (uttryck för intensiv förtvivlan) ni som skrattar nu, för ni ska sörja och gråta. ");
INSERT INTO swe_vpl VALUES ("LK6_26","072_6_26","LUK","6","26","26","Ve er (uttryck för intensiv förtvivlan), när alla (kategorier av) människor talar väl om er, för på samma sätt gjorde ju deras fäder med de falska profeterna.” ");
INSERT INTO swe_vpl VALUES ("LK6_27","072_6_27","LUK","6","27","27","Nu följer fyra parallella synonyma bud att älska, och då särskilt den som hatar dig, se vers 22. Det är tydligt att kärleken inte är en känsla utan ett viljebeslut och konkreta handlingar. ”Men till er som lyssnar på mig säger jag: Älska era fiender (med den högsta formen av osjälvisk, utgivande kärlek), gör gott mot dem som hatar er (behandla dem väl, agera värdigt), ");
INSERT INTO swe_vpl VALUES ("LK6_28","072_6_28","LUK","6","28","28","välsigna dem som förbannar er (tala väl om dem), och be för dem som skymfar (hotar, förorättar, sprider lögner om) er. Ordagrant ’be runt omkring dem’, dvs. be om ett beskydd runtomkring dem så de inte utför sina hot utan omvänder sig. ");
INSERT INTO swe_vpl VALUES ("LK6_29","072_6_29","LUK","6","29","29","Nu följer fyra praktiska exempel på hur man älskar sin fiende. De fyra punkterna är väl strukturerade där ett verb beskriver en ond handling, följt av den troendes respons. Genom tiderna har det funnits två sätt att agera mot en fiende: ’fäkta eller fly’. Nu ger Jesus en ny väg: stå kvar och förvåna fienden! Slår någon dig föraktfullt på ena kinden, så vänd också fram den andra. I Matt 5:39 står det att det är den ’högra kinden’. Det är omöjligt för en högerhänt person att slå någon på den högra kinden med ett knytnävsslag. Man kan bara slå den andres vänstra kind. Detta antyder att det inte är ett vanligt knytnävsslag som avses, utan ett föraktfullt slag med ovansidan av en öppen högerhand mot någons högra kind. Tar någon ifrån dig manteln ytterklädnaden, så hindra honom inte från att ta underskjortan (tunikan) också. Klä av dig helt naken! Om man inte kunde betala tillbaka ett lån kunde manteln tas som pant, men måste lämnas tillbaka före solnedgången, se 2 Mos 22:26-27. Att då inte bara ge manteln utan också börja ta av sig sina underkläder där i rätten skulle förvåna. Nakenheten var tabu inom judendomen och skammen föll mindre på den som var naken än dem som såg den eller var orsak till den, se 1 Mos 9:20-27. ");
INSERT INTO swe_vpl VALUES ("LK6_30","072_6_30","LUK","6","30","30","Alla som ber dig eller frågar om något, ge dem. Tar någon det som är ditt stjäl något ifrån dig, kräv det inte tillbaka.” ");
INSERT INTO swe_vpl VALUES ("LK6_31","072_6_31","LUK","6","31","31","Denna vers har kommit att kallas ”den gyllene regeln”, men Jesus var inte den förste med att formulera en sådan tanke. De som lyssnade till Jesus måste ha känt till den store rabbinen Hillel som många år tidigare sammanfattat lagen med orden: ”Gör inte mot din nästa vad du själv hatar. Detta är hela lagen. Resten är kommentarer.” Skillnaden är dock att Jesu uppmaning inte innehöll något förbud. Det är stor skillnad mellan att undvika att göra ont och att aktivt sätta sig in i en annan människas situation och göra gott! Den gyllene regeln tvingar oss att ställa frågan: Hur skulle jag vilja bli bemött om jag var i min nästas situation? ”Det ni vill att andra ska göra för er, det ska ni göra för dem. ");
INSERT INTO swe_vpl VALUES ("LK6_32","072_6_32","LUK","6","32","32","Med tre exempel om att älska, göra gott och ge lån förklaras nu gyllene regeln. Det är inte svårt att vara vänlig och generös mot den som behandlar dig på samma sätt, se vers 32-34. Jesus visar på ett helt annat tillvägagångssätt som är i linje med Guds vilja och som han rikligen belönar, se vers 35. Anta att ni bara älskar dem som älskar er, förväntar ni er ett tack belöning från Gud, se Matt 5:46 för det? Även syndare älskar ju dem som älskar dem. ");
INSERT INTO swe_vpl VALUES ("LK6_33","072_6_33","LUK","6","33","33","Anta att ni bara gör gott mot dem som gör gott mot er, förväntar ni er ett tack belöning från Gud, se Matt 5:46 för det? Även syndare gör ju så. ");
INSERT INTO swe_vpl VALUES ("LK6_34","072_6_34","LUK","6","34","34","Anta att ni bara ger lån med ränta till dem som ni räknar med att få tillbaka från, förväntar ni er ett tack belöning från Gud, se Matt 5:46 för det? Även syndare lånar ju ut till syndare och räknar med att få tillbaka samma överenskomna belopp. ");
INSERT INTO swe_vpl VALUES ("LK6_35","072_6_35","LUK","6","35","35","Nej, i stället ska ni älska de fientliga (era fiender), alltid göra gott och ge lån utan att tappa hoppet (förtvivla) på att få igen lånet, räntan eller för hur låntagaren hanterar hjälpen. Då ska er lön (betalning för tjänsten, er gudomliga kompensation) bli stor, och ni ska bli den Högstes söner, för han är god (nådig, välvillig, vänlig) mot de otacksamma och onda (de moraliskt fördärvade) som orsakar bedrövelse, förargelse, problem och smärta. ");
INSERT INTO swe_vpl VALUES ("LK6_36","072_6_36","LUK","6","36","36","Var barmhärtiga (visa sympati), så (precis, på samma sätt) som er Fader är barmhärtig. ");
INSERT INTO swe_vpl VALUES ("LK6_37","072_6_37","LUK","6","37","37","Döm inte var inte för snabb att kritisera andra, så ska ni inte bli dömda. Förlåt (släpp, frikänn), och ni ska bli förlåtna. ");
INSERT INTO swe_vpl VALUES ("LK6_38","072_6_38","LUK","6","38","38","Ge (var ständigt generösa), och det ska ges till er. Ett gott (generöst) mått som är väl packat och överflödande ska människor ge er i fickan på er mantel. För med det mått som ni har för vana att använda mot andra, ska det också mätas upp till er.” Bakgrunden till bilden av ett packat, skakat och överflödande mått kommer från hur man mätte upp mjöl på marknaden. Man hällde upp vetet i ett mått, och skakade det för att få ett jämnt mått. Om försäljaren var generös fyllde han sedan på måttet ännu mer så att det flödade över. Köparen vek den övre delen av sin mantel så det blev som en ficka. ");
INSERT INTO swe_vpl VALUES ("LK6_39","072_6_39","LUK","6","39","39","Ordet ”liknelse” är ordagrant ”att kasta vid sidan om”. Nu följer fyra liknelser med praktiska exempel från vardagen för att belysa och förklara de andliga sanningar Jesus förmedlat. Han berättade också en liknelse för dem: ”Kan en blind vägleda en blind? Nej, självklart inte. Faller inte båda två i diket? Jo, det gör de. ");
INSERT INTO swe_vpl VALUES ("LK6_40","072_6_40","LUK","6","40","40","En lärjunge är inte förmer än sin lärare, men när han är fullärd blir han som sin lärare. Så var noga med vem du följer. ");
INSERT INTO swe_vpl VALUES ("LK6_41","072_6_41","LUK","6","41","41","På tal om blindhet: Varför ser du dammkornet (flisan) i din broders öga, utan att ens fundera på (vara medveten om) bjälken i ditt eget öga? ");
INSERT INTO swe_vpl VALUES ("LK6_42","072_6_42","LUK","6","42","42","Hur kan du säga till din broder: ’Broder, låt mig ta bort dammkornet (flisan) från ditt öga’, när du själv inte ser bjälken i ditt eget öga? Du hycklare (som inte lever som du lär utan som ett skenheligt skådespel)! Ta först bort bjälken ur ditt eget öga, sedan kan du se klart och ta bort flisan ur din broders öga. Denna liknelse hör ihop med den förra, både flisan och bjälken är orsaken till blindhet. Den som kontrollerar någon annans syn måste själv ha bättre syn än den som han ska hjälpa. Den som tar bort en flisa, måste själv ha tagit bort bjälken från sitt eget öga. Innan du dömer/bedömer någon annan, rannsaka dig själv först. En ledare måste ha större andlig klarsyn än sina elever. Han måste själv praktisera de sanningar han lär ut. ");
INSERT INTO swe_vpl VALUES ("LK6_43","072_6_43","LUK","6","43","43","Det finns inget gott träd som bär dålig frukt, inte heller finns det något dåligt (murket) träd som bär god frukt. ");
INSERT INTO swe_vpl VALUES ("LK6_44","072_6_44","LUK","6","44","44","Ett träd känns igen på sin frukt, för inte plockar man väl fikon från törnen eller skördar vindruvor från en törnbuske. ");
INSERT INTO swe_vpl VALUES ("LK6_45","072_6_45","LUK","6","45","45","En god människa bär fram det som är gott ur sitt hjärtas goda förråd, och en ond människa bär fram det som är ont ur sitt onda förråd. Vad hjärtat är fullt (överflödar) av, det talar munnen. Sedan begynnelsen finns en andlig lag att naturen bär frukt ’efter sin art’, se 1 Mos 1:11. Det som finns på insidan i hjärtat kommer att visa sig i människors handlingar förr eller senare. ");
INSERT INTO swe_vpl VALUES ("LK6_46","072_6_46","LUK","6","46","46","Varför kallar ni mig för ’Herre, herre’ utan att göra det jag säger? Upprepningen av herre, indikerar att man verkligen trodde att man gjorde Guds vilja. ");
INSERT INTO swe_vpl VALUES ("LK6_47","072_6_47","LUK","6","47","47","Den som kommer till mig och hör mina ord och handlar efter dem, jag ska visa er i följande illustration vem han är lik: ");
INSERT INTO swe_vpl VALUES ("LK6_48","072_6_48","LUK","6","48","48","Han är lik en man som när han bygger ett hus gräver djupt och lägger grunden på klippanväljer att bygga sitt liv, sin tjänst och allt man tar sig för på Jesus. När floden svämmar över vräker sig vattnet mot huset men förmår inte rubba det, eftersom det var väl byggt på klippan. ");
INSERT INTO swe_vpl VALUES ("LK6_49","072_6_49","LUK","6","49","49","Men den som hör och inte gör praktiserar mitt ord, han är lik en man som bygger ett hus på sandenmänskliga tankar och idéer, det jordiska, utan att lägga någon grund. Floden vräker sig mot huset, och det rasar genast ihop och förödelsen blir stor.” Det räcker inte att säga rätt saker – den som hör Jesu ord måste också agera på dem. Alla människor bygger sina liv, alla drabbas av stormar, frågan är på vilken grund huset är byggt. ");
INSERT INTO swe_vpl VALUES ("LK7_1","072_7_1","LUK","7","1","1","När Jesus hade hållit hela sitt tal Luk 6:20-49 till folket, gick han in i Kapernaum där han bodde i Petrus hus. ");
INSERT INTO swe_vpl VALUES ("LK7_2","072_7_2","LUK","7","2","2","En romersk officer (centurion) där hade en tjänare som låg sjuk och var nära döden. Officeren satte stort värde på denne tjänare. ");
INSERT INTO swe_vpl VALUES ("LK7_3","072_7_3","LUK","7","3","3","När han fick höra om Jesus, sände han några av de judiska äldste de judiska ledarna i Kapernaum och bad honom komma och rädda tjänarens liv. Här används prepositionen ”dia” framför det grekiska ordet ”sozo” som både betyder helad och frälst. Prepositionen som betyder ”genom” förstärker att han önskar att hans tjänare blir ”genom-helad”, dvs. fullständigt helad på en gång. ");
INSERT INTO swe_vpl VALUES ("LK7_4","072_7_4","LUK","7","4","4","De kom till Jesus och vädjade gång på gång ivrigt till honom: ”Han är värd att du gör detta för honom, ");
INSERT INTO swe_vpl VALUES ("LK7_5","072_7_5","LUK","7","5","5","för han älskar (uppriktigt, osjälviskt) vårt folk och har även byggt synagogan åt oss.” En romersk centurion förde befälet över omkring åttio romerska soldater. Även om han tjänade tjugo gånger mer än en vanlig soldat, var det en stor uppoffring att bygga synagogan. Hans kärlek till det judiska folket visade sig i praktisk handling. Arkeologer har hittat flera inskriptioner från den här tiden som visar att det inte var ovanligt att hedningar bekostade judiska synagogor. Cornelius var också en romersk centurion som gav av sina medel till judarna, se Apg 10:1-2. ");
INSERT INTO swe_vpl VALUES ("LK7_6","072_7_6","LUK","7","6","6","Jesus följde då med dem. Men när han nästan var framme vid huset skickade den romerska officeren några vänner och lät hälsa: ”Herre, gör dig inte besvär. Jag är inte värdig att du går in under mitt tak. ");
INSERT INTO swe_vpl VALUES ("LK7_7","072_7_7","LUK","7","7","7","Därför ansåg jag mig inte heller värdig att själv komma till dig. Men säg bara ett ord så blir min tjänare (pojke) frisk. ");
INSERT INTO swe_vpl VALUES ("LK7_8","072_7_8","LUK","7","8","8","Jag är själv en man som dagligen står under andras befäl och har soldater under mig. Om jag säger: ’Gå’, till en av dem så går han, eller till en annan: ’Kom’, så kommer han, och om jag säger till min tjänare: ’Gör detta’, så gör han det.” ");
INSERT INTO swe_vpl VALUES ("LK7_9","072_7_9","LUK","7","9","9","När Jesus hörde detta förundrades han över honom (Jesus blir förvånad och överraskad) och sade till folket som följde honom: ”Jag säger er, inte ens i hela Israel har jag sett en sådan stor tro.” ");
INSERT INTO swe_vpl VALUES ("LK7_10","072_7_10","LUK","7","10","10","När de utskickade vännerna till officeren kom tillbaka till huset fann de tjänaren frisk igen. Samma ord, ”förundras”, i vers 9, används om Jesu förundran över otron han mötte när han besökte synagogan i sin egen hemstad, se Mark 6:6. ");
INSERT INTO swe_vpl VALUES ("LK7_11","072_7_11","LUK","7","11","11","Kort därefter (dagen efter) helandet av officerens tjänare i Kapernaum gick Jesus till en stad som hette Nain, och hans lärjungar och en stor folkskara följde med honom. Nain var en mindre stad i Galileen, ca åtta kilometer söder om Nasaret, nära Samarien. ");
INSERT INTO swe_vpl VALUES ("LK7_12","072_7_12","LUK","7","12","12","Samtidigt som han närmade sig stadsporten bar man ut en man som hade dött. Han var sin mors ende son, och hon var änka. Mycket folk från staden gick med henne. På den smala vägen upp mot Nain möts två folkskaror. Kontrasten kan inte bli större, en jublande skara i ett glädjetåg möter en hel stad i sorg på väg till gravplatsen strax utanför staden. ");
INSERT INTO swe_vpl VALUES ("LK7_13","072_7_13","LUK","7","13","13","När Herren fick se henne kände han medlidande med henne och sade: ”Gråt inte.” ");
INSERT INTO swe_vpl VALUES ("LK7_14","072_7_14","LUK","7","14","14","Sedan gick han fram och rörde vid båren, och de som bar den stannade. Jesus sade: ”Unge man, jag säger till dig: Res dig upp på en gång!” ");
INSERT INTO swe_vpl VALUES ("LK7_15","072_7_15","LUK","7","15","15","Mannen som var död satte sig upp och började tala. Jesus gav tillbaka honom till hans mor. ");
INSERT INTO swe_vpl VALUES ("LK7_16","072_7_16","LUK","7","16","16","Alla fylldes på en gång med fruktan, och de började prisa (tacka, ära) Gud (de prisade honom mer och mer) och sade: ”En stor profet har visat sig (uppstått) bland oss, Gud har besökt sitt folk.” ");
INSERT INTO swe_vpl VALUES ("LK7_17","072_7_17","LUK","7","17","17","Berättelsen om vad Jesus hade gjort (ryktet om honom) spred sig i hela Judéen och regionerna runtomkring. Vad är det som är speciellt med Nain? Bara ett par kilometer härifrån på andra sidan berget låg staden Shunem. Det var här som Elisa hade uppväckt en familjs enda son nästan 900 år tidigare, se 2 Kung 4:35. Att den stora profeten Elisa hade verkat i detta område var något man kände till och var stolt över. Det kan vara anledningen att folket brister ut i formuleringen att en stor profet har uppstått bland oss i vers 16. Jesaja profeterade om Jesus, den stora profeten, att han ska för alltid göra döden om intet, se Jes 25:8. Inte långt härifrån ligger också Ein-Dor, den platsen där Saul besökte en spåkvinna för att tala med de döda. Att Jesus uppväcker en död just i den här trakten måste väckt extra stor förundran.  Denna pojke är den första av tre personer som Jesus uppväcker från de döda. De övriga är Jairus dotter och Lasarus, se Luk 8:55; Joh 11:44. Flera icke namngivna personer uppväcks också vid Jesu död, se Matt 27:52-53. I Gamla testamentet omnämns också tre personer som återuppväcks. Elia uppväcker en änkas son, 1 Kung 17:17, och hans efterföljare Elisa väcker upp två personer, se 2 Kung 4:35; 2 Kung 13:21. ");
INSERT INTO swe_vpl VALUES ("LK7_18","072_7_18","LUK","7","18","18","Allt detta som Jesus gjorde i allmänhet men speciellt dessa två under som nämns i vers 1-17 fick Johannes Döparen som nu var fängslad, se Matt 11:2 höra berättas av sina lärjungar. ");
INSERT INTO swe_vpl VALUES ("LK7_19","072_7_19","LUK","7","19","19","Han kallade till sig två av dem och skickade dem till Herren för att fråga: ”Är du den som ska komma, eller ska vi fortsätta att vänta på någon annan?” ");
INSERT INTO swe_vpl VALUES ("LK7_20","072_7_20","LUK","7","20","20","Männen sökte upp Jesus och sade: ”Johannes Döparen har skickat oss till dig för att fråga om du är den som ska komma eller om vi ska vänta på någon annan.” ");
INSERT INTO swe_vpl VALUES ("LK7_21","072_7_21","LUK","7","21","21","Just då (i samma stund) helade Jesus många från sjukdomar (kroniska, obotliga sjukdomar) och krämpor (tillfälliga sjukdomar) och onda andar, och många blinda gav han synen tillbaka. ");
INSERT INTO swe_vpl VALUES ("LK7_22","072_7_22","LUK","7","22","22","Så han svarade: ”Gå och berätta för Johannes vad ni har sett och hört: Blinda får sin syn, lama går, spetälska blir rena (friska), döva hör, döda uppstår, och för de fattiga predikas de glada nyheterna Jes 61:1. ");
INSERT INTO swe_vpl VALUES ("LK7_23","072_7_23","LUK","7","23","23","Salig (lycklig, välsignad) är den som inte tar anstöt av mig (inte slutar tro bara för att man inte förstår allt, blir sårad och drar sig undan).” ");
INSERT INTO swe_vpl VALUES ("LK7_24","072_7_24","LUK","7","24","24","Medan Johannes Döparens sändebud gick därifrån började Jesus tala till folket om Johannes: ”Vad gick ni ut i öknen för att se? Ett strå som vajar för vinden? ");
INSERT INTO swe_vpl VALUES ("LK7_25","072_7_25","LUK","7","25","25","Nej, vad gick ni ut för att se? En man klädd i fina (lyxiga, mjuka) kläder? Nej, de med fina kläder brukar ju finnas i kungapalatsen. ");
INSERT INTO swe_vpl VALUES ("LK7_26","072_7_26","LUK","7","26","26","Vad gick ni ut för att se? En profet? Ja, jag säger er, och ännu mer än en profet (mer speciell, mer betydelsefull). ");
INSERT INTO swe_vpl VALUES ("LK7_27","072_7_27","LUK","7","27","27","Det är om honom det står skrivet Mal 3:1: ’Se, jag sänder ut min budbärare framför dig, han ska bereda vägen för dig.’ ");
INSERT INTO swe_vpl VALUES ("LK7_28","072_7_28","LUK","7","28","28","Jag säger er sanningen, bland alla dessa som har fötts av kvinnor, finns ingen som är större än Johannes, ändå är den minste i himmelriket större än han.” I Guds rike har nu den minste fått större privilegier än Johannes Döparen, den siste och störste profeten från gamla förbundets tid. ");
INSERT INTO swe_vpl VALUES ("LK7_29","072_7_29","LUK","7","29","29","Följande två verser kan vara en kommentar av Lukas, eller en fortsättning på Jesu tal. Det beror på vad ”hörde honom” syftar på. Oavsett så är det tydligt att Jesus bekräftar Johannes Döparen, och att den skiljelinje som fanns mellan dem som tog till sig budskapet och dem som inte gjorde det, fortfarande finns kvar. När allt folket, även tullindrivarna, hörde honom Jesus lovorda Johannes Döparen eller Johannes Döparen predika i öknen gav de Gud rätt (instämde de i att Guds väg var rätt), eftersom de hade låtit döpa sig med Johannes omvändelse-dop. ");
INSERT INTO swe_vpl VALUES ("LK7_30","072_7_30","LUK","7","30","30","Men fariséerna och de laglärda gjorde om intet (brydde sig inte om) Guds vilja med dem som var budskapet om omvändelse och tro på den kommande Messias, eftersom de inte låtit sig döpas av honom Johannes Döparen. ");
INSERT INTO swe_vpl VALUES ("LK7_31","072_7_31","LUK","7","31","31","Jesus fortsätter: ”Vad ska jag jämföra den här generationen människor med? Vad liknar de? ");
INSERT INTO swe_vpl VALUES ("LK7_32","072_7_32","LUK","7","32","32","De är som småbarn som sitter på samlingsplatserna (torgen) och ropar till sina kamrater: ’Vi har spelat flöjt för er lekt bröllop, och ni har inte dansat. Vi har sörjt lekt begravning, och ni har inte jämrat er (slagit handen mot bröstet för att visa sorg).’ Människans onda natur blir aldrig nöjd – hon vill att Gud ska dansa efter hennes pipa, rätta sig efter hennes nycker. ");
INSERT INTO swe_vpl VALUES ("LK7_33","072_7_33","LUK","7","33","33","Johannes har kommit utan att äta bröd eller dricka vin, och ni säger: ’Han är besatt.’ ");
INSERT INTO swe_vpl VALUES ("LK7_34","072_7_34","LUK","7","34","34","Människosonen har kommit och både ätit och druckit, och då säger ni: ’Titta, vilken frossare och fyllerist (given åt vin), vän med skatteindrivarna kända för att använda tvivelaktiga metoder och själva roffa åt sig och syndare (de som aktivt lever i synd).’ ");
INSERT INTO swe_vpl VALUES ("LK7_35","072_7_35","LUK","7","35","35","Men visheten som både Johannes Döparen och Jesus har predikat och visat på har fått rätt, det bekräftar alla hennes barn Jesu och Johannes efterföljare.” ");
INSERT INTO swe_vpl VALUES ("LK7_36","072_7_36","LUK","7","36","36","En av fariséerna frågade om Jesus ville äta middag med honom, så han gick in till fariséns hus och lade sig till bords. Man låg på sidan med huvudet närmast bordet. ");
INSERT INTO swe_vpl VALUES ("LK7_37","072_7_37","LUK","7","37","37","I staden antagligen Kapernaum fanns en kvinna som var en synderska. Hon var känd i staden för sin livsstil, det är troligt att hon var prostituerad. När hon fick höra att Jesus låg till bords i fariséns hus, gick hon dit med en alabasterflaska med balsam (olja, parfym). I Mark 14:5 och Joh 12:5 där en liknande händelse inträffar motsvarar värdet på en sådan flaska en årslön. ");
INSERT INTO swe_vpl VALUES ("LK7_38","072_7_38","LUK","7","38","38","Hon stod bakom Jesus vid hans fötter och grät. Hennes tårar var som regndroppar som vätte hans fötter och hon torkade dem med sitt hår. Hon kysste hans fötter gång på gång och började sedan smörja dem med balsam. Verben i föregående vers ger en detaljerad beskrivning av varje rörelse som kvinnan gör. Att hon deltar på middagen är inte så förvånande. När en lärare var inbjuden att äta var åhörare välkomna att stå utmed väggarna och lyssna, men sättet hon närmar sig Jesus var ovanligt, särskilt med tanke på hennes rykte. ");
INSERT INTO swe_vpl VALUES ("LK7_39","072_7_39","LUK","7","39","39","När farisén som hade bjudit dit honom såg det, sade han till sig själv: ”Om den mannen var en profet (och det är ju helt uppenbart att han inte är det, för då) skulle han veta vilken sorts kvinna som rör vid honom, hon är en värdelös synderska (en notorisk syndare).” ");
INSERT INTO swe_vpl VALUES ("LK7_40","072_7_40","LUK","7","40","40","Då sade Jesus till honom: ”Simon, jag har något att säga dig.” Han svarade: ”Lärare, säg det.” ");
INSERT INTO swe_vpl VALUES ("LK7_41","072_7_41","LUK","7","41","41","Jesus berättar nu en liknelse: ”En penningutlånare hade två män som stod i skuld till honom. Den ene var skyldig femhundra denarer, den andre femtio. ");
INSERT INTO swe_vpl VALUES ("LK7_42","072_7_42","LUK","7","42","42","När de inte kunde betala efterskänkte han skulden för dem båda. Vem av dem kommer att älska honom mest?” Liknelsen gör det klart att alla har syndat och står i skuld till Gud, se Rom 3:22. En denar var en arbetares dagslön. Den ene var skyldig tjugo månadslöner, den andre två. De två skulderna representerar inte syndens storlek, utan medvetenhet om sin synd. I alla närvarandes begreppsvärld ansågs Simon tio gånger bättre än kvinnan, och man identifierade kvinnan med den personen i liknelsen som var skyldig mest. Men liknelsen säger inte att Simon var mindre brottslig inför Gud. Kvinnan visste att hon hade syndat mot Gud, medan Simon var ovetande om sitt bedrövliga tillstånd. ");
INSERT INTO swe_vpl VALUES ("LK7_43","072_7_43","LUK","7","43","43","Simon svarade: ”Jag antar att det är den som fick mest efterskänkt.” Jesus sade till honom: ”Du har valt (dömt) rätt.” ");
INSERT INTO swe_vpl VALUES ("LK7_44","072_7_44","LUK","7","44","44","Sedan vände han sig mot kvinnan, och sade till Simon: ”Ser du den här kvinnan? Du gav mig inte vatten till mina fötter när jag kom in i ditt hus, men hon har vätt mina fötter med sina tårar och torkat dem med sitt hår. ");
INSERT INTO swe_vpl VALUES ("LK7_45","072_7_45","LUK","7","45","45","Du gav mig ingen välkomstkyss, men hon har kysst mina fötter hela tiden sedan jag kom hit. ");
INSERT INTO swe_vpl VALUES ("LK7_46","072_7_46","LUK","7","46","46","Du smorde inte mitt huvud med olja (vanlig enkel olivolja), men hon har smort mina fötter med balsam (dyr parfymerad välluktande olja). ");
INSERT INTO swe_vpl VALUES ("LK7_47","072_7_47","LUK","7","47","47","Det är därför som jag säger dig att alla hennes många synder är förlåtna. Hennes stora kärlek visar det. Men den som har fått lite förlåtet älskar lite.” ");
INSERT INTO swe_vpl VALUES ("LK7_48","072_7_48","LUK","7","48","48","Sedan sade han till henne: ”Dina synder är förlåtna.” ");
INSERT INTO swe_vpl VALUES ("LK7_49","072_7_49","LUK","7","49","49","Men de som var runt bordet började säga till varandra: ”Vem är han som till och med förlåter synder?” ");
INSERT INTO swe_vpl VALUES ("LK7_50","072_7_50","LUK","7","50","50","Han sade till kvinnan: ”Din tro har frälst (räddat, helat, upprättat) dig. Gå i frid!” Det är inte på grund av att hon tjänat Jesus och tvättat hans fötter och smort dem som hennes synder blir förlåtna; det är på grund av hennes tro på Jesus. Hon visar stor kärlek i tacksamhet för att han har förlåtit alla hennes synder. ");
INSERT INTO swe_vpl VALUES ("LK8_1","072_8_1","LUK","8","1","1","Kort efter detta de två helandeundren, frågorna från Johannes Döparens lärjungar och middagen hos Simon som beskrivs i föregående kapitel vandrade Jesus från stad till stad och från by till by och predikade (förkunnade) evangeliet (de glada nyheterna) om Guds rike. De tolv lärjungarna var med honom ");
INSERT INTO swe_vpl VALUES ("LK8_2","072_8_2","LUK","8","2","2","och även några kvinnor som hade blivit befriade från onda andar och helade från sjukdomar och några av dem var: Maria, som kallades Magdalena som betyder ”hon från Magdala”, fiskeort mellan Tiberias och Kapernaum, från vilken sju demoner farit ut. ");
INSERT INTO swe_vpl VALUES ("LK8_3","072_8_3","LUK","8","3","3","Johanna, hustru till Kusas, som var Herodes Antipas förvaltare eller guvernör. Evangeliet nådde in i samhällets högsta skikt. Susanna och många andra kvinnor som blivit helade av Jesus. Dessa kvinnor försörjde dem Jesus och lärjungarna med sina egna medel (ägodelar). ");
INSERT INTO swe_vpl VALUES ("LK8_4","072_8_4","LUK","8","4","4","Ordet liknelse i grekiskan betyder att ”kasta vid sidan om”. Genom att använda praktiska exempel från vardagen belyser Jesus andliga sanningar. I evangelierna återges ett trettiotal olika liknelser. Denna liknelse om såningsmannen är viktig. Jesus säger själv att en rätt förståelse av den är grunden för att förstå alla andra liknelser, se Mark 4:13. En stor folkskara höll på att samlas, och människor kom ut till Jesus från stad efter stad, då sade han till dem i en liknelse: ");
INSERT INTO swe_vpl VALUES ("LK8_5","072_8_5","LUK","8","5","5","”En såningsman gick ut för att så sin säd. När han sådde föll en del vid vägen, och det blev nedtrampat och himlens fåglar åt upp det. ");
INSERT INTO swe_vpl VALUES ("LK8_6","072_8_6","LUK","8","6","6","En del föll på berghällendet tunna lager jord som täckte berget, men så fort det hade börjat växa upp (gro) torkade det bort, eftersom marken inte hade någon fukt. Den brännande solen torkade snabbt ut jorden, och utan rot vissnade det som såtts, se Matt 13:6. ");
INSERT INTO swe_vpl VALUES ("LK8_7","072_8_7","LUK","8","7","7","En del föll mitt bland törnefrön och rötter, oftast vid fältets kanter, men törnet växte upp tillsammans med säden och kvävde den. ");
INSERT INTO swe_vpl VALUES ("LK8_8","072_8_8","LUK","8","8","8","En del föll i god jord, och när det vuxit upp bar det hundrafaldig skörd.” Sedan ropade han med hög röst: ”Den som har öron att höra med, lyssna noggrant på det jag sagt!” Jesus förklarar liknelsen i vers 11-15. Israel har ett subtropiskt klimat. Man sår under höstens regnperiod och skördar på våren före den torra heta sommaren. Bilden för den här liknelsen är en åker där en väl upptrampad stig passerar rakt igenom den. En såningsman sprider ut säd för hand. De olika jordmånerna syns inte för blotta ögat eftersom hela åkern nyligen är plöjd. Liknelsen säger inget om proportionerna mellan god och dålig jord, men generellt sett består en åker till största delen av god jord. ");
INSERT INTO swe_vpl VALUES ("LK8_9","072_8_9","LUK","8","9","9","Hans lärjungar frågade honom vad denna liknelse betydde. ");
INSERT INTO swe_vpl VALUES ("LK8_10","072_8_10","LUK","8","10","10","Han sade: ”Ni har fått gåvan att lära känna (att få en personlig erfarenhet av och en klarare förståelse av) Guds kungarikes mysterier (hemligheter, dolda planer), men för andra är de i liknelser. Detta är för att Jes 6:9 ska bli uppfyllt: De ska inte se, fast de ser, och inte förstå, fast de hör.” ");
INSERT INTO swe_vpl VALUES ("LK8_11","072_8_11","LUK","8","11","11","”Detta är liknelsens innebörd: Säden är Guds ord. ");
INSERT INTO swe_vpl VALUES ("LK8_12","072_8_12","LUK","8","12","12","Den säd som föll vid vägen är de som har hört, men sedan kommer djävulen och tar bort ordet från deras hjärtan ofta genom invanda tankemönster, så att de inte längre tror och blir frälsta (bevarade, helade, upprättade, får evigt liv). Ordet ’väg’ kan också betyda invanda tankebanor, tankemönster, dvs. förutfattade meningar och erfarenheter av Guds ord som trampar ner det. För att budskapet ska slå rot krävs också tro, se Heb 4:2. ");
INSERT INTO swe_vpl VALUES ("LK8_13","072_8_13","LUK","8","13","13","Den säd som föll på berghällendet tunna jordlagret över berget är de som tar emot ordet med glädje, men inte har någon rot. De tror ett tag, men i tider av prövning faller de av (drar sig tillbaka, håller sig på avstånd). ");
INSERT INTO swe_vpl VALUES ("LK8_14","072_8_14","LUK","8","14","14","Den säd som föll bland törnen är de som hör, men senare under livets gång (vandring) kvävs av: oro (bekymmer för morgondagen, omsorg om allt det materiella i den här världen) och rikedom och njutningslystnad intressen vid sidan av Gud. De slutför inte vad de börjat (frukten mognar inte). Törne är ett ogräs med taggar och kraftigt rotsystem, det kan bli upp till två meter högt och tränger undan all annan växtlighet. Det grekiska ordet som används för törne är ’akantha’. Grundordet är extremer, eller att föra något till den yttersta punkten. Det är alltså ett intresse, en lära eller något annat som tar allt fokus. Det är ett skrämmande sammanträffande att det just är en krona av törne som sätts på Jesu huvud när han korsfästs. ");
INSERT INTO swe_vpl VALUES ("LK8_15","072_8_15","LUK","8","15","15","Men den säd som föll i den goda jorden är de som när de hört ordet med ett ärligt och gott hjärta, håller fast vid det och bär frukt genom att vara uthållig.” ");
INSERT INTO swe_vpl VALUES ("LK8_16","072_8_16","LUK","8","16","16","Jesus är världens ljus, och hans undervisning ska inte döljas av Jesu lärjungar, utan förmedlas vidare till andra. Jesus illustrerar detta med några vanliga föremål som fanns i varje hem. Oljelampan användes för att lysa upp hemmet och sädesmåttet på cirka åtta liter användes för att mäta upp mjöl, men kunde också ställas upp och ner och fungera som ett lampställ. Jesus fortsätter att tala i liknelser: ”Ingen tänder en oljelampa och sätter den under ett sädesmått eller under en bädd, utan man sätter den på en hållare, så att de som kommer in ser ljuset. ");
INSERT INTO swe_vpl VALUES ("LK8_17","072_8_17","LUK","8","17","17","Det finns inget fördolt som inte ska uppenbaras, och inget är gömt som inte ska komma i ljuset. Även om liknelserna nu var dolda för många skulle Guds rike snart bli synligt. ");
INSERT INTO swe_vpl VALUES ("LK8_18","072_8_18","LUK","8","18","18","Var uppmärksamma på hur ni hör. För den som har andlig kunskap ska få mer, och från den som inte har andlig kunskap ska även det han tror sig ha tas bort.” ");
INSERT INTO swe_vpl VALUES ("LK8_19","072_8_19","LUK","8","19","19","Jesu påståenden och konflikten med fariséerna fick även hans familj att tro att han var från sina sinnen. Därför kommer de från Nasaret till Kapernaum för att föra med sig honom med våld, se Mark 3:20-21. Jesu mor och hans bröder kom till honom medan han undervisade inne i Petrus hus. De kunde inte komma in till honom på grund av allt folket. ");
INSERT INTO swe_vpl VALUES ("LK8_20","072_8_20","LUK","8","20","20","Då sade man till honom: ”Din mor och dina bröder står här utanför och vill träffa dig.” ");
INSERT INTO swe_vpl VALUES ("LK8_21","072_8_21","LUK","8","21","21","Men han svarade dem som kommit med budet: ”De som lyssnar på Guds ord och handlar efter det är min mor och mina bröder.” ");
INSERT INTO swe_vpl VALUES ("LK8_22","072_8_22","LUK","8","22","22","Galileiska sjön ligger tvåhundra meter under havsytan, omgiven av berg. Vid rätt omständigheter i lufttemperaturer kan kraftiga orkanbyar snabbt uppstå när varm luft drar in från öknen. Detta är ett känt fenomen. 1992 slog tre meter höga vågor in mot kuststaden Tiberias i en liknande storm. En dag steg Jesus i en båt tillsammans med sina lärjungar och sade till dem: ”Låt oss fara över till andra sidan.” De lade ut, ");
INSERT INTO swe_vpl VALUES ("LK8_23","072_8_23","LUK","8","23","23","och medan de seglade föll Jesus i sömn. Då kom det en kraftig stormby (virvelvind, cyklon). Vågorna slog in i båten, så att den höll på att fyllas, och de var i stor fara. ");
INSERT INTO swe_vpl VALUES ("LK8_24","072_8_24","LUK","8","24","24","Då gick de fram och väckte honom och sade: ”Mästare, mästare, vi går under!” Han vaknade och tillrättavisade skarpt vinden och vattnets vågor, och de lade sig och det blev lugnt. ");
INSERT INTO swe_vpl VALUES ("LK8_25","072_8_25","LUK","8","25","25","Han frågade lärjungarna: ”Var är er tro?” Förskräckta men också förundrade (förvånade, chockade) sade de till varandra: ”Vem är han som till och med befaller vindarna och vattnet, och de lyder honom?” ");
INSERT INTO swe_vpl VALUES ("LK8_26","072_8_26","LUK","8","26","26","De Jesus och de tolv lärjungarna kom till gerasenernas område, som ligger mitt emot Galileen. ");
INSERT INTO swe_vpl VALUES ("LK8_27","072_8_27","LUK","8","27","27","När Jesus steg i land konfronterades han av en man från staden (som kom fientligt emot honom). Han var besatt av demoner och hade inte haft kläder på sig sedan lång tid, och han bodde inte i något hus utan bland gravarna. ");
INSERT INTO swe_vpl VALUES ("LK8_28","072_8_28","LUK","8","28","28","När han såg Jesus vrålade han genomträngande, föll ner inför honom och ropade med hög röst: ”Vad har du med mig att göra, Jesus, du den högste Gudens son? Jag ber dig, plåga mig inte!” Frasen är ordagrant ”vad har jag med dig att göra”, och kan betyda ”lämna mig ifred” eller ”bry dig inte om mig.” ");
INSERT INTO swe_vpl VALUES ("LK8_29","072_8_29","LUK","8","29","29","Jesus hade redan befallt den orena anden att fara ut ur mannen. Den hade länge haft mannen i sitt grepp. Ofta hade man bundit honom med kedjor och bojor och hållit honom i förvar, men han hade slitit sig lös och drivits ut i öknarna av demonen. ");
INSERT INTO swe_vpl VALUES ("LK8_30","072_8_30","LUK","8","30","30","Jesus frågade honom: ”Vad är ditt namn?” Han svarade: ”Legion”, för många demoner hade farit in i honom. ”Legion” betyder tusental och är ett latinskt låneord för en stor armé. En romersk legion bestod av över 6 000 män. Termen antyder både att mannen hade ett stort antal demoner och att deras natur var våldsam och krigisk. ");
INSERT INTO swe_vpl VALUES ("LK8_31","072_8_31","LUK","8","31","31","De bad Jesus att han inte skulle befalla dem att fara ner i avgrunden (det bottenlösa djupet, helvetet). ");
INSERT INTO swe_vpl VALUES ("LK8_32","072_8_32","LUK","8","32","32","Nu gick där en stor svinhjord 2 000, se Mark 5:13 och betade på berget, och demonerna bad honom att få fara in i svinen, och det tillät han. ");
INSERT INTO swe_vpl VALUES ("LK8_33","072_8_33","LUK","8","33","33","Då for demonerna ut ur mannen och in i svinen, och hjorden rusade utför branten och ner i sjön och drunknade. Svin var ett orent djur för judarna. Ägarna och befolkningen var icke-judar. ");
INSERT INTO swe_vpl VALUES ("LK8_34","072_8_34","LUK","8","34","34","När de som vaktade svinen såg vad som hade skett, flydde de och berättade det i staden och på landsbygden. ");
INSERT INTO swe_vpl VALUES ("LK8_35","072_8_35","LUK","8","35","35","De gick ut för att se vad som hade hänt. De kom till Jesus och fann mannen som demonerna hade farit ut ur sitta vid Jesu fötter, klädd och vid sina sinnen. De blev förskräckta. ");
INSERT INTO swe_vpl VALUES ("LK8_36","072_8_36","LUK","8","36","36","De som hade sett händelsen på nära håll, berättade hur den demonbesatte mannen hade blivit helad (botad, befriad, frälst). De som vaktade svinen var långt borta, se Matt 8:30, så detta syftar antagligen på lärjungarna och folk i andra båtar som följt med till denna sidan av sjön, se Mark 4:36. ");
INSERT INTO swe_vpl VALUES ("LK8_37","072_8_37","LUK","8","37","37","Alla i Gergesa och trakten däromkring bad då Jesus att lämna dem, för de hade gripits av fruktan. Mark 5:16 antyder att det var ekonomiska skäl. Värdet på svinen var någonstans kring sju årslöner. Ägarna brydde sig mer om den ekonomiska förlusten, än att en plågad människa blivit helad. Jesus steg i båten och vände tillbaka till den västra sidan av Galileiska sjön. ");
INSERT INTO swe_vpl VALUES ("LK8_38","072_8_38","LUK","8","38","38","Mannen som demonerna hade farit ut ur bad att få följa med honom, men Jesus skickade i väg honom och sade: ");
INSERT INTO swe_vpl VALUES ("LK8_39","072_8_39","LUK","8","39","39","”Gå tillbaka hem till ditt hus, din familj, dina släktingar och dina landsmän och berätta för dem allt vad Gud har gjort med dig.” Han gick därifrån och berättade för hela staden vad Jesus hade gjort för honom. ");
INSERT INTO swe_vpl VALUES ("LK8_40","072_8_40","LUK","8","40","40","När Jesus kom tillbaka till Kapernaum i Galileen välkomnade folket honom med glädje, för alla väntade på honom. ");
INSERT INTO swe_vpl VALUES ("LK8_41","072_8_41","LUK","8","41","41","Då kom det fram en man som hette Jairus och som var föreståndare för synagogan. Han föll ned inför Jesu fötter och bad honom komma till hans hus, ");
INSERT INTO swe_vpl VALUES ("LK8_42","072_8_42","LUK","8","42","42","för han hade en enda dotter på tolv år, och hon låg för döden. Medan Jesus var på väg dit trängde folket på från alla håll. Ordet översätts också ”kväva” i Luk 8:14. Det beskriver hur folket pressade mot honom längs med gatorna i Kapernaum. ");
INSERT INTO swe_vpl VALUES ("LK8_43","072_8_43","LUK","8","43","43","Där bland folket fanns en kvinna som haft blödningar under tolv år och inte kunnat bli botad av någon. Lika länge som flickan levt har den här kvinnan lidit av dessa kroniska blödningar. ");
INSERT INTO swe_vpl VALUES ("LK8_44","072_8_44","LUK","8","44","44","Hon närmade sig honom bakifrån och rörde vid hörntofsen (hebreiska ”tsitsit”) på hans mantel, och i samma ögonblick stannade blodflödet. Både den döda flickan och kvinnan var ceremoniellt orena enligt de judiska lagarna. För kvinnan var detta ett nog så stort problem som sjukdomen i sig, eftersom allt hon rörde vid blev orent, se 3 Mos 15:19-33. Hon blev exkluderad från samhället och det är inte otroligt att hennes man också skilt sig från henne på grund av hennes sjukdom.  Som alla judar bar Jesus tofsar i de fyra hörnen på sin yttermantel. Tofsarna, hebreiska tsitsit, var alltid synliga för att påminna om de 613 buden i Torahn, se 4 Mos 15:38-39. Som många andra föreskrifter hade tofsarna ibland bara blivit en religiös statussymbol, vilket Jesus fördömde, se Matt 23:5. Än i dag bär judar tsitsit. Dagens tofsar består av 8 trådar med 5 knutar. Anledningen är att talvärdet för ordet tsitsit är 600, vilket adderat med 8 och 5 blir just 613. Arkeologiska fynd från grottor vid Döda havet bekräftar att traditionen är tillförlitlig. De 2 000 år gamla tofsarna som bevarats i ökenklimatet, ser likadana ut som de tofsar som judar bär än i dag.  Orsaken till att kvinnan ville röra vid tofsen kan vara bibelordet i Mal 4:2 där det står att ”rättfärdighetens sol”, som syftar på den kommande Messias, ”ska gå upp med läkedom under sina vingar”. Ordet som ofta översätts ”vinge” är samma ord som används för ”hörn” i 4 Mos 15:38 där budet om att bära fyra tofsar på ”hörnen” av sin klädnad instiftas. Hörntofsen är också en symbol på Jesu makt och auktoritet. När David skar av hörntofsen på Sauls mantel hade han tagit kungens auktoritet, se 1 Sam 24:1-7. Ett annat exempel är Rut som bad Boas breda ut sin manteltofs över henne, se Rut 3:9. När kvinnan med blödningar rörde vid Jesu manteltofs rörde hon vid Jesu makt och auktoritet. Normalt sett skulle den som kvinnan rörde vid bli oren, i stället är det kvinnan som blir helad och ren. ");
INSERT INTO swe_vpl VALUES ("LK8_45","072_8_45","LUK","8","45","45","Jesus stannade och frågade: ”Vem var det som rörde vid mig?” Flera av dem omkring honom svarade förmodligen: ”Det var inte jag.” När alla förnekade det, sade Petrus: ”Mästare, vem rörde inte vid dig, folkmassan är omkring dig och trycker på från alla sidor.” ");
INSERT INTO swe_vpl VALUES ("LK8_46","072_8_46","LUK","8","46","46","Men Jesus sade: ”Någon rörde vid mig på ett speciellt sätt, för jag kände att helande kraft gick ut från mig.” ");
INSERT INTO swe_vpl VALUES ("LK8_47","072_8_47","LUK","8","47","47","När kvinnan förstod att hon inte kunde undkomma obemärkt, kom hon darrande fram och föll ner för honom. Inför allt folket förklarade hon varför hon hade rört vid honom och att hon i samma ögonblick hade blivit helad. ");
INSERT INTO swe_vpl VALUES ("LK8_48","072_8_48","LUK","8","48","48","Jesus sade till henne: ”Min dotter, din tro har frälst (räddat, befriat) dig. Gå i frid.” Detta är enda tillfället i evangelierna där Jesus tilltalar någon ”dotter”. De kärleksfulla orden lugnar kvinnans rädsla som beskrivs mer i detalj i Mark 5:33. ");
INSERT INTO swe_vpl VALUES ("LK8_49","072_8_49","LUK","8","49","49","Medan Jesus fortfarande talade kom några från synagogföreståndarens hus och sade: ”Din dotter har dött. Varför fortsätter du besvära Läraren?” ");
INSERT INTO swe_vpl VALUES ("LK8_50","072_8_50","LUK","8","50","50","Jesus hörde detta och svarade honom synagogföreståndaren, se Mark 5:36: ”Var inte rädd (sluta att känna fruktan och oro), fortsätt att tro (tro bara), så får hon liv igen.” Jesus var på väg till synagogföreståndaren Jairus hus. På vägen dit blir de försenade av folkskaran och av att en kvinna helas. Jesus uppmanar Jairus att ha kvar samma tro som han hade från början när han kom till Jesus, se vers 41. ");
INSERT INTO swe_vpl VALUES ("LK8_51","072_8_51","LUK","8","51","51","När han kom fram till huset lät han ingen följa med honom in utom Petrus, Johannes och Jakob och flickans far Jairus och mor. ");
INSERT INTO swe_vpl VALUES ("LK8_52","072_8_52","LUK","8","52","52","Alla grät och sörjde henne. Men Jesus sade: ”Gråt inte, för hon är inte död, hon sover.” ");
INSERT INTO swe_vpl VALUES ("LK8_53","072_8_53","LUK","8","53","53","Då hånskrattade de flöjtspelarna och folkskaran som höll dödsklagan, se Matt 9:23 åt honom, de visste ju att hon var död. ");
INSERT INTO swe_vpl VALUES ("LK8_54","072_8_54","LUK","8","54","54","Men han tog hennes hand och ropade med hög röst: ”Flicka, stå upp.” ");
INSERT INTO swe_vpl VALUES ("LK8_55","072_8_55","LUK","8","55","55","Hennes ande återvände, och omedelbart reste hon sig upp. Sedan sade han till dem att ge henne något att äta. ");
INSERT INTO swe_vpl VALUES ("LK8_56","072_8_56","LUK","8","56","56","Hennes föräldrar tappade helt fattningen (var helt utom sig, i extas, ordagrant ”ekstasias”). Men Jesus befallde dem att inte tala om för någon vad som hade hänt. ");
INSERT INTO swe_vpl VALUES ("LK9_1","072_9_1","LUK","9","1","1","Jesus kallade samman de tolv apostlarna och gav dem makt (auktoritet) över alla onda andar och kraft att bota sjukdomar (kroniska, obotliga sjukdomar). ");
INSERT INTO swe_vpl VALUES ("LK9_2","072_9_2","LUK","9","2","2","Han sände ut dem (grekiska ”apostello”) för att förkunna Guds rike och hela de sjuka. Jesu tjänst innehöll både ord och handling, se Luk 4:16-44. Jesus hade tidigare kallat de tolv lärjungarna till att bli apostlar, se Luk 6:13. Ordet apostel betyder sändebud, och verbformen av samma grekiska ord används här för ”sände ut”. De är fortfarande lärjungar som följer och lär från Jesus, se t.ex. Luk 9:14. Nu sänds de ut två och två för att göra samma sak som de sett Jesus göra, se Mark 6:7. ");
INSERT INTO swe_vpl VALUES ("LK9_3","072_9_3","LUK","9","3","3","Han sade till dem: ”Ta inte med er något på vägen, varken stav eller lädersäck med proviant och packning, bröd eller pengar eller två livklädnader (tunikor, långt skjortliknande underklädesplagg). ");
INSERT INTO swe_vpl VALUES ("LK9_4","072_9_4","LUK","9","4","4","När ni kommer in i ett hus, så stanna där tills ni lämnar platsen till skillnad från andra kringvandrande som gick runt och tiggde från varje hus. ");
INSERT INTO swe_vpl VALUES ("LK9_5","072_9_5","LUK","9","5","5","Om man inte tar emot er, lämna den staden och skaka av dammet från era fötter. Det blir ett vittnesbörd mot dem.” Enligt judisk sed skakade man dammet av sina fötter efter att ha gått igenom ett hedniskt område för att visa att man inte ville ha något med dem att göra. Här blir symboliken att den judiska stad som inte ville veta av lärjungarna inte är bättre än en hednisk stad. Denna uppmaning från Jesus praktiseras även senare, se Apg 13:51; 18:6. ");
INSERT INTO swe_vpl VALUES ("LK9_6","072_9_6","LUK","9","6","6","De gick ut och vandrade från by till by, och överallt förkunnade de evangeliet och helade de sjuka. ");
INSERT INTO swe_vpl VALUES ("LK9_7","072_9_7","LUK","9","7","7","Ryktet om Jesu verksamhet, och nu också om de tolv apostlarna som predikade och gjorde under i Jesu namn, hade nått Herodes Antipas, son till Herodes den store. Herodes Antipas regerade över Galileen och Pereen och han bodde i Tiberias som han låtit bygga 20 e.Kr. Herodes Antipas var landsfurste eller ”tetrark” som ursprungligen betecknade en furste över fjärdedelen av ett rike. När landsfursten Herodes Antipas fick höra om Jesus visste han inte vad han skulle tro. Några sade att Johannes Döparen hade uppstått från de döda, ");
INSERT INTO swe_vpl VALUES ("LK9_8","072_9_8","LUK","9","8","8","andra att Elia hade visat sig och andra att någon av de gamla profeterna hade uppstått. ");
INSERT INTO swe_vpl VALUES ("LK9_9","072_9_9","LUK","9","9","9","Herodes själv sade: ”Johannes halshögg jag. Vem är då han som jag hör sådant om?” Och han försökte få träffa Jesus. ");
INSERT INTO swe_vpl VALUES ("LK9_10","072_9_10","LUK","9","10","10","Apostlarna (de utsända) kom tillbaka och berättade för Jesus om allt de hade gjort. Då tog han med dem och drog sig undan till en stad som hette Betsaida. De ror längs med kusten till området i närheten av staden Betsaida, som i normala fall skulle varit relativt öde, se Mark 6:32. Betsaida betyder ordagrant ”fiskhuset”. Det kan ha funnits flera fiskebyar och städer med samma namn kring sjön. Den traditionella platsen är Betsaida et-tell 2 km norr om kustlinjen vid Jordanflodens utlopp. Ett annat förslag är Betsaida el-Araj i samma område, fast närmare Galileiska sjön. Under utgrävningar 2017 hittades romerska badhus där, vilket bekräftar att det var en romersk stad på Jesu tid. Detta fynd ökar sannolikheten för att el-Araj är Betsaida. Ett annat mindre troligt alternativ är den nuvarande byn Tagba, strax söder om Kapernaum. ");
INSERT INTO swe_vpl VALUES ("LK9_11","072_9_11","LUK","9","11","11","När folket fick reda på det följde de honom landvägen, se Mark 6:33. Han välkomnade dem och talade om Guds rike, och han helade alla som hade behov. ");
INSERT INTO swe_vpl VALUES ("LK9_12","072_9_12","LUK","9","12","12","När dagen började gå mot sitt slut vände sig de tolv till honom och sade: ”Låt folket ge sig av, så att de kan gå till byarna och gårdarna här omkring och skaffa sig tak över huvudet och få något att äta. Vi är ju på en obebodd plats här.” ");
INSERT INTO swe_vpl VALUES ("LK9_13","072_9_13","LUK","9","13","13","Men han sade till dem: ”Ge dem ni att äta.” De svarade: ”Vi har inte mer än fem bröd och två fiskar – om vi nu inte skall gå och köpa mat åt allt det här folket?” ");
INSERT INTO swe_vpl VALUES ("LK9_14","072_9_14","LUK","9","14","14","Det var omkring 5 000 män förutom kvinnor och barn, se Matt 14:21. Då sade han till sina lärjungar: ”Låt dem sitta ner i matlag i grupper på omkring femtio i varje.” ");
INSERT INTO swe_vpl VALUES ("LK9_15","072_9_15","LUK","9","15","15","De gjorde så och lät alla slå sig ner. ");
INSERT INTO swe_vpl VALUES ("LK9_16","072_9_16","LUK","9","16","16","Sedan tog han de fem bröden och de två fiskarna och såg upp mot himlen och välsignade dem. Jesus bad antagligen den judiska välsignelsen Hamotzi: ”Välsignad är du Herre, universums Kung, som frambringar bröd från jorden.” Han bröt bröden och gav (oupphörligen, verbformen beskriver ett kontinuerligt givande) åt lärjungarna, för att de skulle dela ut åt folket. ");
INSERT INTO swe_vpl VALUES ("LK9_17","072_9_17","LUK","9","17","17","Alla åt och blev mätta, sedan samlade man upp det som blev över – tolv korgar fulla med bröd. Detta var en mindre korg som bands fast vid midjan för packning och proviant under en resa. Det var antagligen lärjungarnas korgar som användes under matutdelningen. De fick också med mat för resan framöver! ");
INSERT INTO swe_vpl VALUES ("LK9_18","072_9_18","LUK","9","18","18","En gång när han hade dragit sig undan för att be, och lärjungarna var med honom, frågade han dem: ”Vem säger folket att jag är?” ");
INSERT INTO swe_vpl VALUES ("LK9_19","072_9_19","LUK","9","19","19","De svarade: ”Johannes Döparen. Andra säger den stora profeten Elia som förväntades komma tillbaka i den sista tiden, se Mal 4:5, och andra att någon av de gamla profeterna har uppstått.” ");
INSERT INTO swe_vpl VALUES ("LK9_20","072_9_20","LUK","9","20","20","Då frågade han dem: ”Men vem säger ni att jag är?” Petrus svarade: ”Du är den Smorde (Messias, Kristus).” ");
INSERT INTO swe_vpl VALUES ("LK9_21","072_9_21","LUK","9","21","21","Men Jesus förbjöd dem att säga detta till någon. Både lärjungarna och det judiska folkets förhoppningar på Messias var befrielse från romarna, men det var inte därför som Jesus kommit denna gång. ");
INSERT INTO swe_vpl VALUES ("LK9_22","072_9_22","LUK","9","22","22","Han sade: ”Människosonen måste lida mycket och bli förkastad av de äldste och översteprästerna och de skriftlärda. Han måste bli dödad men bli uppväckt på tredje dagen.” ");
INSERT INTO swe_vpl VALUES ("LK9_23","072_9_23","LUK","9","23","23","Sedan sade Jesus till alla lärjungarna och folkskarorna, se Mark 8:34: ”Om någon vill bli min efterföljare måste han förneka sig själv (glömma bort sina egna intressen) och dagligen ta upp sitt kors och följa mig hålla sig till mig, följa mitt exempel, och om det behövs också lida för min skull. ");
INSERT INTO swe_vpl VALUES ("LK9_24","072_9_24","LUK","9","24","24","För den som vill rädda (frälsa, bevara) sitt liv (sin själ), ska mista det, men den som mister sitt liv (sin själ) för min skull ska finna det får ta del av Guds livskvalitet. Grekiska ”psuche” betyder både liv och själ, och används i båda betydelserna här i vers 24-25, se även Joh 12:25. Att ”förneka sig själv” i vers 23 handlar inte om brist på självaktning och självkänsla. Jesu efterföljare har skäl till en bättre självbild än någon annan. Den faderskärlek Gud känner för sina barn är enorm och bygger inte på gärningar utan barnaskap, se Gal 3:26, osv. Jesus har tidigare predikat och började med saligprisningar och visar på vad det innebär att vinna livet, se Luk 6:20-26. Utifrån vers 25 ”att vinna hela världen” handlar självförnekelsen om att sätta Gud och hans rike främst. Samma kontrast finns i Matt 6:19-24 där Jesus säger att man inte kan tjäna både Gud och mammon. ");
INSERT INTO swe_vpl VALUES ("LK9_25","072_9_25","LUK","9","25","25","Vad hjälper det en människa om hon vinner hela världen men förlorar sitt liv (sin själ)? Vad kan en människa ge i utbyte mot sitt liv (sin själ) välsignade liv i Guds rike? ");
INSERT INTO swe_vpl VALUES ("LK9_26","072_9_26","LUK","9","26","26","Den som skäms för mig och mina ord, honom ska också Människosonen skämmas för när han kommer i sin och Faderns och de heliga änglarnas härlighet. För att upprätta tusenårsriket, se Upp 19:14. ");
INSERT INTO swe_vpl VALUES ("LK9_27","072_9_27","LUK","9","27","27","Jag säger er sanningen: Några av dem som står här ska inte smaka döden förrän de fått se Guds rike.” Möjliga förklaringar på denna vers är att det syftar på pingstdagen, då den helige Ande blev utgjuten. Troligast är dock att det är en förutsägelse av nästa händelse en vecka senare, då tre av lärjungarna får se en glimt av Jesus i hans härlighet i hans rike, se Luk 9:28-36. Det kan knappast vara en förutsägelse om Jesu andra tillkommelse, eftersom Jesus aldrig gjorde anspråk på att veta tiden för detta, se Matt 24:36. Vid himmelsfärden pressade lärjungarna honom på svar när han skulle upprätta riket, men Jesus bad dem att hellre fokusera på att vara använda här och nu, se Apg 1:6-8. ");
INSERT INTO swe_vpl VALUES ("LK9_28","072_9_28","LUK","9","28","28","Omkring åtta dagar efter att Jesus sagt detta att han skulle komma i härlighet och att några av dem skulle få se Guds rike med sina ögon, se vers 27 tog han med sig Petrus, Johannes och Jakob och gick upp på berget för att be. Bibeln anger inte på vilket berg detta sker. De har nyligen varit i Caesarea Filippi i norr, Mark 8:27, och efteråt nämns det att de är i Galileen, Mark 9:30. De två vanligaste alternativen som bibelforskare föreslår är det höga berget Hermon i norr, inte långt från Caesarea Filippi, eller berget Tabor i södra Galileen som man kan nå på fyra dagar från Caesarea Filippi. ");
INSERT INTO swe_vpl VALUES ("LK9_29","072_9_29","LUK","9","29","29","Medan han bad förvandlades hans ansikte, och hans kläder blev skinande vita (som blixtars sken). ");
INSERT INTO swe_vpl VALUES ("LK9_30","072_9_30","LUK","9","30","30","Plötsligt var där två män som samtalade med honom. Det var Mose och Elia ");
INSERT INTO swe_vpl VALUES ("LK9_31","072_9_31","LUK","9","31","31","som visade sig i härlighet. De talade om hans bortgång grekiska ”exodus”, dvs. hans uttåg från den här världen som han skulle fullborda i Jerusalem. Ordet exodus anspelar även på israeliternas uttåg/exodus ur Egypten som 2 Mosebok handlar om. ");
INSERT INTO swe_vpl VALUES ("LK9_32","072_9_32","LUK","9","32","32","Det är antagligen natt nu eftersom de var där till nästa dag, se vers 37. Petrus och de andra sov tungt (var nedtyngda av sömn), men när de vaknade upp (skakat av sig tröttheten) såg de Jesu härlighet och de båda männen som stod tillsammans med honom. ");
INSERT INTO swe_vpl VALUES ("LK9_33","072_9_33","LUK","9","33","33","När männen var på väg att skiljas från honom sade Petrus till Jesus: ”Mästare, det är ljuvligt för oss att vara här. Låt oss göra tre hyddor, en åt dig, en åt Mose och en åt Elia.” Han visste inte vad han sade. Även om denna händelse förmodligen äger rum på våren gör Petrus kopplingar till Lövhyddohögtiden, Sukkot, som firas på hösten. Man bygger då hyddor med tak av löv under bar himmel för att minnas israeliternas ökenvandring efter deras uttåg/exodus ur Egypten. Enligt judisk tro och tradition förknippas högtiden också både med den messianska ankomsten och inträdandet av den messianska tidsåldern, se Apg 3:21. Dessa kopplingar till den messianska förväntan är tydlig då Jesus besöker Jerusalem under Sukkot, se t.ex. Joh 7:2, 27, 31, 40-42. ");
INSERT INTO swe_vpl VALUES ("LK9_34","072_9_34","LUK","9","34","34","Medan han talade, kom ett moln och började överskugga (sänkte sig ner över) dem Jesus, Moses och Elia, och lärjungarna blev förskräckta när de gick in i molnet. Molnet är en symbol på Guds närvaro, se 2 Mos 16:10; 24:15-18; 1 Kung 8:10; Luk 1:35. En molnstod ledde israeliterna genom öknen, se 2 Mos 13:21. ");
INSERT INTO swe_vpl VALUES ("LK9_35","072_9_35","LUK","9","35","35","Ur molnet kom en röst som sade: ”Detta är min son, den utvalde. Lyssna till honom.” Luk 3:22 ");
INSERT INTO swe_vpl VALUES ("LK9_36","072_9_36","LUK","9","36","36","Medan rösten tonade bort, stod Jesus där ensam. Lärjungarna höll tyst och berättade inte för någon just då vad de hade sett. Petrus skriver drygt 35 år senare om denna upplevelse på berget, se 2 Pet 1:16-18. ");
INSERT INTO swe_vpl VALUES ("LK9_37","072_9_37","LUK","9","37","37","Nästa dag, när de kom ner från berget, möttes han av en stor skara människor. ");
INSERT INTO swe_vpl VALUES ("LK9_38","072_9_38","LUK","9","38","38","Då ropade en man ur folkhopen: ”Mästare, jag bönfaller dig, kom och se min son. Han är mitt enda barn! Ordet för se är en medicinsk term för att undersöka, ordet för bönfaller är ’deomai’ som är ett starkt ord som uttrycker en bön för ett stort behov. ");
INSERT INTO swe_vpl VALUES ("LK9_39","072_9_39","LUK","9","39","39","En ande tar tag i honom så att han plötsligt skriker, den sliter i honom så att han tuggar fradga. Det är knappt att den släpper honom och slutar plåga honom. ");
INSERT INTO swe_vpl VALUES ("LK9_40","072_9_40","LUK","9","40","40","Jag bad dina lärjungar att de skulle driva ut den, men de kunde inte.” ");
INSERT INTO swe_vpl VALUES ("LK9_41","072_9_41","LUK","9","41","41","Jesus svarade: ”Ni släkte utan tro (en generation som inte vill tro) som är helt fördärvat! Det är inte otroligt att associationerna går till israeliterna som vandrade i öknen och tappade tron och i stället tillbad guldkalven då Mose gick upp på berget Sinai. Hur länge ska jag vara kvar hos er? Hur ska jag stå ut med er?” ");
INSERT INTO swe_vpl VALUES ("LK9_42","072_9_42","LUK","9","42","42","Medan pojken tillsammans med sin far var på väg fram till Jesus kastade demonen omkull honom och ryckte och slet i honom. Men Jesus talade strängt till den orena anden och helade pojken och gav honom tillbaka till hans far. ");
INSERT INTO swe_vpl VALUES ("LK9_43","072_9_43","LUK","9","43","43","Alla häpnade (överväldigades) över Guds storslagna makt (storhet, majestät). Folket förstod att det Jesus gjort var av Gud. Ordet ”makt” beskriver Guds majestät. Förutom Lukas är det bara Petrus som använder ordet, se 2 Pet 1:16. Medan alla hela folkskaran förvånades (började spekulera i orsaken till Jesu gärningar) sade han till sina lärjungar när de vandrade genom Galileen, se Mark 9:30: ");
INSERT INTO swe_vpl VALUES ("LK9_44","072_9_44","LUK","9","44","44","”Hör nu vad jag säger (ordagrant ’lägg dessa ord i era öron’, glöm inte dessa ord, lyssna noga nu): Människosonen kommer att utlämnas i människors händer.” ");
INSERT INTO swe_vpl VALUES ("LK9_45","072_9_45","LUK","9","45","45","Men de förstod inte vad han sade. Det var fördolt för dem så att de inte kunde förstå det, och de vågade inte fråga honom om det han hade sagt. ");
INSERT INTO swe_vpl VALUES ("LK9_46","072_9_46","LUK","9","46","46","Men en diskussion uppstod bland lärjungarna, den rörde frågan om vem av dem som var störst (hade mest värde, inflytande och auktoritet). ");
INSERT INTO swe_vpl VALUES ("LK9_47","072_9_47","LUK","9","47","47","Jesus visste vad de tänkte i sina hjärtan. Han tog ett barn och ställde det bredvid sig ");
INSERT INTO swe_vpl VALUES ("LK9_48","072_9_48","LUK","9","48","48","och sade till dem: ”Den som välkomnar det här barnet i mitt namn välkomnar mig. Den som välkomnar mig välkomnar honom som har sänt mig. För den som är minst bland er alla, han är den som verkligen är stor.” Det grekiska ordet ”paidion” beskriver ett mindre barn upp till skolåldern. Jesus befinner sig i Petrus hus i Kapernaum, se Mark 9:33, och det inte otroligt att det är Petrus barn som Jesus tar fram för att på ett illustrativt sätt undervisa om ödmjukhet. ");
INSERT INTO swe_vpl VALUES ("LK9_49","072_9_49","LUK","9","49","49","Johannes, den yngste lärjungen, kommer ihåg ett tillfälle då de försökt stoppa en man som inte gjorde saker på exakt samma sätt som de. Hade de varit för kritiska när de fördömt honom? Johannes sade till honom: ”Mästare, vi såg en man som inte följer oss driva ut demoner i ditt namn, och vi förbjöd (hindrade) honom gång på gång eftersom han inte var med oss (en av dina lärjungar).” ");
INSERT INTO swe_vpl VALUES ("LK9_50","072_9_50","LUK","9","50","50","Men Jesus sade: ”Sluta att hindra honom. Den som inte är mot er är för er.” ");
INSERT INTO swe_vpl VALUES ("LK9_51","072_9_51","LUK","9","51","51","När tiden började närma sig (dagarna höll på att fullbordas) för Jesus att lyftas upp, vände han sitt ansikte mot Jerusalem fast besluten att gå dit upp. Jesus börjar nu röra sig mot Jerusalem. Det är fortfarande tre månader kvar tills han rider in i Jerusalem, men från och med nu är siktet inställt på slutfasen i hans tjänst här på jorden. Ordet ”lyftas upp” kan både syfta på att ”gå upp” till Jerusalem och att ”fara upp till himlen”. I Apg 1:2, 11, 22 använder Lukas ett snarlikt ord för Jesu himmelsfärd och det är troligt att det syftar på det här också. Trots att Jesus har lidandet och korset framför sig, fokuserar han inte på det, utan på slutmålet då han åter ska få vara med sin Fader i himlen! ");
INSERT INTO swe_vpl VALUES ("LK9_52","072_9_52","LUK","9","52","52","Han sände ut budbärare framför sig. De gav sig av och gick in i en samarisk by för att förbereda hans ankomst ordna med mat och övernattning. ");
INSERT INTO swe_vpl VALUES ("LK9_53","072_9_53","LUK","9","53","53","Men där välkomnade man inte honom eftersom man förstod att han var på väg mot Jerusalem. Konflikten mellan samarierna och judarna gällde om det var på det samariska berget Gerizim eller i Jerusalem man skulle tillbe. Att passera igenom Samarien för att tillbe i Jerusalem var inte populärt bland lokalbefolkningen. Detta var anledningen att många judar tog omvägen via Jordandalen till Jerusalem. ");
INSERT INTO swe_vpl VALUES ("LK9_54","072_9_54","LUK","9","54","54","När hans lärjungar Jakob och Johannes syskonparet som Jesus kallade ”åskans söner”, se Mark 3:17 fick reda på detta sade de: ”Herre, vill du att vi kallar ner eld från himlen som förgör dem?” ");
INSERT INTO swe_vpl VALUES ("LK9_55","072_9_55","LUK","9","55","55","Men Jesus vände sig om och tillrättavisade dem, ");
INSERT INTO swe_vpl VALUES ("LK9_56","072_9_56","LUK","9","56","56","och de gick till en annan by som välkomnade dem. Anledningen till att man vill kalla ner eld kan vara att i samma område i Samarien hade Elia blivit beskyddad från två angrepp genom att just kalla ner eld från himlen. Tredje gången man kommer emot honom ödmjukar däremot officeren sig och femtio män skonas, se 2 Kung 1:1-18. Jesus hade inte kommit för att döma världen utan för att ge människor en chans att omvända sig, se 2 Pet 3:9. Om bara några år kommer samme Johannes, som här ville förgöra staden, att predika evangeliet tillsammans med Filippus och Petrus, och skaror blir frälsta, se Apg 8:4-25. ");
INSERT INTO swe_vpl VALUES ("LK9_57","072_9_57","LUK","9","57","57","Jesus håller på att välja ut sjuttio lärjungar som ska förbereda vägen för honom och bota sjuka och berätta att Guds rike är nära, se Luk 10:1-20. Jesus är tre månader från sin död och det här missionsuppdraget kommer att kräva fullständig överlåtenhet. Nedan följer tre exempel på kandidater, där den första och den siste anmäler sig frivilligt, och Jesus måste pröva äktheten i deras överlåtenhet. På samma sätt som Elisa var tvungen att verkligen sätta Guds rike främst för att vara med Elia och ta del av den dubbla välsignelsen, kräver Jesus att hans blivande lärjungar sätter lärjungaskapet främst. Medan de gick längs med vägen mot Jerusalem, sade en man till honom: ”Herre, jag vill följa dig vart du än går.” ");
INSERT INTO swe_vpl VALUES ("LK9_58","072_9_58","LUK","9","58","58","Jesus svarade: ”Rävarna har lyor och himlens fåglar har bon, men Människosonen har ingen plats där han kan vila sitt huvud.” Till en början verkar inte svaret ha någon koppling till det mannen säger; han ville ju följa Jesus! Men Gud ser inte bara till det yttre utan till hjärtat, se 1 Sam 16:7. Det verkar som om mannen inte riktigt visste att lärjungaskapet skulle innebära att ge upp bekvämlighet och materiell trygghet. ");
INSERT INTO swe_vpl VALUES ("LK9_59","072_9_59","LUK","9","59","59","Till en annan sade Jesus: ”Följ mig!” Men mannen svarade: ”Herre, låt mig först gå och begrava min far.” ");
INSERT INTO swe_vpl VALUES ("LK9_60","072_9_60","LUK","9","60","60","Då sade Jesus: ”Låt de döda begrava sina döda, men gå du och förkunna Guds rike.” Den judiska begravningen skedde i två steg. Så fort som möjligt, helst samma dag, begravdes den döde i en gravkammare. Familjen höll sedan en sju dagars sorgeperiod, följt av trettio dagar av mindre intensiv sorg. Inte förrän ett år senare ansvarade äldste sonen för att flytta benen till en s.k. benkista. Det är ytterst osannolikt att Jesus skulle träffat på den här äldste sonen de få timmarna innan hans far var begravd, i stället är det någon gång efter den första begravningen. Vad mannen egentligen säger är att han ber om uppskov på kanske upp till elva månader innan han tänker följa Jesus. Då är det försent, Jesus är redan uppstånden och det här missionsuppdraget avslutat. ");
INSERT INTO swe_vpl VALUES ("LK9_61","072_9_61","LUK","9","61","61","En annan man sade: ”Herre, jag vill följa dig, men låt mig först ta farväl av dem där hemma.” ");
INSERT INTO swe_vpl VALUES ("LK9_62","072_9_62","LUK","9","62","62","Jesus svarade: ”Den som ser sig om när han har satt sin hand till plogen, han passar inte för Guds rike.” Här finns ännu en likhet med Elisas kallelse, där Elia tillät honom säga farväl till sin familj, se 1 Kung 19:20. Men här ser vi att Jesu kallelse är mer radikal än den mest radikale profeten på Gamla testamentets tid. ");
INSERT INTO swe_vpl VALUES ("LK10_1","072_10_1","LUK","10","1","1","Efter detta utsåg Herren sjuttio andra förutom de tolv, se Luk 9:2 och sände ut dem framför sig två och två till varje stad och plats dit han själv skulle komma. Vissa handskrifter har sjuttiotvå i stället för sjuttio. ");
INSERT INTO swe_vpl VALUES ("LK10_2","072_10_2","LUK","10","2","2","Han sade till dem: ”Skörden är stor, men arbetarna är få. Bönfall därför (det är en tvingande nödvändighet att ni ber) skördens Herre att han sänder (kastar, driver) ut arbetare till sin skörd. Ordet för be är ’deomai’ som uttrycker en bön för ett stort behov. Grundordet ’deo’ betyder att binda och klistra ihop någonting. Det ligger en antydan i ordet att den som ber kopplar ihop sig med bönesvaret för att få se det förverkligat. Vi ser här hur Jesus sänder ut de sjuttio att börja bärga in skörden. Det grekiska ordet för ’sända ut’ är ’exballo’ som ordagrant betyder ’att driva ut’. En ’deomai-bön’ beskriver också hur de som redan är kallade behöver få ny glöd och iver i sitt uppdrag att vinna de förlorade. ");
INSERT INTO swe_vpl VALUES ("LK10_3","072_10_3","LUK","10","3","3","Gå! Se, jag sänder (grekiska ’apostello’) er som lamm mitt in bland vargar. ");
INSERT INTO swe_vpl VALUES ("LK10_4","072_10_4","LUK","10","4","4","Ta inte med börs med pengar, eller lädersäck med proviant och packning eller ett extra par sandaler. Uppdraget att förbereda min ankomst är brådskande, fördröj varken avresan eller färden. Hälsa inte på någon längs med vägen. En dåtida hälsning var inte bara några ord och en vink utan en omständlig procedur som innehöll kramar och pussar, och fördröjde resan. ");
INSERT INTO swe_vpl VALUES ("LK10_5","072_10_5","LUK","10","5","5","När ni kommer in i ett hus, säg då först: ’Frid över detta hus (denna familj).’ Fridshälsningen var antagligen: ’frid vare med er’, se 1 Sam 25:6. Även Jesus hälsade lärjungarna med den frasen i övre rummet, se Joh 20:19. ");
INSERT INTO swe_vpl VALUES ("LK10_6","072_10_6","LUK","10","6","6","Om där bor en fridens man ska er frid vila över honom, annars ska den återvända till er. ");
INSERT INTO swe_vpl VALUES ("LK10_7","072_10_7","LUK","10","7","7","Stanna i det huset och ät och drick det ni får, för arbetaren är värd sin lön. Flytta inte från hus till hus och jämför och försök hitta det bästa. ");
INSERT INTO swe_vpl VALUES ("LK10_8","072_10_8","LUK","10","8","8","När ni kommer till en stad där man tar emot er, ät då det som sätts fram utan att oroa er för om maten förberetts enligt fariséernas alla renhetslagar, se Matt 7:18. ");
INSERT INTO swe_vpl VALUES ("LK10_9","072_10_9","LUK","10","9","9","Bota de sjuka som finns där i staden och säg till folket: ’Guds rike är nära er.’ Guds rike beskriver Guds kungavälde som inte är begränsat till en plats, utan är överallt där kungens befallningar råder. Jesus, konungen, och hans rike är nära när hans vilja sker. Rent fysiskt var han också nära och skulle snart komma in till staden, se Luk 10:1. ");
INSERT INTO swe_vpl VALUES ("LK10_10","072_10_10","LUK","10","10","10","Men om ni kommer till en stad där man inte tar emot er, gå då ut på gatorna och säg: ");
INSERT INTO swe_vpl VALUES ("LK10_11","072_10_11","LUK","10","11","11","’Även dammet från er stad som kommit på våra fötter borstar vi av för att vittna mot er. Men ni ska veta det att Guds rike är nära.’ ");
INSERT INTO swe_vpl VALUES ("LK10_12","072_10_12","LUK","10","12","12","Jag säger er mina lärjungar: Sodom ska på den dagen få det lindrigare än den staden. Sodom var känd för sin synd, 1 Mos 19:1-29. För den stad, som inte tar emot ett av dessa trettiofem par som sändes ut, väntar en större dom vid tidsålderns slut, se Matt 10:15. ");
INSERT INTO swe_vpl VALUES ("LK10_13","072_10_13","LUK","10","13","13","Ve dig (uttryck för intensiv förtvivlan), Korasin! Judisk stad på västra sidan om Galileiska sjön. Ve dig, Betsaida! Judisk stad längs med den norra kusten av Galileiska sjön. För om de kraftgärningar (mirakler, mäktiga under) som har gjorts hos er hade blivit gjorda i Tyros och Sidon två hedniska städer i Fenikien vid Medelhavet, skulle de för länge sedan ha omvänt sig och suttit i säck och aska. ");
INSERT INTO swe_vpl VALUES ("LK10_14","072_10_14","LUK","10","14","14","Men de hedniska städerna Tyros och Sidon ska få det lindrigare vid domen än ni judiska städer Korasin och Betsaida. ");
INSERT INTO swe_vpl VALUES ("LK10_15","072_10_15","LUK","10","15","15","Och du, Kapernaum den stad Jesus hade verkat mest i, du tror väl inte att du ska bli upphöjd till himmelen? Nej, du ska kastas ner i dödsriket (Hades). ");
INSERT INTO swe_vpl VALUES ("LK10_16","072_10_16","LUK","10","16","16","Den som lyssnar till er mina lärjungar som jag sänder ut till städerna, lyssnar till mig. Den som förkastar er, förkastar mig. Den som förkastar mig förkastar den som sänt mig Gud själv.” ");
INSERT INTO swe_vpl VALUES ("LK10_17","072_10_17","LUK","10","17","17","De sjuttio återvände glada och berättade: ”Herre, till och med demonerna lyder oss i ditt namn.” ");
INSERT INTO swe_vpl VALUES ("LK10_18","072_10_18","LUK","10","18","18","Han sade till dem: ”Jag såg Satan fursten till alla demoner som måste lyda er slungas ner från himlen som en blixt (snabbt och uppseendeväckande). ");
INSERT INTO swe_vpl VALUES ("LK10_19","072_10_19","LUK","10","19","19","Se, jag har gett er auktoritet att trampa på ormar och skorpioner, och auktoritet över all fiendens styrka. Ingenting ska på något sätt kunna skada er. ");
INSERT INTO swe_vpl VALUES ("LK10_20","072_10_20","LUK","10","20","20","Men även om det är stort och fantastiskt, gläd er inte över att andarna lyder er, utan gläd er i stället desto mer över att era namn är skrivna (upptecknade, ingraverade) i himlen.” ");
INSERT INTO swe_vpl VALUES ("LK10_21","072_10_21","LUK","10","21","21","I samma stund fylldes Jesus med jublande glädje i den helige Ande och sade bedjande: ”Jag prisar dig Fader, himlens och jordens Herre, för att du har dolt detta för de lärda och kloka och uppenbarat det för spädbarn (okunniga, hjälplösa, som inte kan tala än). Ja, Fader, så har du bestämt. ");
INSERT INTO swe_vpl VALUES ("LK10_22","072_10_22","LUK","10","22","22","Allt har min Fader anförtrott åt mig. Ingen vet vem Sonen är, utom Fadern, och ingen vet vem Fadern är, utom Sonen och den som Sonen vill uppenbara det för.” ");
INSERT INTO swe_vpl VALUES ("LK10_23","072_10_23","LUK","10","23","23","Jesus vände sig till de tolv lärjungarna och sade enbart till dem (samtalade privat med dem): ”Saliga (lyckliga, välsignade, avundsvärda) är de ögon som ser vad ni ser! Gläd er i frälsningen, att era namn är upptecknade i himlen, se vers 20. ");
INSERT INTO swe_vpl VALUES ("LK10_24","072_10_24","LUK","10","24","24","Jag säger er: många profeter och kungar längtade efter att få se och höra vad ni ser och hör just nu, men fick inte se och höra det.” ");
INSERT INTO swe_vpl VALUES ("LK10_25","072_10_25","LUK","10","25","25","En laglärd expert på hur Mose lag i Gamla testamentet skulle tolkas reste sig upp för att pröva Jesus (sätta honom på prov) och sade: ”Lärare, vad ska jag göra för att få (ärva) evigt liv?” Hans intentioner är inte helt ärliga, han är mer intresserad av att se hur Jesus klarar av att svara på teologiska frågor. ");
INSERT INTO swe_vpl VALUES ("LK10_26","072_10_26","LUK","10","26","26","Jesus svarade honom genom att ställa en motfråga: ”Vad står det i lagen? Vad läser du där (hur tolkar du det stället)?” ");
INSERT INTO swe_vpl VALUES ("LK10_27","072_10_27","LUK","10","27","27","Han svarade genom att citera 5 Mos 6:5 och 3 Mos 19:18: ”Du ska osjälviskt utgivande älska Herren din Gud, av hela ditt hjärta, med hela din själ, av all din kraft och med allt ditt förstånd; och din medmänniska som dig själv.” ");
INSERT INTO swe_vpl VALUES ("LK10_28","072_10_28","LUK","10","28","28","Jesus sade till honom: ”Du har svarat rätt. Gör detta så får du leva uppleva ett välsignat liv här på jorden och evigt liv i Guds rike.” ");
INSERT INTO swe_vpl VALUES ("LK10_29","072_10_29","LUK","10","29","29","Fast besluten att rättfärdiga sig själv frågade han Jesus: ”Vem är då min medmänniska?” Enligt judarna räknades bara de egna landsmännen som ”ens nästa”. Jesu svar hade överbevisat mannen om att han inte levde upp till budet. ");
INSERT INTO swe_vpl VALUES ("LK10_30","072_10_30","LUK","10","30","30","Jesus tog upp diskussionen skiftar fokus från att bli utfrågad till att i stället leda samtalet och svarade: ”En man en jude var på väg från Jerusalem ner till Jeriko. Han råkade ut för rånare som tog hans kläder och misshandlade honom, sedan försvann de och lämnade honom där halvdöd. Jeriko är en stad 3 mil nordöst om Jerusalem. Vägen mellan dessa städer sträcker sig genom berg och öken med en höjdskillnad på över 1 000 meter. Det var inte ovanligt att rånarligor höll till i dessa trakter. ");
INSERT INTO swe_vpl VALUES ("LK10_31","072_10_31","LUK","10","31","31","Av en händelse passerade nu en präst samma väg, och när han fick se honom gick han förbi på andra sidan av vägen. ");
INSERT INTO swe_vpl VALUES ("LK10_32","072_10_32","LUK","10","32","32","På samma sätt kom en levit till platsen. Han såg honom, men gick förbi på andra sidan av vägen. I Jeriko bodde tusentals präster och leviter. Prästerna ansvarade för offren och leviterna tjänade under prästerna i templet som assistenter, dörrvakter, musiker och sångare. En präst eller levit tjänstgjorde fem gånger per år i templet. Det står att de ’passerade samma väg’, vilket innebär att de var på väg hem från Jerusalem efter en sådan tjänstgöringsperiod. De hade just ’tjänat Gud’ i templet under en vecka, men det verkar bara varit en yttre plikt. De hade ingen speciell tid att passa, de är på väg hem, ändå väljer de att medvetet se åt andra hållet och gå förbi en medmänniska i nöd. ");
INSERT INTO swe_vpl VALUES ("LK10_33","072_10_33","LUK","10","33","33","Men en samarier som var på resa kom och fick se honom ligga där, och han fylldes av medlidande. Samarierna var ett illa ansett folkslag som judarna inte ville kännas vid. ");
INSERT INTO swe_vpl VALUES ("LK10_34","072_10_34","LUK","10","34","34","Samariern gick fram till honom, förband hans sår och hällde olja och vin i dem (tvättade dem rena och desinfekterade dem). Sedan lyfte han upp honom på sin åsna och förde honom till ett värdshus och skötte om honom. ");
INSERT INTO swe_vpl VALUES ("LK10_35","072_10_35","LUK","10","35","35","Nästa dag tog han fram två denarer och gav åt värden och sade: ’Sköt om honom, och alla ytterligare utgifter betalar jag dig när jag kommer tillbaka.’ Två denarer motsvarade två dagslöner, vilket räckte för två månaders vistelse för en person på ett värdshus. ");
INSERT INTO swe_vpl VALUES ("LK10_36","072_10_36","LUK","10","36","36","Vem av dessa tre har enligt din mening visat sig vara en verklig medmänniska?” ");
INSERT INTO swe_vpl VALUES ("LK10_37","072_10_37","LUK","10","37","37","Han den laglärde, se vers 25 svarade: ”Den som visade medlidande med honom.” Då sade Jesus till honom: ”Gå och gör likadant (agera på samma sätt).” ");
INSERT INTO swe_vpl VALUES ("LK10_38","072_10_38","LUK","10","38","38","Medan de var på väg mot Jerusalem gick Jesus in i en by Betania, 3 km öster om Jerusalem, se Joh 11:1, där en kvinna som hette Marta välkomnade honom som gäst i sitt hem. ");
INSERT INTO swe_vpl VALUES ("LK10_39","072_10_39","LUK","10","39","39","Hon hade en syster som hette Maria, som satte sig vid Herrens fötter och lyssnade till hans ord. Maria, som antagligen var den yngre systern, skulle senare smörja Jesu fötter med dyrbar olja under middagen hos Simon den spetälske, se Joh 12:2. Här sitter nu Maria i husets innergård och lyssnar på Jesu undervisning. Där är antagligen också hennes bror Lasarus, de tolv lärjungarna och andra nyfikna från byn. Att sitta vid någons fötter betyder att vara någons lärjunge, Lukas använder samma uttryck om Paulus som blev undervisad vid Gamaliels fötter, se Apg 22:3. ");
INSERT INTO swe_vpl VALUES ("LK10_40","072_10_40","LUK","10","40","40","Men Marta var distraherad (stressad, hennes uppmärksamhet drogs åt olika håll) av allt som skulle ordnas grekiska ”poly diakonia”, ordagrant ”mycket tjänande”. Hon gick fram avbröt Jesu undervisning och sade: ”Herre, bryr du dig inte om att min syster har lämnat mig ensam att ordna med allt? Säg åt henne att hjälpa mig.” Hon förväntar sig att Jesus ska säga till Maria att hjälpa till, och det gör troligen alla andra där också; det var ju kvinnans roll att ordna med maten. För Marta var det viktigare att tjäna Jesus än att lyssna på honom. ");
INSERT INTO swe_vpl VALUES ("LK10_41","072_10_41","LUK","10","41","41","Men Herren svarade henne: ”Marta, Marta, vad du är stressad (har en inre oro) över mycket och är alldeles uppjagad (slamrar, väsnas, den inre oron visar sig i ett yttre tumult). ");
INSERT INTO swe_vpl VALUES ("LK10_42","072_10_42","LUK","10","42","42","Bara ett är nödvändigt. Kan syfta på att Marta inte behöver förbereda många avancerade maträtter utan en enkel rätt räcker, eller att lyssna till Jesus är det viktigaste och det enda som behövs. Maria har valt det som är bättre lärjungaskapet, att sitta vid Jesu fötter och det ska inte tas ifrån henne.” ");
INSERT INTO swe_vpl VALUES ("LK11_1","072_11_1","LUK","11","1","1","En gång var Jesus på en viss plats och bad. När han hade avslutat sin bön sade en av hans lärjungar till honom: ”Herre, lär oss att be, precis som Johannes lärde sina lärjungar.” Jesus är på väg till Jerusalem, se 9:51. Han har just besökt Marta och Maria i Betania och är antingen kvar där eller på någon annan plats i närheten av Jerusalem. Det var inte ovanligt att olika judiska grupper hade egna böner. Inom judendomen finns amidah, en daglig bön med arton välsignelser, och det verkar som om Johannes Döparen också hade lärt sina lärjungar en skriven bön. ");
INSERT INTO swe_vpl VALUES ("LK11_2","072_11_2","LUK","11","2","2","Då sade han till dem: ”När ni ber, säg så här en mall för hur en Jesu lärjunge ska be: ’Fader gr. ”pater”, den bokstavliga innebörden av roten ”pa” är någon som ger näring, beskyddar och uppehåller, låt ditt namn bli ärat, låt ditt rike komma. Bönen börjar med lovprisning. ");
INSERT INTO swe_vpl VALUES ("LK11_3","072_11_3","LUK","11","3","3","Ge oss var dag, vårt dagliga fysiska och andliga bröd. ");
INSERT INTO swe_vpl VALUES ("LK11_4","072_11_4","LUK","11","4","4","Förlåt oss våra synder, för också vi förlåter var och en som står i skuld till oss. För oss inte in i frestelse.’ ” Gud frestar ingen, det är det egna mänskliga begäret som förleder, se Jak 1:13-14. Det är därför vi behöver vara bedjande. I Bergspredikan några år tidigare hade Jesus redan gett en liknande längre undervisning om bön, och då också börjat med att förklara att bön inte är uppvisning eller att rabbla tomma ord, se Matt 6:9-13; 7:7-11. Dessa två böner är inte ordagrant likadana, vilket är helt naturligt eftersom Jesus inte mekaniskt upprepade exakt samma ord när han undervisade. Strukturen i bönen är dock densamma och ger en mall för hur man ber. ");
INSERT INTO swe_vpl VALUES ("LK11_5","072_11_5","LUK","11","5","5","Sedan sade han till dem och fortsätter att undervisa om bön genom att ge två liknelser: ”Anta att någon av er har en vän, och ni går till honom mitt i natten och säger till honom: ’Kära vän, kan du låna mig tre bröd limpor, ");
INSERT INTO swe_vpl VALUES ("LK11_6","072_11_6","LUK","11","6","6","en god vän till mig som är på resa har kommit förbi och jag har inget att sätta fram åt honom.’ ");
INSERT INTO swe_vpl VALUES ("LK11_7","072_11_7","LUK","11","7","7","Då kanske han där inne svarar: ’Lämna mig i fred. Dörren är redan låst, och jag har barnen hos mig i sängen. Jag kan inte stiga upp och ge dig något.’ ");
INSERT INTO swe_vpl VALUES ("LK11_8","072_11_8","LUK","11","8","8","Jag säger er, även om han där inne inte stiger upp och ger honom något för vänskaps skull, så gör han det därför att den som frågar är så påträngande, och han ger honom allt vad han behöver. ");
INSERT INTO swe_vpl VALUES ("LK11_9","072_11_9","LUK","11","9","9","Därför säger jag er: Be (och fortsätt be, gång på gång), och ni ska få, sök (och fortsätt söka, gång på gång) och ni ska finna, bulta (och fortsätt bulta, gång på gång) och dörren ska öppnas. ");
INSERT INTO swe_vpl VALUES ("LK11_10","072_11_10","LUK","11","10","10","För alla som fortsätter att be, de fortsätter att få, och alla som fortsätter att söka, de fortsätter att finna, och alla som fortsätter att bulta, för dem ska det fortsätta att öppnas.” Poängen med liknelsen är att om vi har tro för att vår vän ska öppna dörren mitt i natten när vi bultar på hans dörr, hur mycket mer ska inte vår himmelske Fader låta oss få bönesvar när vi ber till honom. ");
INSERT INTO swe_vpl VALUES ("LK11_11","072_11_11","LUK","11","11","11","”Finns det någon far bland er som skulle ge sin son en orm när han ber om en fisk, ");
INSERT INTO swe_vpl VALUES ("LK11_12","072_11_12","LUK","11","12","12","eller en skorpion när han ber om ett ägg? ");
INSERT INTO swe_vpl VALUES ("LK11_13","072_11_13","LUK","11","13","13","Om alltså ni som är onda förstår att ge era barn goda gåvor, hur mycket mer ska då inte er Fader i himlen som är helig, ren, fullkomlig och god ge den helige Ande åt dem som ber (ropar på, längtar efter) honom?” ");
INSERT INTO swe_vpl VALUES ("LK11_14","072_11_14","LUK","11","14","14","Jesus drev ut en dövstum demon mannen var också blind, se Matt 12:22. När demonen hade drivits ut började mannen som varit stum att tala och folkskaran förundrades (häpnade, blev förvånade och fascinerade av Jesus). ");
INSERT INTO swe_vpl VALUES ("LK11_15","072_11_15","LUK","11","15","15","Men några av dem fariséerna från Jerusalem tillsammans med de lokala judiska ledarna i Kapernaum, se Mark 3:22; Matt 12:24 sade: ”Han driver ut demoner med hjälp av Beelsebul, de onda andarnas furste.” Beelsebul betyder bokstavligen ”flugornas herre”, ett annat namn för Satan. ");
INSERT INTO swe_vpl VALUES ("LK11_16","072_11_16","LUK","11","16","16","Andra ville pröva honom och begärde ett tecken från himlen. ");
INSERT INTO swe_vpl VALUES ("LK11_17","072_11_17","LUK","11","17","17","Men Jesus, som förstod deras tankar, sade till dem: ”Ett rike som splittras (på grund av inre stridigheter) ödeläggs, och ett hus som är delat faller (går under). ");
INSERT INTO swe_vpl VALUES ("LK11_18","072_11_18","LUK","11","18","18","Om nu Satan har kommit i strid med sig själv, hur kan hans rike då bestå? Jag frågar detta eftersom ni påstår att jag driver ut demoner med hjälp av Beelsebul. ");
INSERT INTO swe_vpl VALUES ("LK11_19","072_11_19","LUK","11","19","19","Om jag nu driver ut demoner med Beelsebul, med vems hjälp driver då era söner ut dem? De ska bli era domare. ");
INSERT INTO swe_vpl VALUES ("LK11_20","072_11_20","LUK","11","20","20","Men om det är med Guds finger (kraft) som jag driver ut demonerna, då är Guds kungarike redan här. När de anklagade Jesus för att använda satanisk kraft innebar det att de också anklagade sina ”egna söner” – sina egna landsmän. Alla Jesu lärjungar var ju judar. Det kan vara så att översteprästen Skevas är en av dem som Jesus talar med här, och då syftar han på Skevas sju söner som sysslade med exorcism och ockulta besvärjelser, se Apg 19:13-16. ");
INSERT INTO swe_vpl VALUES ("LK11_21","072_11_21","LUK","11","21","21","När en stark man i det här fallet Satan, beväpnad från topp till tå, bevakar sitt palats är hans ägodelar säkra. Djävulen liknas här vid en stark man som bevakar sitt rike och håller sina ägodelar, människor, fångna och bundna. ");
INSERT INTO swe_vpl VALUES ("LK11_22","072_11_22","LUK","11","22","22","Men när den som är starkare Jesus kommer, attackerar och segrar över honom, så tar han ifrån honom alla vapen (hela sin rustning) som han hade satt sitt hopp till. Segraren fördelar sedan bytet befriar människorna som varit bundna av djävulen. ");
INSERT INTO swe_vpl VALUES ("LK11_23","072_11_23","LUK","11","23","23","Den som inte är med mig tar min sida och tror på mig är emot mig, den som inte samlar med mig engagerar sig i min seger och det jag gör, han skingrar. Det går inte att vara neutral i andliga frågor, tar man inte ställning för Jesus är man emot honom. Jesus fortsätter att tala och beskriver vad som sker med en människa som blivit befriad från onda andar, men inte bjudit in Jesus att vara herre i sitt liv. ");
INSERT INTO swe_vpl VALUES ("LK11_24","072_11_24","LUK","11","24","24","När en oren ande lämnar en människa, rör den sig över vattenlösa (torra) trakter och söker en temporär viloplats men hittar ingen. Då säger den: ’Jag vänder tillbaka till det hus jag lämnade.’ ");
INSERT INTO swe_vpl VALUES ("LK11_25","072_11_25","LUK","11","25","25","När den kommer tillbaka, ser den att huset är städat och iordningställt. ");
INSERT INTO swe_vpl VALUES ("LK11_26","072_11_26","LUK","11","26","26","Då går den bort och tar med sig sju andra andar, ännu ondare (värre, skadligare) än den själv, och de går in och bosätter sig (permanent) där. För den människan blir situationen nu ännu värre än den var från början.” ");
INSERT INTO swe_vpl VALUES ("LK11_27","072_11_27","LUK","11","27","27","När Jesus sade detta ropade en kvinna i folkskaran: ”Lycklig är den kvinna som har fött dig och fått amma dig!” Ordagrant ”saligt är det moderliv som burit dig och de bröst du har diat.” ");
INSERT INTO swe_vpl VALUES ("LK11_28","072_11_28","LUK","11","28","28","Men han svarade: ”Ja du har rätt, Maria är välsignad, men inte primärt för att hon var min mor, utan för att hon har tagit till sig Guds ord: Saliga (lyckliga, välsignade, avundsvärda) är de som lyssnar till Guds ord och bevarar det.” ");
INSERT INTO swe_vpl VALUES ("LK11_29","072_11_29","LUK","11","29","29","Det är den sista vintern före korsfästelsen och Jesus befinner sig i Judéen. Trots att han varit hos folket under flera år och de hört hans ord och sett alla under är de inte nöjda. De har nyss gett sken av att de skulle börja tro på honom bara han gjorde ett övernaturligt tecken från himlen, se vers 16. När folket strömmade till mer och mer, började han tala: ”Detta släkte är ett ont släkte. Det vill ha tecken mirakler som bevisar att han var sänd av Gud, men det ska inte få något annat tecken än Jona-tecknet. ");
INSERT INTO swe_vpl VALUES ("LK11_30","072_11_30","LUK","11","30","30","På samma sätt som Jona blev ett tecken för folket i Nineve, ska Människosonen bli ett tecken för detta släkte. Jesus syftade på sin egen död och uppståndelse som skulle bli ett tecken för dem så småningom. På samma sätt som Jona var i fisken tre dagar skulle Jesus uppstå från graven efter tre dagar, se Matt 12:39-40. ");
INSERT INTO swe_vpl VALUES ("LK11_31","072_11_31","LUK","11","31","31","Drottningen av Söderlandet ska uppstå vid domen tillsammans med människorna i detta släkte och döma dem. Hon en hedning kom från jordens yttersta gräns för att lyssna på Salomos vishet hon såg inga tecken – och här är mer vishet än Salomo! ");
INSERT INTO swe_vpl VALUES ("LK11_32","072_11_32","LUK","11","32","32","Folk från Nineve ska uppstå vid domen tillsammans med människorna i detta släkte och döma dem. De hedningarna i Nineve omvände sig utan att behöva se några tecken när Jona predikade – och här är mer nådefull predikan om omvändelse än Jona!” Här står Jesus, en som är större än både Salomo och Jona mitt ibland dem. ");
INSERT INTO swe_vpl VALUES ("LK11_33","072_11_33","LUK","11","33","33","”Ingen tänder en lampa för att sedan ställa den på en undanskymd plats eller under sädesmåttet träskålen för att mäta upp mjöl som rymde knappt nio liter. Man placerar den på ljushållaren så att den som kommer in kan se ljuset. Jesus är världens ljus, det lyser öppet inför alla. Det är inte undangömt i någon hemlig vrå. ");
INSERT INTO swe_vpl VALUES ("LK11_34","072_11_34","LUK","11","34","34","Kroppens lampa är ögat. Ögat är ofta en bild på hjärtat. När ditt öga är friskt (ogrumlat, fokuserat) får också hela din kropp ljus, men när det är fördärvat är det också mörkt i din kropp. Om en människa har äkta och rena motiv kommer hon att se Jesus och hela livet flödar av Guds ljus, annars bländar Jesu ljus och renhet. ");
INSERT INTO swe_vpl VALUES ("LK11_35","072_11_35","LUK","11","35","35","Se därför till att ljusskenet i dig inte är mörker. ");
INSERT INTO swe_vpl VALUES ("LK11_36","072_11_36","LUK","11","36","36","Om hela din kropp har ljus och ingen del är mörk, då blir den helt upplyst, som när lampans sken ger dig ljus.” ");
INSERT INTO swe_vpl VALUES ("LK11_37","072_11_37","LUK","11","37","37","Medan Jesus talade bjöd en farisé honom till att äta lunch hemma hos sig. Ordagrant ”dagens första måltid”, frukost eller tidig lunch. När han kom dit lade han sig till bords. Man satt inte utan låg till bords med fötterna vända bort från det halvmeterhöga bordet som ofta var u-format. På så vis kunde alla se varandra, och tjänarna kunde servera i mitten. Det var även en rangordning där de främsta platserna var närmast värden. Man låg på mattor och lutade sig mot sin vänstra armbåge och åt med höger hand. ");
INSERT INTO swe_vpl VALUES ("LK11_38","072_11_38","LUK","11","38","38","När farisén såg att Jesus inte tvättade sig före måltiden förundrades han (började han spekulera i orsaken till varför Jesus gjorde så). Enligt den judiska traditionen skulle man ceremoniellt rena sig genom att stänka vatten på ett speciellt sätt före en måltid. ");
INSERT INTO swe_vpl VALUES ("LK11_39","072_11_39","LUK","11","39","39","Då sade Herren till honom: ”Ni fariséer, ni rengör nu utsidan av bägaren och serveringsfatet, men ert inre är fullt av habegär (plundring) och ondska. ");
INSERT INTO swe_vpl VALUES ("LK11_40","072_11_40","LUK","11","40","40","Ni tänker dåraktigt (ologiskt)! Detta ord är inte ett skällsord, utan fokuserar på att någon är tanklös och inte resonerar logiskt. Jesus skulle aldrig gå emot sitt eget ord och kalla någon för ’dåre’, se Matt 5:22. Han vill utmana fariséerna att tänka själva och inte bara följa sin samtid och dåvarande traditioner. Har inte han som gjort utsidan också gjort insidan? ");
INSERT INTO swe_vpl VALUES ("LK11_41","072_11_41","LUK","11","41","41","Men ge det som finns där inne ge från hjärtat, ge av maten som finns i faten till de fattiga, så blir allt rent för er. Fariséerna ägnade sig åt yttre ceremoniella regler för att se rättfärdiga ut inför människor, men Jesus pekar på att de i stället måste ge från hjärtat och en sann kärlek till Gud och människor. Då blir även utsidan ren. ");
INSERT INTO swe_vpl VALUES ("LK11_42","072_11_42","LUK","11","42","42","Ve er (uttryck för intensiv förtvivlan), fariséer! Ni ger tionde av mynta, vinruta och alla små kryddväxter (trädgårdsväxter), men missar rättvisan social rättvisa och medmänsklighet till människor och kärleken till Gud. Ni borde göra det ena utan att försumma det andra. ");
INSERT INTO swe_vpl VALUES ("LK11_43","072_11_43","LUK","11","43","43","Ve er (uttryck för intensiv förtvivlan), fariséer! Ni älskar de bästa platserna i synagogan där de kunde blicka ut över församlingen och att bli hälsade på torgen. ");
INSERT INTO swe_vpl VALUES ("LK11_44","072_11_44","LUK","11","44","44","Ve er (uttryck för intensiv förtvivlan)! Ni liknar omärkta gravar som människor råkar gå över utan att veta om det och blir ceremoniellt orena.” Se även Matt 23:27-28. ");
INSERT INTO swe_vpl VALUES ("LK11_45","072_11_45","LUK","11","45","45","En av de laglärda som tolkade Moseböckerna och lärde ut regelverket för hur de skulle fullföljas in i minsta detalj sade då till Jesus: ”Mästare, när du säger dessa saker förolämpar du även oss.” ");
INSERT INTO swe_vpl VALUES ("LK11_46","072_11_46","LUK","11","46","46","Jesus svarade: ”Ja, ve (uttryck för intensiv förtvivlan), också över er laglärda! Ni lägger tunga bördor (ryggsäckar med packningar) på människorna med mänskliga regler och bud, men själva rör ni inte ett finger för att lätta på bördorna. ");
INSERT INTO swe_vpl VALUES ("LK11_47","072_11_47","LUK","11","47","47","Ve er (uttryck för intensiv förtvivlan)! Ni bygger gravar (monument, minnesplatser) till profeterna som era fäder mördade. ");
INSERT INTO swe_vpl VALUES ("LK11_48","072_11_48","LUK","11","48","48","Ni är vittnen och ger ert fulla stöd till vad era förfäder gjorde. De dödade ju profeterna, och ni bygger deras gravar. De fokuserade mer på att ära profeternas gravar, det yttre, men ignorerade deras budskap. ");
INSERT INTO swe_vpl VALUES ("LK11_49","072_11_49","LUK","11","49","49","Därför har Guds vishet sagt: Jag ska sända dem profeter och apostlar, och en del av dem ska de mörda och förfölja. I Lukas fortsättning på Lukasevangeliet, Apostlagärningarna, beskrivs hur flera av apostlarna får lida martyrdöden för sin tro. ");
INSERT INTO swe_vpl VALUES ("LK11_50","072_11_50","LUK","11","50","50","Så ska detta släkte hållas ansvariga för alla profeters blod som är spillt sedan världens skapelse, ");
INSERT INTO swe_vpl VALUES ("LK11_51","072_11_51","LUK","11","51","51","från Abels blod ända till Sakarjas blod, han som blev dödad mellan altaret och templet. Abel dödades av sin bror Kain på grund av hans rättfärdiga offer till Gud, se 1 Mos 4:10. Det är troligen prästen Sakarja som stenades till döds vid templets förgård, se 2 Krön 24:20-25:7. ");
INSERT INTO swe_vpl VALUES ("LK11_52","072_11_52","LUK","11","52","52","Ve er (uttryck för intensiv förtvivlan), laglärda! Ni har tagit bort nyckeln till kunskap om Gud och frälsningen, och ersatt den med era religiösa traditioner som är tunga bördor. Själva har ni inte gått in, och ni har hindrat dem som var på väg in.” Det religiösa ledarskapet var inte bara ohjälpsamt, utan blev ett hinder för dem som verkligen sökte Gud. Deras religiösa system var inte bara neutralt; det verkade mot Gud. När sanningen avslöjas finns omvändelsens väg ut till frihet och förlåtelse. Tyvärr valde de inte den vägen och resultatet blev ett bittert hat mot Jesus. De var själva avslöjade och gör nu allt för att hitta något fel hos Jesus. Samma ord som beskriver hur Herodias höll fast vid hatet mot Johannes Döparen, se Mark 6:16, används i nästa vers för de judiska ledarnas bitterhet mot Jesus. I Gal 5:1 översätts samma ord ”slavok”, i kontrast till friheten i Jesus. ");
INSERT INTO swe_vpl VALUES ("LK11_53","072_11_53","LUK","11","53","53","När Jesus hade gått ut därifrån från fariséns hus, började de skriftlärda och fariséerna ansätta honom bittert (hatet mot honom fick ett djupare fäste inom dem och blev som ett slavok som band dem). De överöste honom med många frågor (som han skulle svara direkt på, utan betänketid och möjlighet att göra någon utläggning), ");
INSERT INTO swe_vpl VALUES ("LK11_54","072_11_54","LUK","11","54","54","medan de låg på lur och väntade på att han skulle råka säga något som de kunde anklaga honom för. ");
INSERT INTO swe_vpl VALUES ("LK12_1","072_12_1","LUK","12","1","1","Jesus hade börjat tala till folket om Jona-tecknet och att kroppens lampa är ögat, se Luk 11:29-36. Efter en frukost hos en farisé strömmar folk i tusental till Jesu undervisning. Under tiden då Jesus var inne i fariséns hus hade folk samlats i tusental myriader, det högsta grekiska talvärdet 10 000, men också bildligt för en stor skara, så att de höll på att trampa ner varandra. Jesus vände sig först till sina lärjungar och sade: ”Var på er vakt mot fariséernas surdeg som är hyckleriet! Jesus har just avslöjat fariséernas religiösa fasad, se Luk 11:37-54. ");
INSERT INTO swe_vpl VALUES ("LK12_2","072_12_2","LUK","12","2","2","Det finns inget fördolt som inte ska uppenbaras, och inget gömt som inte ska bli känt. ");
INSERT INTO swe_vpl VALUES ("LK12_3","072_12_3","LUK","12","3","3","Därför ska allt vad ni har sagt i mörkret höras i ljuset, och det ni viskat i örat i enrum (i de innersta rummen, kamrarna), ropas ut på taken. ");
INSERT INTO swe_vpl VALUES ("LK12_4","072_12_4","LUK","12","4","4","Till er som är mina vänner säger jag: Frukta inte för dem som dödar kroppen och sedan inte kan göra något mer. Var inte rädda för vad de religiösa ledarna, eller andra människor, ska säga och göra. Var frimodiga! ");
INSERT INTO swe_vpl VALUES ("LK12_5","072_12_5","LUK","12","5","5","Jag ska tala om för er vem ni ska frukta. Frukta honom som efter döden har auktoritet att kasta er i Gehenna (helvetet). Ja, jag säger er: Honom ska ni frukta. ");
INSERT INTO swe_vpl VALUES ("LK12_6","072_12_6","LUK","12","6","6","Säljs inte fem sparvar för två assarion romerskt kopparmynt av låg valör, värdet motsvarade en sextondels denar eller en halv timlön? Ändå är ingen av dem bortglömd av Gud. Sparvar var den billigaste matvaran som såldes på marknaden. För en assarion kunde man köpa två sparvar, se Matt 10:29. Här ser vi att om man köpte fyra sparvar så fick man den femte på köpet. Om nu t.o.m. denna extra sparv, utan kommersiellt värde, inte är bortglömd av Gud – hur mycket mer ser då inte Gud oss människor som han köpt med Jesu dyra blod. ");
INSERT INTO swe_vpl VALUES ("LK12_7","072_12_7","LUK","12","7","7","Det är faktiskt så att till och med alla hårstrån på ert huvud är räknade. Frukta inte (var inte rädda och oroliga), ni är mycket mer värda än många miljoner små sparvar. ");
INSERT INTO swe_vpl VALUES ("LK12_8","072_12_8","LUK","12","8","8","Jag säger er: Den som bekänner (erkänner, vill kännas vid) mig inför människorna, honom ska Människosonen också bekänna (erkänna, kännas vid) inför Guds änglar. På domens dag, se Apg 10:42-43; 17:31. ");
INSERT INTO swe_vpl VALUES ("LK12_9","072_12_9","LUK","12","9","9","Men den som förnekar mig inför människorna, han ska bli förnekad inför Guds änglar. ");
INSERT INTO swe_vpl VALUES ("LK12_10","072_12_10","LUK","12","10","10","Den som säger något mot Människosonen ska få förlåtelse, men den som talar mot den helige Ande ska inte få förlåtelse vare sig i den här tidsåldern eller i den kommande. Den som tror sig ha begått denna synd har med största sannolikhet inte gjort det. Detta uttalande var riktat till fariséerna. ");
INSERT INTO swe_vpl VALUES ("LK12_11","072_12_11","LUK","12","11","11","När man ställer er till svars inför synagogor och myndigheter och makthavare, oroa er inte för hur ni ska försvara er eller vad ni ska säga. ");
INSERT INTO swe_vpl VALUES ("LK12_12","072_12_12","LUK","12","12","12","Den helige Ande kommer i den stunden att lära er vad ni ska säga.” ");
INSERT INTO swe_vpl VALUES ("LK12_13","072_12_13","LUK","12","13","13","Någon i folkhopen sade till honom: ”Mästare, säg åt min bror att dela arvet (deras faders fastighet eller mark) med mig.” Den äldsta sonen fick en dubbel lott jämfört med de andra sönerna, se 5 Mos 21:17. Om det blev tvister kring fördelningen brukade normalt rabbinerna lösa dem. ");
INSERT INTO swe_vpl VALUES ("LK12_14","072_12_14","LUK","12","14","14","Men Jesus sade till honom: ”Människa, vem har satt mig till domare eller medlare mellan er två?” ");
INSERT INTO swe_vpl VALUES ("LK12_15","072_12_15","LUK","12","15","15","Sedan sade han till dem de båda bröderna: ”Var ständigt på er vakt (skydda er) mot alla sorters girighet (habegär), för en människas liv handlar inte om materiellt överflöd (det är inte det som avgör er livskvalitet).” ");
INSERT INTO swe_vpl VALUES ("LK12_16","072_12_16","LUK","12","16","16","Därefter berättade han en liknelse för dem: ”En rik man hade åkrar som gav mycket goda skördar. ");
INSERT INTO swe_vpl VALUES ("LK12_17","072_12_17","LUK","12","17","17","Så han tänkte (resonerade fram och tillbaka med sig själv): ’Vad ska jag göra, för jag har inte plats för mina skördar?’ ");
INSERT INTO swe_vpl VALUES ("LK12_18","072_12_18","LUK","12","18","18","Sedan sade han och i grekiskan används ordet ’jag’ åtta gånger och ’mina’ fyra gånger: ’Så här ska jag göra, jag river ner mina lador och bygger större, och där ska jag lagra all min säd och allt mitt goda. ");
INSERT INTO swe_vpl VALUES ("LK12_19","072_12_19","LUK","12","19","19","Sedan kan jag säga till mig själv (min själ): ’Du har nu mycket gott i förvar, det räcker många år framöver. Ta det nu lugnt, ät, drick och roa dig.’ ");
INSERT INTO swe_vpl VALUES ("LK12_20","072_12_20","LUK","12","20","20","Men Gud sade till honom: ’Du handlar dåraktigt (resonerar inte logiskt)! I natt ska din själ utkrävas av dig. Allt som du har samlat, vem ska då få det?’ ");
INSERT INTO swe_vpl VALUES ("LK12_21","072_12_21","LUK","12","21","21","Så går det för den som samlar skatter åt sig själv men inte är rik inför rik i sin relation med Gud.” ");
INSERT INTO swe_vpl VALUES ("LK12_22","072_12_22","LUK","12","22","22","Sedan sade Jesus till sina lärjungar: ”Därför säger jag er eftersom det är dårskap att bara fokusera på att samla rikedomar i den här världen som liknelsen om den rike mannen visade, se vers 16-21: Bekymra (oroa) er inte för ert liv (grekiska ’psuche’, jordelivet) vad ni ska äta, eller för er kropp, vad ni ska klä er med. ");
INSERT INTO swe_vpl VALUES ("LK12_23","072_12_23","LUK","12","23","23","Livet (själen, hela den mänskliga varelsen) är mer än maten, och kroppen mer än kläderna! ");
INSERT INTO swe_vpl VALUES ("LK12_24","072_12_24","LUK","12","24","24","Se reflekterande på (undersök noga, lär av) korparna. De varken sår eller skördar, de har varken förråd (inre kammare med gömda skatter) eller lada, och ändå föder Gud dem. Hur mycket mer värda är inte ni än fåglarna? Korpen var en oren fågel, se 5 Mos 14:14. I Guds svar till Job frågar han retoriskt vem det är som förser korpen med mat, se Job 39:3. Tankarna går också till Elia som fick mat på ett övernaturligt sätt av just korpar, se 1 Kung 17:6. I jämförelse med den rike mannen som byggde lador, se vers 18, har korparna inga lador – de litar på Gud. Även om fåglarna inte sår och skördar är de inte overksamma. De sjunger och lovprisar Gud, samlar mat och bygger bon. Slutsatsen är att om Gud upprätthåller fåglarna i sin skapelse, hur mycket mer ska han inte då försörja sina älskade barn. ");
INSERT INTO swe_vpl VALUES ("LK12_25","072_12_25","LUK","12","25","25","Vem av er kan genom att oroa (bekymra) sig lägga en enda aln till sin livslängd (längd)? En aln, grekiska ”pechys”, används främst för att mäta längd men även tid. Den romerska alnen motsvarade 45 cm och var ungefär som en mans underarm, ­avståndet ­mellan armbågen och långfingret. Tidsmåttet var inte helt definierat, men det beskrev en kort tid. Det kunde syfta på det korta ögonblick det tog att ta ett steg och röra sig framåt en aln. I förhållande till år kunde en ”pechys” motsvara en timme eller en dag. Slutsatsen är att oro inte kan förlänga livet ens ett enda steg på vår livsvandring – några sekunder, timmar eller dagar. Oro kan inte heller göra stor förändring som att öka vår längd med en halvmeter. ");
INSERT INTO swe_vpl VALUES ("LK12_26","072_12_26","LUK","12","26","26","Om ni inte ens förmår så lite, varför bekymrar ni er då för allt det andra? ");
INSERT INTO swe_vpl VALUES ("LK12_27","072_12_27","LUK","12","27","27","Se reflekterande på (undersök noga, lär av) liljorna (de vilda blommorna), hur de växer. De arbetar inte (sliter inte hårt på gränsen till utmattning) eller spinner. Men jag säger er att inte ens Salomo i all sin prakt (majestät) var klädd som en av dem 1 Kung 10:4-7. ");
INSERT INTO swe_vpl VALUES ("LK12_28","072_12_28","LUK","12","28","28","Om nu Gud klär gräset på marken, som i dag grönskar och i morgon kastas i ugnen, hur mycket mer skulle han då inte kläda er? Så liten (kortvarig) tro (trofasthet, förtröstan) ni har! ");
INSERT INTO swe_vpl VALUES ("LK12_29","072_12_29","LUK","12","29","29","Sök inte (var inte fixerade vid) vad ni ska äta och dricka, och oroa er inte. Detta är enda gången det grekiska ordet ”meteorizomai” används för oro i Nya testamentet. Det kan beskriva hur ett skepp kastas för havets vågor, och bilden blir då en oro där man kastas mellan hopp och fruktan. En annan betydelse är något högt i luften. Ordet ”meteor” kommer från detta ord. Betydelsen blir då att inte sätta oproportionerliga skyhöga förväntningar på jordiska ting som sin trygghet, vilket bara leder till oro och besvikelse. ");
INSERT INTO swe_vpl VALUES ("LK12_30","072_12_30","LUK","12","30","30","För allt detta mat och dryck söker (jagar, strävar) hedningarna efter, men er Fader vet att ni behöver det. ");
INSERT INTO swe_vpl VALUES ("LK12_31","072_12_31","LUK","12","31","31","Nej, sök (var fixerade vid) hans rike, så ska ni få det andra också. ");
INSERT INTO swe_vpl VALUES ("LK12_32","072_12_32","LUK","12","32","32","Var inte rädd, du lilla hjord! För det är er Faders goda vilja (stora glädje) att ge er riket. Ordet för hjord användes oftast om en fårhjord. Jämfört med världens riken var de tolv en liten grupp, som en liten fårhjord. Men de har en god herde som beskyddar dem. De har också del i Guds rike vilket innebär kungens beskydd, privilegier, försörjning osv. Det finns ingen anledning till oro! ");
INSERT INTO swe_vpl VALUES ("LK12_33","072_12_33","LUK","12","33","33","Sälj vad ni äger och ge till de fattiga (donera till välgörenhet). Skaffa en börs som inte slits ut, en outtömlig skatt i himlen, dit ingen tjuv når och där ingen mal förstör. ");
INSERT INTO swe_vpl VALUES ("LK12_34","072_12_34","LUK","12","34","34","För där er skatt är, där kommer också ert hjärta att vara.” ");
INSERT INTO swe_vpl VALUES ("LK12_35","072_12_35","LUK","12","35","35","Jesus fortsätter att undervisa: ”Fäst upp era kläder och håll lamporna (lyktorna) brinnande. Ordagrant ’omgjorda era länder’, dvs. bind upp rocken för att vara redo. ");
INSERT INTO swe_vpl VALUES ("LK12_36","072_12_36","LUK","12","36","36","Var som tjänare som väntar på att deras herre ska komma hem från bröllopsfesten som kunde pågå upp till sju dagar, så att de genast kan öppna när han kommer och bultar på porten. ");
INSERT INTO swe_vpl VALUES ("LK12_37","072_12_37","LUK","12","37","37","Saliga (lyckliga, välsignade) är de tjänare som deras herre finner vakna (alerta, vakande, vid liv) när han kommer tillbaka. Sannerligen säger jag er, han ska fästa upp sina kläder och låta dem lägga sig till bords och själv gå och passa upp dem. ");
INSERT INTO swe_vpl VALUES ("LK12_38","072_12_38","LUK","12","38","38","Om han så kommer under den andra nattvakten (klockan 21-24, före midnatt) eller den tredje (klockan 24-03, efter midnatt) – saliga (lyckliga, välsignade) är de tjänarna. I Mellanöstern går solen ner vid sextiden på kvällen och upp igen tolv timmar senare. Romarna delade in natten i fyra nattväkter och judarna i tre. Eftersom Lukas refererar till det romerska systemet i Apg 12:4, är det troligen samma system med tretimmarspass även här. Oavsett exakta tider så kommer tjänarnas herre på natten då tjänarna är som tröttast. ");
INSERT INTO swe_vpl VALUES ("LK12_39","072_12_39","LUK","12","39","39","Jag vill att ni förstår detta Jesus ger ännu en liknelse för att illustrera hur viktigt det är att vara vaken: Om en husägare (familjefar) visste vilken stund (timme) tjuven kom, skulle han inte tillåta att någon bröt sig in i hans hus. ");
INSERT INTO swe_vpl VALUES ("LK12_40","072_12_40","LUK","12","40","40","Var också ni redo (beredda, förberedda) som tjänarna i den första liknelsen, och husbonden i den andra, för Människosonen kommer då (den stunden) ni inte väntar det (förväntar, antar, anser, tror eller tänker det – med en innebörd av att man personligen inte tror eller anser det vara en lämplig tid).” ");
INSERT INTO swe_vpl VALUES ("LK12_41","072_12_41","LUK","12","41","41","Då frågade Petrus: ”Herre, talar du om oss de tolv lärjungarna i den här liknelsen, eller om alla?” Jesus undervisar om den glädje som väntar de tjänare som är klädda för tjänst, har sina lampor brinnande och inte slumrar när Herren kommer tillbaka, se vers 35-40. Petrus undrar vem han talar om. Jesus svarar genom att ställa en retorisk fråga, där Petrus, lärjungarna och alla som agerar på det sättet identifieras med en vis förvaltare. I parallellstället Mark 13:37 är svaret tydligt att inte bara lärjungarna ska vaka utan ”alla ska vaka”. Alla kommer att hållas ansvariga utifrån sin kunskap vilket är slutsatsen i vers 47-48. ");
INSERT INTO swe_vpl VALUES ("LK12_42","072_12_42","LUK","12","42","42","Herren sade: ”Vem är den trogne och visa förvaltaren (som fått ansvar att övervaka och leda ett visst område) som av sin herre blivit satt över tjänstefolket och som ska ge dem mat i rätt tid? ");
INSERT INTO swe_vpl VALUES ("LK12_43","072_12_43","LUK","12","43","43","Salig (lycklig, välsignad) är den tjänare som är sysselsatt med det han ska göra (gör sitt uppdrag) när hans herre kommer tillbaka. ");
INSERT INTO swe_vpl VALUES ("LK12_44","072_12_44","LUK","12","44","44","Jag säger er sanningen, han ska låta tjänaren få ansvara över allt han äger. ");
INSERT INTO swe_vpl VALUES ("LK12_45","072_12_45","LUK","12","45","45","Men om den tjänaren skulle säga i sitt hjärta: ’Min herre är försenad’ (det dröjer innan han kommer), och han börjar slå de andra tjänarna, både män och kvinnor, och äter, dricker och blir berusad, ");
INSERT INTO swe_vpl VALUES ("LK12_46","072_12_46","LUK","12","46","46","då ska hans herre komma en oväntad dag och i en oväntad timme och hugga honom i två delar straffa honom hårt, och låta honom få sin plats bland de otrogna (opålitliga) hycklarna, de som själva kallar sig tjänare men som medvetet gör tvärt emot sin kallelse. ");
INSERT INTO swe_vpl VALUES ("LK12_47","072_12_47","LUK","12","47","47","Den tjänare som vet sin herres vilja, men inte förbereder sig eller handlar efter hans vilja, ska bli slagen med många slag. ");
INSERT INTO swe_vpl VALUES ("LK12_48","072_12_48","LUK","12","48","48","Men den som inte vet har förhållandevis lite kunskap om sin herres vilja och gör något som förtjänar straff ska piskas med några få slag. Av den som har fått mycket av Gud ska det krävas mycket, och av den som människor har anförtrott mycket den som har ansvar för att ta hand om andra, att portionera ut mat, uppdraget i vers 42, av honom kommer det att krävas ännu mer (ordagrant ’de kommer att kräva ännu mer’).” ");
INSERT INTO swe_vpl VALUES ("LK12_49","072_12_49","LUK","12","49","49","”Jag har kommit för att tända en eld (kasta eld) på jorden – jag önskar så att den redan brann! I det naturliga ger elden värme och ljus, men samtidigt förtärs också materialet som brinner. Elden förädlar metaller så att bara det som är äkta består. I Bibeln används eld som en bild på Guds helighet, dom och dopet i den helige Ande. Att Jesus önskar att elden brann syftar antagligen på flera saker – att prövningens eld skulle förädla de troende att leva helt överlåtna till honom, att pingstdagen redan var här så att de troende var brinnande i den helige Ande och var klara ljus i en mörk värld. Det var det som skedde när Guds ord blev uppenbarat i hjärtat på Emmausvandrarna och det var som en eld inom dem, se Luk 24:32. ");
INSERT INTO swe_vpl VALUES ("LK12_50","072_12_50","LUK","12","50","50","Men jag har ett dop att döpas med lidandets dop, hans död och uppståndelse, och jag är svårt ansatt tills det är fullbordat. ");
INSERT INTO swe_vpl VALUES ("LK12_51","072_12_51","LUK","12","51","51","Tror ni jag har kommit för att skapa fred på jorden? Nej, säger jag er, däremot åtskillnad (splittring, delning) Den fred som Jesus ger är mellan Gud och människa, se Jes 9:6. Vi uppmanas att sträva efter fred med alla, se Heb 12:14, men alla vill inte, se 2 Tim 3:12. Det är inte Guds vilja, eller han som orsakar splittring, men den är oundviklig. Det är konflikt mellan ljus och mörker, mellan Guds barn och djävulens barn, och denna konflikt når även medlemmar i en och samma familj. När en människa blir frälst och lever i ljuset blir kontrasten till det tidigare livet i mörkret helt uppenbar. Tidigare vänner kan bli fiender när de upplever sig dömda, se Joh 3:16-21. ");
INSERT INTO swe_vpl VALUES ("LK12_52","072_12_52","LUK","12","52","52","För från och med nu ska fem i samma familj vara separerade, tre mot två och två mot tre. Nu ges ett exempel från en familj med fem personer. ");
INSERT INTO swe_vpl VALUES ("LK12_53","072_12_53","LUK","12","53","53","far mot son och son mot far, mor mot dotter och dotter mot mor, svärmor mot brud (nygift sonhustru) och brud mot svärmor.” En gruppering är far och mor, och på den andra sidan son, dotter och en sonhustru. Innan Jesus kommer tillbaka för att upprätta tusenårsriket på domens dag kan evangeliet splittra generationer. ");
INSERT INTO swe_vpl VALUES ("LK12_54","072_12_54","LUK","12","54","54","Han sade också till folket: ”När ni ser ett moln stiga i väster över Medelhavet säger ni genast att det blir regn, och det blir så. ");
INSERT INTO swe_vpl VALUES ("LK12_55","072_12_55","LUK","12","55","55","När det blåser en sydlig vind säger ni att det blir en värmebölja, och det blir så. ");
INSERT INTO swe_vpl VALUES ("LK12_56","072_12_56","LUK","12","56","56","Hycklare (som bara spelar ett skådespel för andra), ni kan tyda jorden och himlens utseende. Varför kan ni inte tyda den här tiden?” Folket var vana att tyda det ganska förutsägbara vädret i Israel. Västliga vindar förde med sig regn. Sydliga vindar ökenhetta, fenomenet kallas Sirocco. De kunde känna igen naturliga väderförändringar, men var helt utan andlig klarsyn. Ovilliga att se sitt eget behov av omvändelse och förändring. ");
INSERT INTO swe_vpl VALUES ("LK12_57","072_12_57","LUK","12","57","57","”Varför bedömer (avgör) ni inte själva vad som är rätt? ");
INSERT INTO swe_vpl VALUES ("LK12_58","072_12_58","LUK","12","58","58","När du är på väg till domaren med din motpart, gör allt vad du kan under vägen för att förlikas med honom medan ni är på väg. Annars drar han dig inför domaren, och domaren överlämnar dig till rättstjänaren (grekiska ”praktor”, fungerade som indrivare åt staten) och rättstjänaren kastar dig i fängelset. ");
INSERT INTO swe_vpl VALUES ("LK12_59","072_12_59","LUK","12","59","59","Jag säger dig: Du kommer inte ut förrän du har betalt till sista öret.” Här anges det judiska kopparmyntet ”lepta” som var den lägsta valören i hela Romarriket. Värdet var 1/128 av en denar, som var en arbetares dagslön. Poängen i liknelsen är att Gud kommer att döma världen, och medan vi fortfarande vandrar här på jorden behöver vi ta emot hans nåd och få det rätt ställt med honom. ");
INSERT INTO swe_vpl VALUES ("LK13_1","072_13_1","LUK","13","1","1","Vid samma tid kom några och berättade för Jesus den senaste nyheten om de galiléer vilkas blod Pilatus hade blandat med deras offer. Pontius Pilatus var känd för sin grymhet. I trosbekännelsen läser vi hur Jesus var ”pinad under Pontius Pilatus”. Den judiska historieskrivaren Josefus redogör för flera massakrer som Pilatus utförde. Han ansvarade inför den romerske kejsaren för regionerna Judéen och Samarien och bodde i Caesarea vid medelhavskusten. Jerusalem ingick i hans område och under de judiska högtiderna var han stationerad där på grund av risken för oroligheter och uppror bland judarna. Genom att döda dessa galiléer och bränna dem tillsammans med offerdjuren inne i templet i Jerusalem ville han ge ett avskräckande exempel. Det kan vara anhängare till den motståndsgrupp som nämns i Apg 5:37 som fått sätta livet till.  Den vanliga judiska uppfattningen var att om man gjorde gott hände goda saker, och gjorde man ont hände onda saker. Man frågar Jesus om dessa som dött var större syndare än andra eftersom denna olycka drabbat dem. ");
INSERT INTO swe_vpl VALUES ("LK13_2","072_13_2","LUK","13","2","2","Jesus svarade: ”Tror ni att de galiléerna var större syndare än alla andra galiléer, eftersom de fick lida så? ");
INSERT INTO swe_vpl VALUES ("LK13_3","072_13_3","LUK","13","3","3","Nej, säger jag er. Men om ni inte omvänder er (totalt förändrar ert sätt att tänka och agera) går ni alla under som de. ");
INSERT INTO swe_vpl VALUES ("LK13_4","072_13_4","LUK","13","4","4","Eller de arton som dog när tornet i Siloam föll över dem, tror ni att de var mer skyldiga än alla andra som bor i Jerusalem? ");
INSERT INTO swe_vpl VALUES ("LK13_5","072_13_5","LUK","13","5","5","Nej, säger jag er. Men om ni inte omvänder er (totalt förändrar ert sätt att tänka och agera) går ni alla under på samma sätt.” Siloamdammen låg i södra Jerusalem. Tornet var antagligen en del av muren. Då som nu spekulerade människorna om massakern, eller olyckan med tornet som föll, var Guds straff för specifika synder som dessa människor gjort. Jesus svarar att så är inte fallet, och riktar sig till dem som ställt frågan, och blir personlig – ni måste omvända er. ");
INSERT INTO swe_vpl VALUES ("LK13_6","072_13_6","LUK","13","6","6","Jesus berättar nu en liknelse för dem som kommit med nyheten om massakern som skett i Jerusalem, se vers 1-6. I stället för att spekulera i varför de fick lida och dö borde de frågat: ”Varför lever fortfarande jag?” Jesus uppmanar dem se på sina egna liv och omvända sig. Jesus berättade denna liknelse: ”En man hade ett fikonträd planterat i sin vingård. Han kom för att se om det fanns någon frukt på det, men hittade ingen. Fikonträdet är ofta en symbol på nationen Israel, och ägaren är Gud. ");
INSERT INTO swe_vpl VALUES ("LK13_7","072_13_7","LUK","13","7","7","Då sade han ägaren till trädgårdsmästaren: ’Lyssna nu, i tre års tid från den ålder, omkring fem år efter det var planterat, då det var normalt att förvänta sig att trädet skulle börja ge en skörd har jag kommit och letat efter frukt på detta fikonträd, utan att hitta någon. Hugg bort det (ordagrant ’hugg ut det’)! Varför ska det ta upp plats (suga ut jorden, ta solljus från andra träd)?’ ");
INSERT INTO swe_vpl VALUES ("LK13_8","072_13_8","LUK","13","8","8","Trädgårdsmästaren svarade: ’Herre, låt det stå kvar ett år till, så ska jag gräva runt det och gödsla. ");
INSERT INTO swe_vpl VALUES ("LK13_9","072_13_9","LUK","13","9","9","Kanske bär det frukt nästa år, men om inte, kan du hugga bort det.’ ” Jesus är förebedjaren som i det längsta vädjar för sitt folk att de ska vända om och bära frukt. Lite senare i vers 34 gråter och ber Jesus över Jerusalem. ");
INSERT INTO swe_vpl VALUES ("LK13_10","072_13_10","LUK","13","10","10","Detta är andra gången Jesus helar på en sabbat, första gången var det en man med en förtvinad hand, se Luk 6:6-10, och nu är det en kvinna med krokig rygg. Utifrån alla helanden Jesus gjorde och alla liknelser han berättade, väljer Lukas genomgående i sitt evangelium att ta med ett exempel på en man och en kvinna, och visar genom den berättartekniken att Jesus inte gör skillnad på kvinnor och män. Jesus undervisade i en av synagogorna på en sabbat en lördag, den judiska vilodagen. ");
INSERT INTO swe_vpl VALUES ("LK13_11","072_13_11","LUK","13","11","11","Där i synagogan fanns en kvinna som i arton år haft en sjukdom orsakad av en ande (sjukdomsdemon). Hon var krokryggig (framåtböjd) och kunde inte räta på sig. ");
INSERT INTO swe_vpl VALUES ("LK13_12","072_13_12","LUK","13","12","12","När Jesus såg henne, kallade han henne till sig och sade: ”Kvinna inte ett hårt tilltal, utan fyllt med respekt och ömhet, du har blivit fri från din sjukdom”, ");
INSERT INTO swe_vpl VALUES ("LK13_13","072_13_13","LUK","13","13","13","och han lade sina händer på henne, och på en gång rätade hon på sig och prisade (tackade) Gud! ");
INSERT INTO swe_vpl VALUES ("LK13_14","072_13_14","LUK","13","14","14","Men synagogföreståndaren, upprörd (förargad) över att Jesus botade på sabbaten, sade till folket men riktar sin kritik mot Jesus: ”Det finns sex dagar som man ska arbeta på, kom och bli botad på någon av dem och inte på sabbaten.” ");
INSERT INTO swe_vpl VALUES ("LK13_15","072_13_15","LUK","13","15","15","Då svarade Herren synagogföreståndaren: ”Ni skenheliga (ni religiösa ledare som bara utför ett skådespel)! Är det inte så att ni alla löser er oxe eller åsna från krubban och leder ut och vattnar den, även på sabbaten? ");
INSERT INTO swe_vpl VALUES ("LK13_16","072_13_16","LUK","13","16","16","Skulle inte den här kvinnan, en Abrahams dotter som Satan som ordagrant betyder motståndaren har hållit bunden i arton långa år, bli befriad från sin boja (kedja) på sabbaten?” I arton år hade kvinnan gått till synagogan, även på andra dagar än sabbaten, men inte blivit helad. ");
INSERT INTO swe_vpl VALUES ("LK13_17","072_13_17","LUK","13","17","17","När han sade detta skämdes alla hans motståndare, men allt folket jublade över alla underbara gärningar som han utförde. ");
INSERT INTO swe_vpl VALUES ("LK13_18","072_13_18","LUK","13","18","18","Sedan sade Jesus: ”Vad ska jag likna Guds rike vid? Vad ska jag jämföra det med?” ");
INSERT INTO swe_vpl VALUES ("LK13_19","072_13_19","LUK","13","19","19","”Det liknar ett senapskorn som en man tar och sår i sin trädgård. Det växer upp och blir ett träd, och himlens fåglar bygger bo bland grenarna.” ");
INSERT INTO swe_vpl VALUES ("LK13_20","072_13_20","LUK","13","20","20","Igen sade han: ”Vad ska jag jämföra Guds rike med? ");
INSERT INTO swe_vpl VALUES ("LK13_21","072_13_21","LUK","13","21","21","Det liknar surdeg (jäst) som en kvinna gömmer (blandar, grekiska ”enkrypto”) i tre mått (grekiska ”saton” motsvarar 13 liter) mjöl totalt omkring 40 liter till dess hela degen har jäst blivit påverkad av jästen.” Lukas växlar mellan en man och kvinna när han sammanställer sitt evangelium, se vers 19 och 21. Huvudpoängen är hur Guds rike börjar smått men kommer att växa. Samtidigt antyder liknelsen också att Gudsriket växer oproportionerligt. Ett planterat senapsfrö blir bara en buske, inte ett träd, och surdegen är genomgående en bild på falska läror i Bibeln. Mitt i det växande Gudsriket finns det också ondska. I berättelsen som föregår dessa liknelser var ju föreståndaren i synagogan en som inte ville se människor helade, se vers 10-17! Se även kommentarer i Matt 13. ");
INSERT INTO swe_vpl VALUES ("LK13_22","072_13_22","LUK","13","22","22","Jesus gick igenom städer och byar där han undervisade, på sin vandring mot Jerusalem. Redan i Luk 9:51 börjar Jesus gå mot Jerusalem men först i Luk 17:11 går han direkt mot målet. ");
INSERT INTO swe_vpl VALUES ("LK13_23","072_13_23","LUK","13","23","23","Någon frågade honom: ”Herre, är det bara några få som blir frälsta (räddade)?” ");
INSERT INTO swe_vpl VALUES ("LK13_24","072_13_24","LUK","13","24","24","Detta var en teoretisk fråga, antagligen ställd av en farisé eller laglärd. Jesus börjar med att ge en praktisk och personlig uppmaning till var och en att vara redo, för vad spelar det för roll om få eller många andra blir frälsta om man själv går förlorad? Till sist, vers 29-30, svarar han på frågan att många hedningar från jordens alla hörn ska bli frälsta. ”Sträva (gör ert yttersta, ansträng er som om ni tävlade i en olympisk gren, eller kämpade i en strid på liv och död) för att komma in nu genom den smala dörren till ett hus där en bröllopsfest ska hållas. Jesus är dörren, den enda vägen till Gud, se Joh 10:7; 14:6. Jag säger till er att många ska försöka ta sig in senare men inte lyckas. ");
INSERT INTO swe_vpl VALUES ("LK13_25","072_13_25","LUK","13","25","25","När väl husets herre Jesus stiger upp och snabbt stänger dörren, då kommer ni att stå utanför och bulta och säga: ’Herre, öppna för oss!’ Han kommer att svara er: ’Jag vet inte varifrån ni är.’ Vilken familj eller hushåll ni tillhör. ");
INSERT INTO swe_vpl VALUES ("LK13_26","072_13_26","LUK","13","26","26","Då ska ni säga: ’Vi har ätit och druckit i ditt sällskap dock inte som verkliga vänner och gäster som i Matt 26:29, och du har undervisat på våra huvudgator.’ ");
INSERT INTO swe_vpl VALUES ("LK13_27","072_13_27","LUK","13","27","27","Men han ska svara: ’Jag vet inte varifrån ni är. Vilken familj eller hushåll ni tillhör. Gå bort ifrån mig, alla ni som bedriver orättfärdighet.’ ");
INSERT INTO swe_vpl VALUES ("LK13_28","072_13_28","LUK","13","28","28","Där ska ni gråta och skära tänder (där kommer det att råda ångest, hat och ondska), när ni ser Abraham, Isak och Jakob och alla profeterna vara i Guds rike medan ni själva är utdrivna. Många judar ansåg sig tillhöra Gudsriket eftersom man var född jude, medan Jesus lär att man måste födas på nytt. ");
INSERT INTO swe_vpl VALUES ("LK13_29","072_13_29","LUK","13","29","29","Människor ska komma från öster och väster, från norr och söder och ligga till bords få delta i den himmelska festmåltiden i Guds rike. ");
INSERT INTO swe_vpl VALUES ("LK13_30","072_13_30","LUK","13","30","30","De som nu är de sista ska då bli de första, och de som nu är de första ska då bli de sista.” ");
INSERT INTO swe_vpl VALUES ("LK13_31","072_13_31","LUK","13","31","31","Just då kom några fariséer från Galileen eller Pereen, de områden som Herodes Antipas var landsfurste över och sade till honom: ”Gå genast härifrån, för Herodes vill döda dig.” ");
INSERT INTO swe_vpl VALUES ("LK13_32","072_13_32","LUK","13","32","32","Men han svarade: ”Gå och säg till den räven judiskt idiom för att vara feg och lättskrämd att jag driver ut onda andar och botar sjuka i dag och i morgon, och den tredje dagen når jag mitt mål (fulländar jag mitt syfte här). ");
INSERT INTO swe_vpl VALUES ("LK13_33","072_13_33","LUK","13","33","33","Men i dag och i morgon och i övermorgon måste jag vandra vidare Herodes eller någon annan kan inte hindra Guds plan, för det passar sig inte att en profet dödas någon annanstans än i Jerusalem.” ");
INSERT INTO swe_vpl VALUES ("LK13_34","072_13_34","LUK","13","34","34","”O Jerusalem, Jerusalem upprepning av namnet beskriver ett starkt känslomässigt engagemang. Du som vanemässigt mördar profeterna och stenar dem som är sända till dig (som budbärare)! Hur många gånger har jag inte velat (längtat efter att) få samla (skydda) dina barn, som en höna samlar (skyddar, värmer) sina kycklingar under sina vingar, men ni har vägrat. ");
INSERT INTO swe_vpl VALUES ("LK13_35","072_13_35","LUK","13","35","35","Se, nu står ert hus övergivet (tömt på sina egna resurser) utan Guds beskydd. Jag säger er, ni ska inte se mig igen förrän den dag då ni säger: ’Välsignad är han som kommer i Herrens namn.’ ” Ps 118:26 ");
INSERT INTO swe_vpl VALUES ("LK14_1","072_14_1","LUK","14","1","1","Efter lördagens gudstjänst i synagogan blev gästtalaren ofta inbjuden till en sabbatsmåltid av föreståndaren, se vers 12. Det är antagligen detta som sker här, men intentionerna var inte goda. Fariséerna vaktade på honom för att se om han skulle göra något de kunde anklaga honom för. När Jesus en sabbat gick in för att äta hos en av de ledade fariséerna, iakttog de honom noga. ");
INSERT INTO swe_vpl VALUES ("LK14_2","072_14_2","LUK","14","2","2","Då stod en man framför honom som led av vatten i kroppen. Lukas använder den medicinska termen vi kallar ödem. Antagligen var hans ben svullna. ");
INSERT INTO swe_vpl VALUES ("LK14_3","072_14_3","LUK","14","3","3","Jesus frågade de laglärda och fariséerna: ”Är det tillåtet att hela på sabbaten eller inte?” ");
INSERT INTO swe_vpl VALUES ("LK14_4","072_14_4","LUK","14","4","4","Men de var helt tysta. Han tog tag i mannen, helade honom och lät honom gå. ");
INSERT INTO swe_vpl VALUES ("LK14_5","072_14_5","LUK","14","5","5","Sedan sade han till dem: ”Om någon av er har en son eller en oxe som faller ner i en brunn, drar han då inte på en gång upp dem, även om det är sabbat?” ");
INSERT INTO swe_vpl VALUES ("LK14_6","072_14_6","LUK","14","6","6","Det kunde de inte svara på heller. ");
INSERT INTO swe_vpl VALUES ("LK14_7","072_14_7","LUK","14","7","7","När han märkte hur gästerna valde ut de bästa platserna närmast värden, berättade han en liknelse: ");
INSERT INTO swe_vpl VALUES ("LK14_8","072_14_8","LUK","14","8","8","”När du blir bjuden till bröllopsfest, så ta inte de förnämsta platserna vid bordet. Kanske är någon av gästerna mer ansedd än du? ");
INSERT INTO swe_vpl VALUES ("LK14_9","072_14_9","LUK","14","9","9","Då kommer den som bjudit både dig och honom och säger till dig: ’Ge honom din plats!’ Då får du skamsen gå och ta den lägsta platsen. ");
INSERT INTO swe_vpl VALUES ("LK14_10","072_14_10","LUK","14","10","10","Nej, när du är bjuden, gå och ta den nedersta platsen. När värden kommer ska han då säga till dig: ’Min vän, sätt dig högre upp!’ Då blir du hedrad inför alla de andra gästerna. ");
INSERT INTO swe_vpl VALUES ("LK14_11","072_14_11","LUK","14","11","11","Den som upphöjer sig själv ska bli förödmjukad, men den som ödmjukar sig ska bli upphöjd.” Kanske hade Jesus mannen som nyss blivit helad i åtanke. Han var i närheten av huset men verkade inte vara inbjuden att dela måltidsgemenskapen, se vers 4. ");
INSERT INTO swe_vpl VALUES ("LK14_12","072_14_12","LUK","14","12","12","Han sade också till den som bjudit honom Jesus hade nyss talat till gästerna, nu vänder han sig till värden: ”När du bjuder på lunch ordagrant ’dagens första måltid’, frukost eller tidig lunch eller till kvällsmål (större festmåltid), bjud då inte bara dina vänner, syskon, släktingar eller rika grannar, som du har för vana att göra. De bjuder ju tillbaka och det blir din belöning. ");
INSERT INTO swe_vpl VALUES ("LK14_13","072_14_13","LUK","14","13","13","Nej, när du bjuder in till fest, bjud fattiga, handikappade, lama och blinda. ");
INSERT INTO swe_vpl VALUES ("LK14_14","072_14_14","LUK","14","14","14","Salig (lycklig, välsignad) är du då, eftersom de inte kan ge dig någon belöning. Du ska få din lön vid de rättfärdigas uppståndelse.” ");
INSERT INTO swe_vpl VALUES ("LK14_15","072_14_15","LUK","14","15","15","När en av gästerna hörde detta att det finns en belöning som väntar i nästa liv, se vers 14 sade han till Jesus: ”Salig (lycklig, välsignad) är den som får vara med om måltiden i Guds kungarike.” ");
INSERT INTO swe_vpl VALUES ("LK14_16","072_14_16","LUK","14","16","16","Jesus tar tillfället i akt och berättar en liknelse om en stor fest, troligtvis en bröllopsfest. Bakgrunden är att enligt den dåtida seden skickade värden i god tid ut en inbjudan om att en fest skulle hållas. Utifrån antalet som svarat gjordes förberedelser. En andra inbjudan skickades när allt var klart. Att då tacka nej, när man redan sagt ja, var väldigt ofint. En snarlik liknelse finns i Matt 22:1-14 om en bröllopsfest. Det finns även ett exempel där Jesus och lärjungarna är bjudna till ett bröllop i Kana, se Joh 2:1-2. Då sade Jesus till honom: ”En man ordnade en stor festmåltid och bjöd många gäster. ");
INSERT INTO swe_vpl VALUES ("LK14_17","072_14_17","LUK","14","17","17","När tiden för festen var inne sände han ut sin tjänare för att säga till de inbjudna: ’Kom, nu är allt färdigt!’ Detta var den andra inbjudan, se Matt 22:2-3. ");
INSERT INTO swe_vpl VALUES ("LK14_18","072_14_18","LUK","14","18","18","Men en efter en började de alla ursäkta sig. Den förste sade till honom: ’Jag har köpt en åker och måste gå ut och se på inspektera den. Jag är ledsen att jag inte kan komma. Var vänlig ta emot min ursäkt.’ Åkern var redan köpt, men han verkar orolig att han gjort en dålig affär. ");
INSERT INTO swe_vpl VALUES ("LK14_19","072_14_19","LUK","14","19","19","En annan sade: ’Jag har köpt fem par oxar, och jag ska ut och pröva (undersöka och godkänna) dem. Var vänlig ta emot min ursäkt.’ Vanligtvis ägde man en eller två oxar, så detta var en förmögen man som skaffat tio till. ");
INSERT INTO swe_vpl VALUES ("LK14_20","072_14_20","LUK","14","20","20","En annan sade: ’Jag har just gift mig, så jag kan inte komma.’ Hustrun hade nog glatt sig att få gå på festen, och det fanns plats för fler. Dessa tre ursäkter berörde tre områden: ägodelar, arbete och familj. På sin rätta plats är allt detta gott och välsignat av Gud, se Matt 6:33. I Jesu första liknelse om jordmåner liknas törnet med sådant som kväver Guds ord. Jesus säger att denna liknelse är grunden för förståelsen av alla andra liknelser, se Mark 4:13. I förklaringen om törnet ges tre orsaker som sammanfaller med de tre ursäkterna i denna liknelse. De slutför inte vad de börjat på grund av oro, rikedom och njutningslystnad, se Luk 8:14. ");
INSERT INTO swe_vpl VALUES ("LK14_21","072_14_21","LUK","14","21","21","Tjänaren kom tillbaka och berättade för sin herre vad de svarat. Då greps husbonden av vrede och sade till sin tjänare: ’Skynda dig ut på gator och gränder i staden det är bråttom eftersom allt är klart för festen och för hit fattiga, lemlästade (krymplingar), blinda och lama.’ ");
INSERT INTO swe_vpl VALUES ("LK14_22","072_14_22","LUK","14","22","22","Sedan sade tjänaren: ’Herre, vad du befallde är utfört, men det finns fortfarande plats.’ ");
INSERT INTO swe_vpl VALUES ("LK14_23","072_14_23","LUK","14","23","23","Då sade herren till tjänaren: ’Gå ut på huvudvägar och landsvägar utanför staden och övertala (uppmana) människorna att komma in, så att mitt hus blir fullt. ");
INSERT INTO swe_vpl VALUES ("LK14_24","072_14_24","LUK","14","24","24","För jag säger er att ingen av dem som var bjudna ska smaka min måltid.’ ” ");
INSERT INTO swe_vpl VALUES ("LK14_25","072_14_25","LUK","14","25","25","Frälsningen är fri men kostar ändå allt. Direkt efter liknelsen om den fria inbjudan till festmåltiden, följer en sektion som handlar om kostnaden av att följa Jesus. Stora skaror följde Jesus. Många människor flockades kring Jesus av olika skäl. Jesus är mer intresserad av kvalitet än kvantitet. Han vände sig om och sade till dem: ");
INSERT INTO swe_vpl VALUES ("LK14_26","072_14_26","LUK","14","26","26","”Om någon kommer till mig och inte hatar (älskar mig mer än) sin far och sin mor, sin hustru och sina barn eller väljer att avstå från att gifta sig, se Matt 19:10-12, sina bröder och systrar och även sitt eget liv detta jordeliv, kan han inte vara min lärjunge. I den judiska kulturen är dessa talesätt, som är överdrifter, vanliga och kallas hyperboler. Även på svenska kan man t.ex. säga att man älskar röda hus men hatar gula och på så sätt uttrycka att man föredrar en viss färg mer utan att för den skull bokstavligen hata den andra. Matteus översätter ett liknande sammanhang ”den som är mer vän med”, se Matt 10:37. Ändå är orden väldigt skarpa och tvingar oss att fundera över var vi har vår lojalitet. Vem förtröstar vi ytterst på, är Jesus främst? Det är typiskt Lukas att ta med fyra punkter, se Luk 6:17. ");
INSERT INTO swe_vpl VALUES ("LK14_27","072_14_27","LUK","14","27","27","Den som inte bär sitt kors och följer mig kan inte vara min lärjunge. Tidigare i Luk 9:23 säger Jesus att för att följa honom måste man ”förneka sig själv och dagligen ta upp sitt kors”. Nu följer två liknelser som visar att detta inte är något impulsivt beslut utan kräver eftertanke. ");
INSERT INTO swe_vpl VALUES ("LK14_28","072_14_28","LUK","14","28","28","Om någon av er vill bygga ett torn, sätter han sig inte först ner och beräknar kostnaden för att se om han kan slutföra det? ");
INSERT INTO swe_vpl VALUES ("LK14_29","072_14_29","LUK","14","29","29","Annars, om han lagt grunden men inte bygger färdigt, kan alla som ser det börja håna honom ");
INSERT INTO swe_vpl VALUES ("LK14_30","072_14_30","LUK","14","30","30","och säga: ’Den där mannen började bygga men kunde inte bli klar.’ ");
INSERT INTO swe_vpl VALUES ("LK14_31","072_14_31","LUK","14","31","31","Eller vilken kung går ut i krig mot en annan kung utan att först sätta sig ner och fundera över om han med 10 000 man kan attackera den som kommer emot honom med 20 000? ");
INSERT INTO swe_vpl VALUES ("LK14_32","072_14_32","LUK","14","32","32","Kan han inte det, skickar han en delegation och ber om fred medan den andre ännu är långt borta. ");
INSERT INTO swe_vpl VALUES ("LK14_33","072_14_33","LUK","14","33","33","Därför kan ingen av er vara min lärjunge om han inte ger upp (försakar, tar farväl av) allt han har. ");
INSERT INTO swe_vpl VALUES ("LK14_34","072_14_34","LUK","14","34","34","Salt är bra bevarar, renar och ger god smak, men om saltet förlorar sin sälta (styrka, kvalitet, blir till en dårskap), hur ska man då få det salt igen? ");
INSERT INTO swe_vpl VALUES ("LK14_35","072_14_35","LUK","14","35","35","Det duger varken för jorden eller gödselhögen. Man kastar bort det. Rent salt, natriumklorid, som vi använder i dag förlorar inte sin sälta. Däremot kunde den typ av salt, som man producerade från Döda Havet och som Jesus troligen refererade till, förlora sin sälta, eftersom det också innehöll andra mineraler. Utsattes det för omgivningens fukt kunde det urlakas. Det är när salt blandas upp med annat som det förlorar sin kraft. Ordet för ”mister sin sälta” kan också betyda ”dårskap” och översätts så i Rom 1:22 och 1 Kor 1:20. Den betydelsen förstärker då hur ett oövervägt beslut att följa Jesus blir till en dårskap, på samma sätt som den som började bygga ett torn eller den som förhastat gick ut i krig, se vers 28-32.  Detta stycke började med ”stora skaror”, se vers 25. På samma sätt som det räcker med lite salt för att smaksätta hela maträtten, är det inte antalet lärjungar som avgör om de påverkar omvärlden, utan det är kvaliteten som är avgörande. Lyssna, du som har öron att höra med.” Denna fras används ofta när ett stycke kan vara svårt att förstå utan hjälp av den helige Ande. ");
INSERT INTO swe_vpl VALUES ("LK15_1","072_15_1","LUK","15","1","1","Alla skatteindrivare och syndare höll sig hela tiden nära Jesus för att lyssna på honom. ");
INSERT INTO swe_vpl VALUES ("LK15_2","072_15_2","LUK","15","2","2","Men fariséerna och lagexperterna muttrade irriterat (diskuterade i hemlighet med varandra) och sade: ”Den mannen tar emot (välkomnar) syndare och äter med dem.” ");
INSERT INTO swe_vpl VALUES ("LK15_3","072_15_3","LUK","15","3","3","Då berättade Jesus denna liknelse: ");
INSERT INTO swe_vpl VALUES ("LK15_4","072_15_4","LUK","15","4","4","”Vilken man bland er som har hundra får och förlorar ett, skulle inte lämna de nittionio i vildmarken den vanliga betesmarken för fårhjordar och gå och leta efter det förlorade tills han finner det? ");
INSERT INTO swe_vpl VALUES ("LK15_5","072_15_5","LUK","15","5","5","När han hittar det blir han glad och lägger det över axlarna, ");
INSERT INTO swe_vpl VALUES ("LK15_6","072_15_6","LUK","15","6","6","och när han kommer hem samlar han sina vänner och grannar och säger till dem: ’Gläd er med mig, för jag har hittat mitt får som var förlorat.’ ");
INSERT INTO swe_vpl VALUES ("LK15_7","072_15_7","LUK","15","7","7","Jag säger er, det blir mer glädje i himlen över en enda syndare som omvänder sig (totalt förändrar sitt sätt att tänka och agera), än över nittionio rättfärdiga som inte behöver omvändelse.” ");
INSERT INTO swe_vpl VALUES ("LK15_8","072_15_8","LUK","15","8","8","Jesus använder exempel från både kvinnors och mäns vardag för att förklara andliga sanningar. Direkt efter liknelsen om mannen med det förlorade fåret kommer nu en liknelse om en kvinna som söker och finner något hon förlorat. Lukas skriver för grekisktalande och använder det grekiska silvermyntet ”drachmer”. Det motsvarade den romerska denaren som var en arbetares dagslön. ”Eller om en kvinna har tio silvermynt (drachmer) och tappar bort ett av dem, tänder hon då inte en lykta och sopar huset det enkla jordgolvet och letar noga tills hon hittar det? ");
INSERT INTO swe_vpl VALUES ("LK15_9","072_15_9","LUK","15","9","9","När hon funnit det samlar hon sina väninnor och grannkvinnor och säger: ’Gläd er med mig, för jag har hittat det värdefulla myntet som jag hade förlorat.’ ");
INSERT INTO swe_vpl VALUES ("LK15_10","072_15_10","LUK","15","10","10","Jag säger er att på samma sätt blir det glädje inför Guds änglar över en enda syndare som omvänder sig (totalt förändrar sitt sätt att tänka och agera).” ");
INSERT INTO swe_vpl VALUES ("LK15_11","072_15_11","LUK","15","11","11","Sedan sade Jesus: ”En man hade två söner. ");
INSERT INTO swe_vpl VALUES ("LK15_12","072_15_12","LUK","15","12","12","Den yngre av dem sade till sin far: ’Far, ge mig på en gång den del av förmögenheten som tillhör mig.’ Då skiftade han sina tillgångar mellan dem. Den äldste sonen fick två tredjedelar och den yngre en tredjedel, se 5 Mos 21:17. ");
INSERT INTO swe_vpl VALUES ("LK15_13","072_15_13","LUK","15","13","13","Inte så många dagar senare samlade den yngre sonen ihop allt han ägde sålde sin del av det skiftade arvet och for bort till ett fjärran land. Han slösade bort sin rikedom genom att leva ett utsvävande liv ordagrant ’leva utan att spara eller hålla igen’. ");
INSERT INTO swe_vpl VALUES ("LK15_14","072_15_14","LUK","15","14","14","När han hade gjort slut på allt han hade, kom en svår hungersnöd över landet och han började lida nöd (stå i skuld, komma efter med betalningarna). ");
INSERT INTO swe_vpl VALUES ("LK15_15","072_15_15","LUK","15","15","15","Så han gick i väg och tvingade sig på (ordagrant ’limmade sig fast vid’) en av invånarna i landet som motvilligt anställde honom eftersom han var så enträgen. Han sände ut honom på sina marker för att vakta svin. Ett avskyvärt arbete för en jude eftersom svin ansågs vara orena djur, se 3 Mos 11:7; 5 Mos 14:8. ");
INSERT INTO swe_vpl VALUES ("LK15_16","072_15_16","LUK","15","16","16","Han längtade efter att få äta sig mätt på de fröskidor som svinen åt, men ingen gav honom något. Vissa manuskript har ’fylla buken med fröskidor’. Det förstärker kontrasten mot hans tidigare liv i överflöd då han kunde välja att äta det bästa; nu kan han tänka sig äta vad som helst för att dämpa hungern. Synden för en person djupare och djupare ner i misär och förnedring. ");
INSERT INTO swe_vpl VALUES ("LK15_17","072_15_17","LUK","15","17","17","Men när han hade tagit sitt förnuft till fånga (kommit till slutet av sig själv), sade han reflekterande: ’Hur många anställda hos min far har inte mat i överflöd, och här är jag, på väg att svälta ihjäl. ");
INSERT INTO swe_vpl VALUES ("LK15_18","072_15_18","LUK","15","18","18","Jag bryter upp (reser mig upp) och går till min far och säger till honom: »Far, jag har syndat mot himlen och mot dig (inför dig), ");
INSERT INTO swe_vpl VALUES ("LK15_19","072_15_19","LUK","15","19","19","jag förtjänar inte längre att kallas din son. Behandla mig som en av dina anställda.»’ ");
INSERT INTO swe_vpl VALUES ("LK15_20","072_15_20","LUK","15","20","20","Så han bröt upp och gick till sin egen far. Medan han fortfarande var långt borta fick hans far se honom vilket antyder att fadern väntade och tittade efter sin son. Fadern blev djupt rörd (kände stort medlidande) och sprang emot honom och omfamnade honom och kysste honom gång på gång. I den här kulturen sprang aldrig en äldre judisk man. Anledningen var att för att springa måste han fästa upp manteln, vilket gjorde att han exponerade sina bara ben, vilket var skamfyllt. Vad motiverade då fadern att bära den skammen? Enligt Talmud, den judiska skrift som innehåller tillägg och tolkningar till lagen, finns det en ceremoni som heter ”kezazah”. Den praktiserades om en judisk son lämnat det judiska samhället, levt med hedningar och sedan vände tillbaka hem. Stadens äldste mötte honom i stadsporten, krossade en kruka framför mannen – vilket symboliserade den brutna relationen med familjen, den judiska tron och samhället. Han var inte välkommen tillbaka.  Anledningen att fadern springer kan vara att han vill möta sonen innan de äldste i samhället hinner utföra denna ceremoni. Fadern var villig att bära skammen för att upprätta sin son! ");
INSERT INTO swe_vpl VALUES ("LK15_21","072_15_21","LUK","15","21","21","Men sonen sade till honom: ’Far, jag har syndat mot himlen och mot dig (inför dig), jag förtjänar inte längre att kallas din son.’ ");
INSERT INTO swe_vpl VALUES ("LK15_22","072_15_22","LUK","15","22","22","Men fadern sade till sina anställda: ’Skynda er att ta fram den finaste dräkten (de mest ärofyllda festkläderna) och klä honom i den och sätt en ring på hans hand och sandaler på hans fötter. Både ringen och sandalerna var tecken på att han nu var en fri man, slavar var barfota. ");
INSERT INTO swe_vpl VALUES ("LK15_23","072_15_23","LUK","15","23","23","Hämta den gödda kalven som var avsedd för något speciellt festligt tillfälle och slakta den, så ska vi äta och fira, ");
INSERT INTO swe_vpl VALUES ("LK15_24","072_15_24","LUK","15","24","24","för min son var död men har fått liv igen, han var förlorad men är funnen.’ Och de började fira. ");
INSERT INTO swe_vpl VALUES ("LK15_25","072_15_25","LUK","15","25","25","Under tiden var hans äldre son ute på fälten i arbete. När han var på väg hem och närmade sig huset hörde han musik (grekiska ordet ’symphonia’, flerstämmig instrumental musik) och dans. ");
INSERT INTO swe_vpl VALUES ("LK15_26","072_15_26","LUK","15","26","26","Så han kallade till sig en av pojkarna som var anställd och frågade vad det var frågan om. ");
INSERT INTO swe_vpl VALUES ("LK15_27","072_15_27","LUK","15","27","27","Han svarade: ’Din bror har kommit hem och din far har slaktat gödkalven eftersom han har fått honom välbehållen tillbaka.’ ");
INSERT INTO swe_vpl VALUES ("LK15_28","072_15_28","LUK","15","28","28","Men han den äldre brodern blev arg och vägrade att gå in. Då kom hans far ut och försökte övertala honom. ");
INSERT INTO swe_vpl VALUES ("LK15_29","072_15_29","LUK","15","29","29","Men han svarade sin far: ’I alla dessa år har jag tjänat dig, och jag har aldrig brutit något av dina bud. Ändå har du inte gett mig ens en liten killing så att jag skulle kunna fira (glädja mig) med mina vänner. ");
INSERT INTO swe_vpl VALUES ("LK15_30","072_15_30","LUK","15","30","30","Men när den där, din son en formulering som uttrycker förakt, kommer hem, som har slösat bort din förmögenhet tillsammans med horor, då slaktade du gödkalven för hans skull!’ Detta är den äldre broderns uttalande. Det är inte säkert att den yngste sonen varit med horor, utan kan reflektera vad den äldste sonen hade i sitt hjärta och skulle ha gjort i en liknande situation. ");
INSERT INTO swe_vpl VALUES ("LK15_31","072_15_31","LUK","15","31","31","Fadern sade till honom: ’Mitt barn (ord för barn som fokuserar på att han är medlem i familjen), du är alltid hos mig, och allt mitt är ditt. ");
INSERT INTO swe_vpl VALUES ("LK15_32","072_15_32","LUK","15","32","32","Men det enda rätta var att fira och vara glada, för denne din bror var död men har fått liv igen, han var förlorad men är funnen.’ ” Detta är den sista av tre liknelser om hur något förlorat återfinns. Det är uppenbart att liknelserna riktade sig till fariséerna som klagat över att syndare kom för att höra på Jesu undervisning, se 15:1-2. Den äldre brodern beskriver en självrättfärdig människa, den yngre brodern en syndig människa som omvänder sig. ");
INSERT INTO swe_vpl VALUES ("LK16_1","072_16_1","LUK","16","1","1","Jesus sade också till lärjungarna: Jesus har just berättat liknelsen om den yngre sonen som vände tillbaka hem. Frågan som hänger i luften är: Vad hände med den äldre sonen? Ordagrant är meningen på grekiskan ”och han sade också till lärjungarna”, där orden ”och” och ”också” tydligt kopplar ihop denna berättelse med den tidigare. Liknelsen handlar om faran med kärleken till pengar, och hör även ihop med nästa liknelse om den rike mannen och tiggaren Lasarus. Hur vi hanterar pengar i den här världen påverkar var vi tillbringar evigheten. ”Det var en rik man som hade en förvaltare. Den rike mannen ägde mark med olivträd och åkrar, förvaltaren skötte ägarens alla affärer. När den rike mannen en dag ryktesvägen fick höra anklagelser att förvaltaren slösade bort (spridde ut) hans egendom samma ord som används för yngre sonens slösande, se Luk 15:13, ");
INSERT INTO swe_vpl VALUES ("LK16_2","072_16_2","LUK","16","2","2","kallade han till sig förvaltaren och sade: ’Vad är det jag hör om dig? Lämna redovisning för din förvaltning av mina affärer, för du kan inte längre vara min förvaltare.’ Ryktet att förvaltaren levde i lyx på ett orättfärdigt sätt hade nått ägaren. Förutom pengarna som förskingrats hade förvaltaren gjort att hans herre förlorat sitt anseende. I den här kulturen var hedern viktigare än pengarna. Att han hade anförtrott sin förvaltning till en potentiell tjuv skadade hans rykte och var en stor skam. ");
INSERT INTO swe_vpl VALUES ("LK16_3","072_16_3","LUK","16","3","3","Då tänkte förvaltaren: ’Vad ska jag göra när min herre tar ifrån mig förvaltningen? Jag är inte stark nog för att gräva, och jag skäms för att tigga. ");
INSERT INTO swe_vpl VALUES ("LK16_4","072_16_4","LUK","16","4","4","Nu vet jag vad jag ska göra så att de som arrenderar min arbetsgivares mark och har skulder till honom välkomnar mig i sina hem, när jag avskedats från min tjänst.’ ");
INSERT INTO swe_vpl VALUES ("LK16_5","072_16_5","LUK","16","5","5","Han kallade till sig en efter en av dem som hade skulder till sin herre, och frågade den förste: ’Hur mycket är du skyldig min herre?’ ");
INSERT INTO swe_vpl VALUES ("LK16_6","072_16_6","LUK","16","6","6","Han svarade: ’Hundra bat-mått olivolja.’ Ett bat-mått var ca 30 liter. Det totala värdet motsvarade tre årslöner för en arbetare. Förvaltaren sa: ’Ta ditt skuldebrev, sätt dig ner på en gång och skriv femtio.’ 50 % mindre skuld. ");
INSERT INTO swe_vpl VALUES ("LK16_7","072_16_7","LUK","16","7","7","Sedan frågade han nästa: ’Hur mycket är du skyldig?’ Han svarade: ’Hundra kor-mått vete.’ Ett kor-mått var en tunna på ca 390 liter. Det totala värdet motsvarade nio årslöner för en arbetare. Då sade han: ’Ta ditt skuldebrev och skriv åttio.’ 20 % mindre skuld. ");
INSERT INTO swe_vpl VALUES ("LK16_8","072_16_8","LUK","16","8","8","Hans herre arbetsgivaren, den rike mannen lovordade den ohederlige förvaltaren för hans finurlighet (skicklighet, hans praktiska sätt att agera).” Detta är liknelsens höjdpunkt och överraskning – hur kan ägaren lovprisa den ohederlige förvaltaren som har minskat hans intäkter? Liknelsen berättar inte exakt hur förvaltaren gick till väga, men han sänkte skulderna vilket gjorde att hans herre kom i bättre dager hos dem som stod i skuld till honom. Kanske strök han räntan från skulden eller tog bort sin egen andel. Ordet ”finurlighet” här är ett neutralt ord som inte lägger någon moralisk värdering utan bara att det var logiskt och smart tänkt. ”Denna världens människor handlar finurligare (skickligare, klokare) mot sina egna än vad ljusets människor gör. ");
INSERT INTO swe_vpl VALUES ("LK16_9","072_16_9","LUK","16","9","9","Jag säger er: Skaffa er vänner med hjälp av den orättfärdiga mammon (förrädiska rikedomar, pengar), så att de människor ni hjälpt här i jordelivet välkomnar er i de eviga boningarna, den dag mammon förlorar sitt värde. Det ”finurliga” och kloka som förvaltaren gör, se vers 8, är att han inte längre slösar pengarna på sig själv genom att leva i lyx utan säkrar sin framtid med dem. Att samla skatter i himlen handlar om att vara givmild. ");
INSERT INTO swe_vpl VALUES ("LK16_10","072_16_10","LUK","16","10","10","Den som är trogen i smått är också trogen i stort, och den som är orättfärdig i smått är också orättfärdig i stort vilket den ohederlige förvaltaren visade sig vara. ");
INSERT INTO swe_vpl VALUES ("LK16_11","072_16_11","LUK","16","11","11","Om ni inte har varit trogna i fråga om den orättfärdiga mammon (ägodelar, pengar), vem vill då anförtro er den sanna rikedomen evangeliet, andliga gåvor? ");
INSERT INTO swe_vpl VALUES ("LK16_12","072_16_12","LUK","16","12","12","Om ni inte har varit trogna med det som ägs av andra, vem vill då ge er vad som ska tillhöra er? ");
INSERT INTO swe_vpl VALUES ("LK16_13","072_16_13","LUK","16","13","13","Ingen tjänare speciellt ord för slav som tjänade i hemmen kan tjäna två herrar. Antingen kommer han att hata den ene och älska den andre eller hålla sig till den ene och förakta den andre. Ni kan inte tjäna både Gud och mammon (rikedom).” ");
INSERT INTO swe_vpl VALUES ("LK16_14","072_16_14","LUK","16","14","14","Jesus har berättat fyra liknelser. Tre där något borttappat återfinns och till sist liknelsen om den ohederlige förvaltaren, se Luk 15:1-16:13. Liknelserna var riktade till lärjungarna, men fariséerna lyssnade också. Allt detta hörde fariséerna som älskade pengar, och de hånade honom. Här används ett mer fientligt ord än i Luk 15:2 där de muttrade irriterat. Ordet här är ordagrant ”att lyfta näsan åt någon”. De sade ingenting, men deras kroppsspråk visade deras förakt för Jesus. ");
INSERT INTO swe_vpl VALUES ("LK16_15","072_16_15","LUK","16","15","15","Jesus sade till dem: ”Ni är sådana som förklarar er själva rättfärdiga inför människorna genom att visa upp en yttre fasad, men Gud känner era hjärtan. Det som är högt prisat av människor pengar och status är avskyvärt inför Gud.” ");
INSERT INTO swe_vpl VALUES ("LK16_16","072_16_16","LUK","16","16","16","Jesus fortsätter att tala till fariséerna som var experter på lagen och profeterna, dvs. Gamla testamentet: ”Lagen och profeterna förkunnade och profeterade om Messias fram till Johannes Döparen. Första delen i meningen saknar ett verb i grekiskan, så översättare fyller på med att lagen och profeterna ”förkunnade”, ”hade sin tid”, ”gällde”, ”profeterade om Messias” osv. Eftersom nästa vers säger att lagen inte ska förgås, kan innebörden inte vara att det första förbundet blivit ogiltigt. Det har dock skett ett skifte i och med att Johannes Döparen började predika evangeliet, som är det glada budskapet. Det är troligt att verbet ”förkunnas”, som används senare i meningen om evangeliet, också syftar på den första delen. I parallellstället används verbet ”profeterade”, se Matt 11:13. Skrifterna profeterade om Messias: Var och när han skulle födas, att han skulle födas av en jungfru och hur han skulle dö, se Mika 5:2; Dan 9:25; Jes 7:14; Jes 53. Sedan dess har de goda nyheterna (evangeliet) förkunnats, och alla försöker inta det (rycka det till sig med våld, tränga sig på). Ordet kan tolkas negativt att med våld försöka inta, eller positivt att ivrigt tränga sig på. Betydelsen verkar vara att när Johannes började predika att ”Guds rike har kommit nära”, uppstod en ivrig längtan bland folket att rycka det till sig, men alla gjorde det inte på rätt sätt, dvs. genom sinnesändring och tro på Jesus. Många tog till felaktiga metoder, så att Jesus t.o.m. måste dölja att han var Messias och förbjuda lärjungarna och andra att berätta om honom. Ordet ”med våld” är samma ord som används i Joh 6:15 då man med våld tänkte göra Jesus till kung. ");
INSERT INTO swe_vpl VALUES ("LK16_17","072_16_17","LUK","16","17","17","Det är lättare för himmel och jord att förgå, än att en enda prick kort streck som särskiljer de hebreiska bokstäverna av lagen faller bort. ");
INSERT INTO swe_vpl VALUES ("LK16_18","072_16_18","LUK","16","18","18","Den som skiljer sig från sin hustru och gifter sig med en annan begår äktenskapsbrott, och den som gifter sig med en frånskild kvinna begår äktenskapsbrott.” Nu tar Jesus upp ett exempel från lagen. Detta är inte en fullständig utläggning om skilsmässa. Anledningen att han tar upp just detta kan vara för att fariséerna som såg sig själva vara så trogna lagen helt hade missat hjärtat i frågan om äktenskapet. Vissa fariséer som t.ex. rabbinen Hillel hade en liberal syn och tillät skilsmässa för något så banalt som vidbränd mat. Matteus hanterar mer ingående lagens intention i Bergspredikan, se Matt 5:21-48. Även undervisningen om skilsmässa är mer utförlig i Matteus. Den föregås av undervisning om förlåtelse, vilket alltid är Guds mål. Sedan, efter undervisningen om vad tanken var med äktenskap, följer en händelse hur Jesus bryr sig om och välsignar barnen, de som främst drabbas vid en skilsmässa, se Matt 18:15-19:15. ");
INSERT INTO swe_vpl VALUES ("LK16_19","072_16_19","LUK","16","19","19","Jesus fortsätter att tala till fariséerna som älskade pengar, se vers 14. Introduktionen är snarlik andra liknelser, se Luk 10:30; 14:16; 15:11; 16:1. Samtidigt är liknelsen/berättelsen ovanlig eftersom den namnger personer. Jesus lånar bilder från kända egyptiska och judiska sägner om skillnaden mellan detta och nästa liv. Det finns en snarlik rabbinsk liknelse där en rik man namnges. Dateringen är osäker, men cirkulerade den under Jesu tid är det möjligt att Jesus ”speglar” den berättelsen och vänder på begreppen och namnger den fattige Lasarus istället för den rike mannen. Jesus har använt liknande retoriska grepp tidigare i liknelsen om den barmhärtige samariern, se Luk 10:25-37. ”Det var en rik man som hade för vana att klä sig i purpur och fint linne dyrbara kläder, en översteprästs klädnad. Han vältrade sig i lyx varje dag (ägnade sig åt luxuöst festande, överdriven konsumtion, använde sin rikedom för att imponera på andra). ");
INSERT INTO swe_vpl VALUES ("LK16_20","072_16_20","LUK","16","20","20","Men en tiggare som hette Lasarus låg vid hans port, hans kropp var full av sår, ");
INSERT INTO swe_vpl VALUES ("LK16_21","072_16_21","LUK","16","21","21","och han längtade efter att få äta sig mätt av resterna från den rike mannens bord. Till och med vildhundar kom och slickade hans sår. När de rörde vid honom och slickade hans sår blev han rituellt oren. Texten kan också ha en djupare andlig mening. De svaga och fattiga nekades att få andlig mat från fariséerna. Liknande språkbruk används i Matt 15:27 där den kananeiska kvinnan säger att även hundarna får äta smulorna från sin mästares bord, dock används ett annat ord för hund där. ");
INSERT INTO swe_vpl VALUES ("LK16_22","072_16_22","LUK","16","22","22","Så dog den fattige mannen och fördes av änglarna till Abrahams sida. Frasen Abrahams ”sida” eller ”knä” används bara här i hela Bibeln. En vanlig dåtida judisk uppfattning var att de rättfärdiga hamnade hos Abraham i paradiset efter döden, i väntan på uppståndelsen. Det verkar som om Jesus knyter an till denna vanliga föreställning, men gör vissa ändringar. Den rike mannen dog också och begravdes. ");
INSERT INTO swe_vpl VALUES ("LK16_23","072_16_23","LUK","16","23","23","I dödsriket där han plågades, lyfte han upp sina ögon och fick se Abraham långt borta och Lasarus vid hans sida. Dödsriket, på grekiska Hades, Sheol på hebreiska, är den plats där alla orättfärdiga är samlade i väntan på den slutliga uppståndelsen och domen inför den vita tronen. ");
INSERT INTO swe_vpl VALUES ("LK16_24","072_16_24","LUK","16","24","24","Då ropade han: ’Fader Abraham, förbarma dig över mig och sänd Lasarus att doppa fingerspetsen i vatten och svalka min tunga, för jag plågas i denna eld!’ Det var inte rikedomen i sig som var orsaken till den rike mannens dom; Abraham var ju rik men fanns i paradiset. Det är anmärkningsvärt att den rike mannen visste vad tiggaren hette! Här på jorden hade han alltså varit fullt medveten om honom, men valt att inte bry sig om sin nästa som led nöd precis utanför hans dörr. Det var orsaken till hans eviga död, se Matt 25:46. ");
INSERT INTO swe_vpl VALUES ("LK16_25","072_16_25","LUK","16","25","25","Men Abraham svarade: ’Barn, kom ihåg att du fick ut ditt goda medan du levde, och Lasarus likaså det onda. Nu får han tröst och du plågas. ");
INSERT INTO swe_vpl VALUES ("LK16_26","072_16_26","LUK","16","26","26","Dessutom är det en stor klyfta mellan oss och er, för att det inte ska vara möjligt för någon som vill, att ta sig över härifrån till er eller därifrån hit.’ Enligt myten kunde man korsa mellan paradiset och Hades via en båt, men det går inte, säger Jesus. ");
INSERT INTO swe_vpl VALUES ("LK16_27","072_16_27","LUK","16","27","27","Den rike mannen sade: ’Då ber jag dig att du sänder Lasarus till min fars hus. ");
INSERT INTO swe_vpl VALUES ("LK16_28","072_16_28","LUK","16","28","28","Jag har fem bröder, och han måste varna dem så att inte de också kommer till denna plågans plats.’ ");
INSERT INTO swe_vpl VALUES ("LK16_29","072_16_29","LUK","16","29","29","Men Abraham sade: ’De har Mose och profeterna, de kan lyssna till och lyda dem.’ ");
INSERT INTO swe_vpl VALUES ("LK16_30","072_16_30","LUK","16","30","30","Men han sa: ’Nej, fader Abraham, men om någon kommer till dem från de döda ska de omvända sig.’ ");
INSERT INTO swe_vpl VALUES ("LK16_31","072_16_31","LUK","16","31","31","Abraham sade till honom: ’Lyssnar de inte till Mose och profeterna, så kommer de inte bli övertygade ens om någon uppstår från de döda.’ ” Det största vittnesbördet någon kan få är Guds ord. Ett mirakel ger uppmärksamhet, men det är Guds ord som frälser. Även om den rike mannen inte namnges är det fariséerna som identifieras med den rike mannen. Översteprästen bar en purpurfärgad dräkt och var klädd i linne, se 2 Mos 28. När Jesus berättade detta var Kaifas överstepräst, han tjänstgjorde 18-35 e.Kr. Hans svärfar, ­Hannas, hade just fem söner som han gjorde till överstepräster, se 27-28. Lasarus har ibland förknippats med Marta och Marias bror, men det är troligen inte samme person, se Joh 11. Det finns dock en koppling mellan namnet Lasarus och Abraham. Namnet Lasarus kommer från det hebreiska namnet Elieser som betyder: ”en som Gud hjälper”. Elieser var Abrahams trogne tjänare, se 1 Mos 15:2. På samma sätt som man förväntade sig att Abrahams gode tjänare Elieser skulle komma till samma boningsplats som sin mästare efter döden, kommer den rättfärdige tiggaren också dit. Jesus säger inte om detta är en liknelse eller en berättelse och det finns olika tolkningar, men det vi vet är att Jesus inte skulle tala osanning eller lära ut falska läror. Några slutsatser:  - Vad vi gör i detta liv får konsekvenser efter döden.  - Vi ska hjälpa de fattiga.  - Jesus använder sig av ett dåtida begrepp, ”Abrahams sida”, men ändrar vissa detaljer.  ");
INSERT INTO swe_vpl VALUES ("LK17_1","072_17_1","LUK","17","1","1","Jesus sade till sina lärjungar: ”Det går inte att undvika att snaror (förförelser, frestelser) kommer, men ve den (uttryck för intensiv förtvivlan över den personen) genom vilken de kommer. ");
INSERT INTO swe_vpl VALUES ("LK17_2","072_17_2","LUK","17","2","2","Det skulle vara bättre (mindre illa) för honom att få en kvarnsten hängd om halsen och bli kastad i havet, än att han skulle förleda en av dessa små. Jesus känner sorg och bedrövelse över den som förleder andra troende, men fördömer också dessa handlingar. Utifrån Matt 18:6 är det tydligt att ”dessa små” är andra troende. ");
INSERT INTO swe_vpl VALUES ("LK17_3","072_17_3","LUK","17","3","3","Var ständigt på er vakt! Denna varning kan syfta tillbaka på det som sagts att vakta så man inte orsakar en annan troendes fall. Det kan också syfta framåt på nästa stycke. Det är lätt att bli sårad om man är ovaksam, därför måste man säga till den som man upplever beter sig illa, se också Heb 12:15! Det är troligt att varningen gäller båda fallen – att vara vaksamma så vi inte sårar andra och inte själva blir sårade. Om din broder syndar, så tillrättavisa honom, och om han ångrar sig så förlåt honom. ");
INSERT INTO swe_vpl VALUES ("LK17_4","072_17_4","LUK","17","4","4","Ja, även om han syndar mot dig sju gånger på en dag och kommer till dig sju gånger och säger: ’Jag ångrar mig,’ så måste du förlåta honom.” Matteus tar med fler detaljer från Jesu undervisning om förlåtelse i Matt 18:15-34. ");
INSERT INTO swe_vpl VALUES ("LK17_5","072_17_5","LUK","17","5","5","Apostlarna sade till Herren: ”Ge oss mer tro!” ");
INSERT INTO swe_vpl VALUES ("LK17_6","072_17_6","LUK","17","6","6","Men Herren sade: ”Om ni hade tro som ett senapsfrö, så skulle ni kunna säga till detta mullbärsfikonträd: Bli uppryckt med rötterna och bli planterad i havet, och det skulle lyda er.” Bitterhet och oviljan att förlåta liknas här vid ett mullbärsfikonträd vars karaktärsdrag är att det har ett djupt och stort rotsystem, är snabbväxande och producerar bitter frukt. ");
INSERT INTO swe_vpl VALUES ("LK17_7","072_17_7","LUK","17","7","7","Jesus fortsätter att undervisa lärjungarna om förlåtelse, och berättar nu en liknelse om att det är vår skyldighet att förlåta varandra. ”Skulle någon av er säga till sin tjänare när han kommer in efter att ha plöjt fältet eller vaktat boskap: ’Kom på en gång och sätt dig vid matbordet’? ");
INSERT INTO swe_vpl VALUES ("LK17_8","072_17_8","LUK","17","8","8","Säger han inte i stället: ’Gör i ordning maten åt mig, fäst upp dina kläder och betjäna mig medan jag äter och dricker; sedan kan du själv äta och dricka.’ ");
INSERT INTO swe_vpl VALUES ("LK17_9","072_17_9","LUK","17","9","9","Inte tackar han tjänaren för att han gör det han ska göra, eller hur? ");
INSERT INTO swe_vpl VALUES ("LK17_10","072_17_10","LUK","17","10","10","På samma sätt är det med er, när ni har gjort allt ni blivit befallda förlåtit varandra, se vers fyra, då ska ni säga: ’Vi är bara tjänare (ovärdiga att ta emot någon speciell utmärkelse), vi har bara gjort vår plikt.’ ” ");
INSERT INTO swe_vpl VALUES ("LK17_11","072_17_11","LUK","17","11","11","Jesus hade lämnat Kapernaum och var på väg till Jerusalem för att bli upptagen till himlen, se Luk 9:51. Han går inte raka vägen dit utan rör sig i området kring Judéen. På färden mot Jerusalem gick Jesus över eller vandrade längs med gränsen mellan Samarien och Galileen. ");
INSERT INTO swe_vpl VALUES ("LK17_12","072_17_12","LUK","17","12","12","När han var på väg in i en by möttes han av tio spetälska män. De stannade på avstånd ");
INSERT INTO swe_vpl VALUES ("LK17_13","072_17_13","LUK","17","13","13","och ropade: ”Jesus, Mästare, förbarma dig över oss ha medlidande och hela oss!” De spetälska följde budet i 3 Mos 13:46, och bodde utanför byn. ");
INSERT INTO swe_vpl VALUES ("LK17_14","072_17_14","LUK","17","14","14","När han såg dem sade han: ”Gå på en gång och visa er för prästerna.” Det normala sättet att bekräfta att ett helande hade ägt rum, se 3 Mos 13:2-3. De tio männen uppmanas att gå till sina präster. Eftersom Jesus var inne på samariskt område, och de besökte en mindre by, går de troligtvis inte in i den byn. I stället är det närmsta samariska synagoga i en större stad, kanske Scythopolis, nuvarande Bet Shean, eller ner till det samariska religiösa centret kring berget Gerizim. Medan de var på väg dit blev de rena. Verbformen för ”blev de rena” är första aorist aktiv indikativ. Det beskriver en händelse som skett i det förflutna, till skillnad från en pågående process, dvs. när de tog ett steg i tro och började gå blev de helade på en gång. ");
INSERT INTO swe_vpl VALUES ("LK17_15","072_17_15","LUK","17","15","15","När en av dem såg att han hade blivit botad återvände han antagligen på en gång, innan de kom fram till prästerna och prisade Gud högt ");
INSERT INTO swe_vpl VALUES ("LK17_16","072_17_16","LUK","17","16","16","och föll ner vid Jesu fötter och tackade honom. Han var samarier. ");
INSERT INTO swe_vpl VALUES ("LK17_17","072_17_17","LUK","17","17","17","Jesus frågade honom: ”Visst blev alla tio rena, eller hur? Var är de andra nio? ");
INSERT INTO swe_vpl VALUES ("LK17_18","072_17_18","LUK","17","18","18","Jesus vänder sig nu till lärjungarna och frågar dem: Var det bara den här främlingen som vände tillbaka för att ge Gud ära?” ");
INSERT INTO swe_vpl VALUES ("LK17_19","072_17_19","LUK","17","19","19","Sedan sade han till mannen som blivit ren: ”Res dig upp och gå, din tro har frälst (befriat, räddat, helat, upprättat) dig.” Medan de andra nio blev helade fick denne samarier också uppleva frälsning och syndernas förlåtelse. ");
INSERT INTO swe_vpl VALUES ("LK17_20","072_17_20","LUK","17","20","20","En gång frågade fariséerna Jesus när Guds rike (Guds kungavälde som inte är begränsat till en plats, utan är överallt där kungens befallningar råder) skulle komma. Han svarade: ”Guds rike kommer inte på ett sätt som kan observeras. Det grekiska ordet för ”observeras” används bara här i Nya testamentet. Det beskriver hur en vetenskapsman iakttar fysiska fenomen, eller hur en doktor observerar olika sjukdomssymptom. Fariséerna hade föreställningen att Guds rike skulle resas upp och befria Israel från romarna. ");
INSERT INTO swe_vpl VALUES ("LK17_21","072_17_21","LUK","17","21","21","Ingen kommer att kunna säga: ’Titta, här är det’ eller ’Titta, där är det.’ Guds rike är just nu mitt ibland er.” Jesus, som är Kung i Guds rike är där mitt ibland dem. Guds rike finns redan nu i personen Jesus, men kommer att bli helt synligt i framtiden i tusenårsriket. Frasen kan också översättas ”Guds rike är inom er”, dvs. att det inte är ett yttre rike utan Jesus bor i människors hjärtan, se också Rom 14:17. Det som talar emot denna tolkning är att Jesus riktar sig till fariséerna. Överallt annars karaktäriseras de för sitt fokus på det yttre, och Jesus avslöjar deras inre ondska. ");
INSERT INTO swe_vpl VALUES ("LK17_22","072_17_22","LUK","17","22","22","Sedan sade Jesus till lärjungarna: ”Det ska komma dagar då ni längtar efter att få se en enda av Människosonens dagar då han regerar här på jorden fullt ut, men ni ska inte få det. Det kommer svåra tider med förföljelse och prövningar då ni önskar att han var här på jorden i sin härlighet med sitt rike. ");
INSERT INTO swe_vpl VALUES ("LK17_23","072_17_23","LUK","17","23","23","Man kommer att säga till er: ’Titta, där är han’ eller ’Titta, här är han.’ Gå inte ut dit, följ inte efter dem. ");
INSERT INTO swe_vpl VALUES ("LK17_24","072_17_24","LUK","17","24","24","För på samma sätt som blixten flammar till och lyser upp hela himlen från ena sidan till andra sidan, lika plötsligt och helt synligt för alla ska Människosonen visa sig på sin dag. ");
INSERT INTO swe_vpl VALUES ("LK17_25","072_17_25","LUK","17","25","25","Men först måste han lida mycket och bli förkastad av detta släkte (denna generation). ");
INSERT INTO swe_vpl VALUES ("LK17_26","072_17_26","LUK","17","26","26","I Människosonens dagar då han kommer tillbaka för att regera här på jorden fullt ut: Då ska det vara som på Noas dagar. 1 Mos 7 ");
INSERT INTO swe_vpl VALUES ("LK17_27","072_17_27","LUK","17","27","27","Folk åt och drack, gifte sig och blev bortgifta, ända till den dag då Noa gick in i arken. Sedan kom floden och gjorde slut på dem alla. Att äta, dricka och gifta sig är i sig inte fel – synden var att man bara levde för detta och ignorerade Gud. ");
INSERT INTO swe_vpl VALUES ("LK17_28","072_17_28","LUK","17","28","28","Då ska det också vara som på Lots dagar. Folk åt, drack, köpte, sålde, planterade, byggde. ");
INSERT INTO swe_vpl VALUES ("LK17_29","072_17_29","LUK","17","29","29","Den dagen då Lot gick ut från Sodom regnade det eld och svavel från himlen och gjorde slut på dem alla. Samhället hade förändrats sedan Noas dagar: utöver att äta och dricka så köpte, sålde, planterade och byggde man också. Det var en ekonomisk välfärd och överflöd. Detta är inte fel i sig, men synden var att man inte ville veta av Gud. Det fanns inte ens tio rättfärdiga i staden, se 1 Mos 18:20-32. Notera att ”gifte sig och blev bortgifta” inte finns med här. Det antyds att man inte längre gifte sig och lovade varandra trohet, utan levde i lösa förhållanden.  Slutsatsen av dessa två exempel var att människor levde på som vanligt. Den dagen då Noa gick in i arken och den dag då Lot gick ur staden, var som vilken dag som helst. Det var inget speciellt tecken på himlen just den morgonen. Gemensamt är också att de rättfärdiga räddas undan innan domen kommer. ");
INSERT INTO swe_vpl VALUES ("LK17_30","072_17_30","LUK","17","30","30","På samma sätt ska det ske den dag då Människosonen uppenbarar sig. Då Jesus kommer tillbaka för att döma jorden. ");
INSERT INTO swe_vpl VALUES ("LK17_31","072_17_31","LUK","17","31","31","Den dagen ska den som är på taket, och har sina tillhörigheter i huset, inte gå ner och hämta dem, och den som är ute på fälten inte vända tillbaka. Så snabbt och plötsligt kommer det att ske. ");
INSERT INTO swe_vpl VALUES ("LK17_32","072_17_32","LUK","17","32","32","Kom ihåg Lots hustru. I 1 Mos 19:26 berättas hur hon vände sig om och längtade tillbaka till Sodom, vilket blev hennes fall. ");
INSERT INTO swe_vpl VALUES ("LK17_33","072_17_33","LUK","17","33","33","Den som försöker bevara sitt liv detta jordeliv ska mista det, men den som mister sitt liv, han ska rädda det. ");
INSERT INTO swe_vpl VALUES ("LK17_34","072_17_34","LUK","17","34","34","Jag säger er: Den natten ska två ligga i samma säng. Den ene ska tas med och den andre ska lämnas kvar. ");
INSERT INTO swe_vpl VALUES ("LK17_35","072_17_35","LUK","17","35","35","Två ska mala tillsammans. Den ena ska tas med och den andra lämnas kvar. ");
INSERT INTO swe_vpl VALUES ("LK17_36","072_17_36","LUK","17","36","36","Två ska vara på fältet. Den ena ska tas med och den andra lämnas kvar.” Vers 36 är antagligen en kommentar som inte fanns med i grundtexten. ”Tas med” kan syfta på att tas med rent bokstavligt och tillfångatas under invasion av en fiendehär. Andligt sett kan man tas med till domen, eller till Guds rike. Oavsett vad ”tas med” syftar på så kommer människor att skiljas åt då Guds rike och Människosonen kommer. ");
INSERT INTO swe_vpl VALUES ("LK17_37","072_17_37","LUK","17","37","37","Då frågade de honom: ”Var, Herre?” Han svarade: ”Där den döda kroppen ligger, där samlas örnarna (gamarna).” Detta ordspråk är baserat på Job 39:29-33. Poängen är att man på långt håll kan se örnar, eller gamar som ordet också kan betyda, cirkla runt sitt byte. När Jesus kommer tillbaka kommer man att se det på långt håll och det blir uppenbart. I parallellstället i Matteus används också bilden av blixten som är synlig för alla på himlen, se Matt 24:27-28. ");
INSERT INTO swe_vpl VALUES ("LK18_1","072_18_1","LUK","18","1","1","Jesus berättade sedan en liknelse för att visa dem lärjungarna att det är nödvändigt att alltid be (tillbe, umgås med Gud), för att inte tappa modet (bli missmodig, ge upp). ");
INSERT INTO swe_vpl VALUES ("LK18_2","072_18_2","LUK","18","2","2","Han sade: ”I en stad fanns en domare. Han fruktade inte Gud och hade ingen respekt för människor. Han gjorde som han själv ville. ");
INSERT INTO swe_vpl VALUES ("LK18_3","072_18_3","LUK","18","3","3","I samma stad fanns en änka som gång på gång kom till honom och sade: ’Hjälp mig att få rätt mot min motpart.’ ");
INSERT INTO swe_vpl VALUES ("LK18_4","072_18_4","LUK","18","4","4","Han vägrade under en lång tid, men till sist sade han till sig själv: ’Även om jag inte fruktar Gud eller har respekt för människor ");
INSERT INTO swe_vpl VALUES ("LK18_5","072_18_5","LUK","18","5","5","ska jag döma rättvist (ge henne rätt). Om jag inte gör det kommer hon alltid att besvära mig, och till sist ge sig på mig.’ ” Ordagrant ”slå mig och ge mig en blåtira.” ");
INSERT INTO swe_vpl VALUES ("LK18_6","072_18_6","LUK","18","6","6","Herren sade: ”Ni hör vad den orättfärdige domaren säger. ");
INSERT INTO swe_vpl VALUES ("LK18_7","072_18_7","LUK","18","7","7","Skulle då inte Gud som är rättfärdig ge rättvisa åt sina utvalda som ropar till honom dag och natt? Skulle han dröja länge innan han hjälpte dem? ");
INSERT INTO swe_vpl VALUES ("LK18_8","072_18_8","LUK","18","8","8","Jag försäkrar er: Han ska snabbt (hastigt, plötsligt) ge dem rätt (hjälpa dem). Men frågan är, kommer Människosonen att finna tro en sådan uthållig tro som änkan hade här på jorden när han kommer tillbaka?” Denna liknelse är inte en jämförelse där Gud är som denne orättfärdige domare som kvinnan måste tjata och hota, utan en kontrast. Om en orättfärdig domare till sist ger med sig, hur mycket mer ska inte en rättfärdig och kärleksfull Gud bönhöra sina barn när de ber! ");
INSERT INTO swe_vpl VALUES ("LK18_9","072_18_9","LUK","18","9","9","Jesus berättade också denna liknelse för några som var övertygade om att de själva var rättfärdiga samtidigt som de såg ner på alla andra: ");
INSERT INTO swe_vpl VALUES ("LK18_10","072_18_10","LUK","18","10","10","”Två män gick upp till templet för att be. Den ene var farisé och den andre var en tullindrivare (publikan). ");
INSERT INTO swe_vpl VALUES ("LK18_11","072_18_11","LUK","18","11","11","Farisén stod och bad högt till (om, för) sig själv: ’Gud, jag tackar dig för att jag inte är som andra människor; tjuvar (svindlare), orättfärdiga, äktenskapsbrytare - eller som den där skatteindrivaren. ");
INSERT INTO swe_vpl VALUES ("LK18_12","072_18_12","LUK","18","12","12","Jag fastar två gånger i veckan, jag ger tionde av allt jag tjänar.’ Den judiska seden var att be stående och uttala orden, se Mark 11:25; Matt 6:5-7. Det var vanligt att rättrogna judar fastade på måndagar och torsdagar.  Prepositionen ”till” i vers 11, grekiska ”pros” kan också översättas ”om” eller ”för”. Den hör antingen ihop med hur han stod eller hur han bad. Kanske ansåg han sig förmer och stod och ”bad för sig själv”. Utifrån sammanhanget och hans arroganta bön, är det troligare att prepositionen beskriver hur han bad. Han bad ”om” sig själv, eller ännu värre ”till” sig själv genom att prisa sin egen godhet. ");
INSERT INTO swe_vpl VALUES ("LK18_13","072_18_13","LUK","18","13","13","Men skatteindrivaren stod på avstånd och ville inte ens lyfta blicken mot himlen utan slog sig för bröstet och sade: ’Gud, var nådefull mot mig, jag är en syndare.’ ");
INSERT INTO swe_vpl VALUES ("LK18_14","072_18_14","LUK","18","14","14","Jag säger er: det var han som gick hem rättfärdig, inte farisén. För alla som upphöjer sig själva ska bli förödmjukade, men den som ödmjukar sig ska bli upphöjd.” ");
INSERT INTO swe_vpl VALUES ("LK18_15","072_18_15","LUK","18","15","15","Man bar också fram spädbarn till Jesus för att han skulle röra vid dem. När lärjungarna såg det tillrättavisade de (hindrade och sade strängt till) dem. I tron om att Jesus hade viktigare saker för sig, eller att barnen inte var betydelsefulla för honom, motade lärjungarna bort föräldrarna. ");
INSERT INTO swe_vpl VALUES ("LK18_16","072_18_16","LUK","18","16","16","Men Jesus kallade dem till sig och sade: ”Låt barnen komma till mig och hindra dem inte! Guds rike tillhör sådana som de. ");
INSERT INTO swe_vpl VALUES ("LK18_17","072_18_17","LUK","18","17","17","Jag säger er sanningen: Den som inte tar emot Guds rike som ett barn kommer aldrig dit in.” ");
INSERT INTO swe_vpl VALUES ("LK18_18","072_18_18","LUK","18","18","18","Jesus talar om att man måste ödmjuka sig och i barnslig förtröstan ta emot Guds rike som ett barn. I djup kontrast till ett barns enkelhet kommer nu en rik ledare och frågar vad han ska göra. En ledare troligen en föreståndare för en synagoga eller en medlem av Sanhedrin frågade Jesus: ”Gode Mästare, vad ska jag göra för att få evigt liv?” ");
INSERT INTO swe_vpl VALUES ("LK18_19","072_18_19","LUK","18","19","19","Jesus svarade: ”Varför kallar du mig god? Ingen är god utom Gud. ");
INSERT INTO swe_vpl VALUES ("LK18_20","072_18_20","LUK","18","20","20","Du kan buden: Du ska inte begå äktenskapsbrott 2 Mos 20:14, Du ska inte mörda 2 Mos 20:13, Du ska inte stjäla 2 Mos 20:15, Du ska inte vittna falskt (ljuga i rättssalen) 2 Mos 20:16, Hedra (värdesätt, respektera) din far och din mor 2 Mos 20:12.” ");
INSERT INTO swe_vpl VALUES ("LK18_21","072_18_21","LUK","18","21","21","Då svarade han: ”Allt detta lagarna som nyss nämnts har jag hållit från min ungdom.” Han trodde han hållit buden ända sedan han blivit moraliskt myndig, vilket var vid tretton års ålder. I dagens judendom sker detta vid Bar mitzvah som betyder att man blir en ”lagens son”. Att Sakarias och Elisabet höll lagen, benämns som något positivt i Luk 1:6. I Matt 19:20 framkommer också att mannen känner att han saknar något. Frågan som han verkar ställa är varför han ännu inte fått frid i hjärtat, trots att han har försökt hålla alla buden. ");
INSERT INTO swe_vpl VALUES ("LK18_22","072_18_22","LUK","18","22","22","När Jesus hörde det, sade han till honom: ”Ändå saknas en sak dig. Sälj allt du har och dela ut fördela pengarna till de fattiga. Då kommer du att ha en rik skatt i himlen. Kom sedan tillbaka och följ mig (bli min lärjunge).” ");
INSERT INTO swe_vpl VALUES ("LK18_23","072_18_23","LUK","18","23","23","När den unge mannen hörde detta, blev han djupt bedrövad, för han var rik – mycket rik. Mannen visade sig vara en avgudadyrkare – han älskade sin rikedom mer än Gud och människor. ");
INSERT INTO swe_vpl VALUES ("LK18_24","072_18_24","LUK","18","24","24","Jesus såg att han var djupt bedrövad och sade: ”Hur svårt är det inte för de rika (de som är förmögna) att komma in i Guds kungarike. ");
INSERT INTO swe_vpl VALUES ("LK18_25","072_18_25","LUK","18","25","25","Ja, det är lättare för en kamel att komma in genom ett nålsöga, än för den som är rik att komma in i Guds rike.” Lukas, som är läkare, använder här ett ord för en medicinsk sytråd. Jämförelsen är mellan det minsta vanligt förekommande föremålet, i kontrast till det största djuret i Mellanöstern. Liknelsen säger att det är omöjligt mänskligt sett, om inte Gud griper in, se vers 27. Kamelen används även i liknelsen med att sila mygg och svälja kameler, se Matt 23:24. Under medeltiden uppstod en sägen att en låg och smal port i Jerusalems mur kallades ”nålsögat”, men det finns inga historiska eller arkeologiska belägg för att någon sådan port fanns i bruk under Jesu tid. ");
INSERT INTO swe_vpl VALUES ("LK18_26","072_18_26","LUK","18","26","26","De som hörde det frågade: ”Vem kan då bli frälst (räddad)?” ");
INSERT INTO swe_vpl VALUES ("LK18_27","072_18_27","LUK","18","27","27","Han svarade: ”Det som är omöjligt för människor är möjligt för Gud.” Genom Guds nåd är det möjligt att ge upp allt och följa honom; lärjungarna hade gjort det, se vers 28-29. Nästa kapitel visar också att det är möjligt för en rik man att komma in i Guds rike, se Luk 19:1-10. ");
INSERT INTO swe_vpl VALUES ("LK18_28","072_18_28","LUK","18","28","28","Då sade Petrus: ”Se, vi har lämnat allt som var vårt för att följa dig.” I motsats till den rike unge mannen, se vers 23. ");
INSERT INTO swe_vpl VALUES ("LK18_29","072_18_29","LUK","18","29","29","Jesus sade till dem: ”Jag säger er sanningen. Var och en som för Guds rikes skull har lämnat hus eller hustru avstått från att gifta sig, se Matt 19:10-12 eller syskon eller föräldrar eller barn, ");
INSERT INTO swe_vpl VALUES ("LK18_30","072_18_30","LUK","18","30","30","ska få mångdubbelt igen redan i den här världen och sedan evigt liv i den kommande världen.” ");
INSERT INTO swe_vpl VALUES ("LK18_31","072_18_31","LUK","18","31","31","Sedan tog Jesus de tolv lärjungarna avsides och sade till dem: ”Lyssna, vi går nu upp till Jerusalem och allt som är skrivet om Människosonen genom profeterna ska ske (gå i uppfyllelse där). ");
INSERT INTO swe_vpl VALUES ("LK18_32","072_18_32","LUK","18","32","32","Han ska överlämnas till hedningarna, och de ska håna (tala nedvärderande) och förolämpa (skymfa) och spotta på honom. ");
INSERT INTO swe_vpl VALUES ("LK18_33","072_18_33","LUK","18","33","33","De ska prygla honom hårt (han ska få utstå fyrtio piskslag) och på tredje dagen ska han uppstå igen.” Tre typer av straff utfärdades av romarna. I ökad grad av grymhet var de: slag, piskning, och hård prygling. Det sistnämnda var det straff Jesus utsattes för. I piskan var ben och metallbitar fastbundna som rev upp huden ända in till benen, och det var inte ovanligt att offret dog. ");
INSERT INTO swe_vpl VALUES ("LK18_34","072_18_34","LUK","18","34","34","Men de tolv lärjungarna begrep ingenting av detta. Det var helt dolt för dem, och de kunde inte förstå (greppa) vad han sade. ");
INSERT INTO swe_vpl VALUES ("LK18_35","072_18_35","LUK","18","35","35","Lukas skriver att Jesus ”närmade sig Jeriko”, medan Matteus och Markus skriver att Jesus ”var på väg ut från Jeriko”, se Mark 10:46. Detta kan först ses som en motsägelse, men utgrävningar har visat att det fanns två Jeriko på Jesu tid. Den gamla staden Jeriko som omnämns i Jos 6:24-26 är den mest kända. Strax söder om den byggde Herodes den store en ny romersk stad med palats, amfiteater och bassänger där han tillbringade vintrarna. Detta var också det ekonomiska centrumet i regionen och även för tullverksamhet, se Luk 19:1. Längs med infarterna satt tiggare. Jesus närmade sig nu det nya romerskbyggda Jeriko, och vid vägen satt en blind man och tiggde. Det fanns flera tiggare där, se Matt 20:30. Den som förde konversationen hette Bartimaios, se Mark 10:46. ");
INSERT INTO swe_vpl VALUES ("LK18_36","072_18_36","LUK","18","36","36","När tiggaren hörde folkskaran gå förbi frågade han gång på gång vad som stod på. ");
INSERT INTO swe_vpl VALUES ("LK18_37","072_18_37","LUK","18","37","37","De berättade för honom att det var Jesus från Nasaret som gick förbi. ");
INSERT INTO swe_vpl VALUES ("LK18_38","072_18_38","LUK","18","38","38","Då ropade han: ”Jesus, Davids son, förbarma dig över mig (visa nåd och medlidande).” ");
INSERT INTO swe_vpl VALUES ("LK18_39","072_18_39","LUK","18","39","39","De som gick längst fram tillrättavisade honom skarpt (gav honom en tydlig varning) att vara tyst, men han skrek bara ännu mer (ropade okontrollerat): ”Davids son, förbarma dig över mig.” ");
INSERT INTO swe_vpl VALUES ("LK18_40","072_18_40","LUK","18","40","40","Då stannade Jesus och befallde dem att leda fram mannen. När han kom frågade Jesus: ");
INSERT INTO swe_vpl VALUES ("LK18_41","072_18_41","LUK","18","41","41","”Vad vill du att jag ska göra med dig?” Han svarade: ”Herre, låt mig kunna se igen.” ");
INSERT INTO swe_vpl VALUES ("LK18_42","072_18_42","LUK","18","42","42","Jesus sade till honom: ”Ta emot din syn, din tro har helat (frälst, räddat) dig.” ");
INSERT INTO swe_vpl VALUES ("LK18_43","072_18_43","LUK","18","43","43","I samma ögonblick fick han sin syn och började följa Jesus och ärade Gud. När allt folket såg det (förstod vad som hänt), prisade (lovade) de också Gud. ");
INSERT INTO swe_vpl VALUES ("LK19_1","072_19_1","LUK","19","1","1","Jesus kom därefter in i Jeriko och vandrade genom staden. ");
INSERT INTO swe_vpl VALUES ("LK19_2","072_19_2","LUK","19","2","2","Där fanns en man som hette Sackeus som var chef vid tullen (ansvarade för tullindrivarna vid den romerska tullmyndigheten), och han var rik. Sackeus är ett hebreiskt namn som betyder ”ren” och ”rättfärdig”. Han var alltså en jude som arbetade för den romerska staten och ansågs därför vara en förrädare bland sitt eget folk. Jeriko var en viktig handelsstad som producerade balsam vilket genererade stora skatteintäkter för den regionen. Som chef för det skattekontoret var Sackeus mycket förmögen. ");
INSERT INTO swe_vpl VALUES ("LK19_3","072_19_3","LUK","19","3","3","Sackeus ville se vem Jesus var men kunde inte på grund av folkskaran, eftersom han var liten till växten. Ibland kan människorna kring Jesus skymma honom. ");
INSERT INTO swe_vpl VALUES ("LK19_4","072_19_4","LUK","19","4","4","Så han sprang i förväg och klättrade upp i ett mullbärsfikonträd för att kunna se honom, eftersom Jesus skulle komma den vägen. ");
INSERT INTO swe_vpl VALUES ("LK19_5","072_19_5","LUK","19","5","5","När Jesus kom till det stället, såg han upp och sade till honom: ”Sackeus, skynda dig ner, för i dag måste jag komma och stanna i ditt hus (bli kvar där över natten).” ");
INSERT INTO swe_vpl VALUES ("LK19_6","072_19_6","LUK","19","6","6","Sackeus skyndade sig ner och tog emot honom med glädje. ");
INSERT INTO swe_vpl VALUES ("LK19_7","072_19_7","LUK","19","7","7","Men när folket såg det mumlade de förargat: ”Han har tagit in (både för att äta och sova över) hos en syndare (en som medvetet och vanemässigt syndar).” ");
INSERT INTO swe_vpl VALUES ("LK19_8","072_19_8","LUK","19","8","8","Men Sackeus stod där och sade till Herren: ”Herre, hälften av det jag äger ger jag åt de fattiga, och om jag har bedragit någon (vilket jag gjort), ger jag honom fyrdubbelt tillbaka.” Enligt Mose lag skulle den som handgripligen stulit något betala tillbaka det fyrfalt, se 2 Mos 22:1. Tillgångar man lurat till sig skulle återgäldas med fulla beloppet plus tjugo procent, se 4 Mos 5:6-7. Detta hade räckt i Sackeus fall. Överväldigad av Jesu godhet och kärlek till honom väljer han att betala igen mer än vad lagen krävde. ");
INSERT INTO swe_vpl VALUES ("LK19_9","072_19_9","LUK","19","9","9","Jesus sade till honom: ”I dag har frälsning kommit till denna familj, eftersom också han är en Abrahams son, ");
INSERT INTO swe_vpl VALUES ("LK19_10","072_19_10","LUK","19","10","10","för Människosonen har kommit för att uppsöka och frälsa det som var förlorat.” ");
INSERT INTO swe_vpl VALUES ("LK19_11","072_19_11","LUK","19","11","11","Sackeus, och många med honom i Jeriko, arbetade med pengar. Nu ger Jesus en liknelse om just pengar, som illustrerar förvaltarskap. På samma sätt som i tidigare liknelser i Lukas kommer anledningen och förklaringen i inledningen, se Luk 18:1, 9. Man trodde han skulle gå upp till Jerusalem och göra revolt mot det romerska styret, men Jesus vill förklara att han kommer att gå bort för att sedan komma tillbaka som kung. Det finns likheter med liknelsen om talenterna i Matt 25:14-30, men det är två olika liknelser. Jesus berättade liknande men olika liknelser vid olika tillfällen. När de lyssnade till detta berättade Jesus ännu en liknelse. Eftersom han var nära Jerusalem och de trodde att Guds rike skulle bli synligt (ta form) omedelbart, ");
INSERT INTO swe_vpl VALUES ("LK19_12","072_19_12","LUK","19","12","12","sade han: ”En man av förnäm släkt (född ädel med hög status) reste till ett land långt borta för att få ett kungarike (bli kung och auktoritet att regera) och sedan komma tillbaka. Liknelsen anspelar troligen på verkliga händelser. Herodes den store reste 40 f.Kr. till Rom för att få sin kungatitel bekräftad av Kejsaren. På samma sätt gjorde hans son Arkelaus, efter sin fars död 4 f.Kr. Judarna motsatte sig att Arkelaus skulle få den titeln, vilket även finns med i liknelsen, se vers 14. För Lukas läsare blir parallellen att de judiska ledarna motsatte sig Jesu anspråk att vara deras kung. Jesu uppståndelse är hans resa till himlen. En dag ska han också komma tillbaka för att upprätta tusenårsriket. ");
INSERT INTO swe_vpl VALUES ("LK19_13","072_19_13","LUK","19","13","13","Han kallade till sig tio av sina tjänare och gav dem tio silvermynt. De fick ett mynt var: det näst högsta grekiska myntet ”mina”, vilket är hundra denarer och motsvarade fyra månadslöner för en arbetare – en förhållandevis ganska liten summa för att se om de var trogna i det lilla, se vers 17. Han sade till dem: ’Förvalta dessa (köp och sälj, investera dem) tills jag kommer tillbaka.’ ");
INSERT INTO swe_vpl VALUES ("LK19_14","072_19_14","LUK","19","14","14","Men hans landsmän hatade honom och skickade ett sändebud efter honom för att säga: Vi vill inte ha denne man som kung över oss. ");
INSERT INTO swe_vpl VALUES ("LK19_15","072_19_15","LUK","19","15","15","När han sedan kom tillbaka, efter att ha mottagit kungariket, lät han kalla till sig tjänarna som han hade gett pengarna. Han ville veta hur mycket var och en hade tjänat genom att förvalta de fyra månadslönerna som var och en fått. ");
INSERT INTO swe_vpl VALUES ("LK19_16","072_19_16","LUK","19","16","16","Den förste kom fram och sade: ’Herre, ditt silvermynt (mina) har genererat (inbringat) tio silvermynt (mina).’ 1 000 % avkastning ");
INSERT INTO swe_vpl VALUES ("LK19_17","072_19_17","LUK","19","17","17","Kungen svarade honom: ’Bra gjort, du gode tjänare! Eftersom du har varit trogen (trofast) i något mycket litet, ska du ha ansvar för tio städer.’ Ett ovanligt grekiskt ord används för ”genererat” här och är inte samma som ”gett” i vers 18. Ordagrant kan det översättas ”har arbetat vid sidan om” originalsumman. ");
INSERT INTO swe_vpl VALUES ("LK19_18","072_19_18","LUK","19","18","18","Sedan kom den andre och sade: ’Herre, ditt silvermynt har gett fem silvermynt.’ 500 % avkastning ");
INSERT INTO swe_vpl VALUES ("LK19_19","072_19_19","LUK","19","19","19","Kungen svarade honom: ’Du ska ansvara över fem städer.’ Kungen är inte främst ute efter avkastningen, snarare är det troheten och trofastheten som är det viktiga och avgörande. ");
INSERT INTO swe_vpl VALUES ("LK19_20","072_19_20","LUK","19","20","20","En annan tjänare kom fram och sade: ’Herre, se här är ditt mynt. Jag har lagt undan (förvarat) det i en svetthandduk (linneduk). ");
INSERT INTO swe_vpl VALUES ("LK19_21","072_19_21","LUK","19","21","21","Jag var ständigt rädd för dig, eftersom du är en sträng (hård) man. Du gör uttag på det du inte satt in på banken, och skördar det du inte sått.’ Tjänaren hade en helt fel bild av sin herre som gav generöst och oproportionerligt, se vers 17 och 19. Ordet ”svetthandduk” kommer från det latinska ordet för svett. Det var en handduk eller näsduk som användes för att torka av svetten från ansiktet. Den sysslolöse tjänaren hade ingen användning för sin svetthandduk och lade i stället myntet i den. Ordet används också för linneduken som den döde sveptes in i vid begravningen, se Joh 11:44; 20:7. ");
INSERT INTO swe_vpl VALUES ("LK19_22","072_19_22","LUK","19","22","22","Kungen den ädle mannen som nu blivit kung, se vers 12 sade till honom: ’Efter dina egna ord ska jag döma dig, du onde tjänare. Om du visste att jag var en sträng man som tar ut vad jag inte satt in och skördar vad jag inte sått. ");
INSERT INTO swe_vpl VALUES ("LK19_23","072_19_23","LUK","19","23","23","Varför satte du då inte in mitt silvermynt på banken? Då hade jag fått igen det med ränta när jag kom hem.’ Räntan i det dåtida Mellanöstern var hög, upp till 50 %. På Jesu tid fanns det en övre gräns på 12 % i Romarriket. ");
INSERT INTO swe_vpl VALUES ("LK19_24","072_19_24","LUK","19","24","24","Till dem som stod bredvid sade han: ’Ta ifrån honom silvermyntet och ge det till honom som har tio silvermynt.’ ");
INSERT INTO swe_vpl VALUES ("LK19_25","072_19_25","LUK","19","25","25","De sade till honom: ’Han har ju redan tio silvermynt.’ ");
INSERT INTO swe_vpl VALUES ("LK19_26","072_19_26","LUK","19","26","26","Han svarade: ’Jag säger er att var och en som har ska få, men den som inget har ska bli fråntagen även det han har. ");
INSERT INTO swe_vpl VALUES ("LK19_27","072_19_27","LUK","19","27","27","Men mina fiender som inte ville ha mig som kung över sig, hämta hit dem och hugg ner dem här inför mig.’ ” Sista veckan av Jesu liv upptar en stor del av alla evangelier. Den infaller under våren i den judiska månaden Nisan då tre av vårhögtiderna firas. Dagarna kan delas in på olika sätt, men Kärnbibelns ­rubriker utgår ifrån de judiska dagarna för högitiderna år 30 e.Kr. Detta år sammanfaller den tredje dagen i osyrade brödets högtid med Förstlingsfruktens högtid, Bikkurim, se 3 Mos 23:9-14. För en översikt av dagarna se Mark 11. ");
INSERT INTO swe_vpl VALUES ("LK19_28","072_19_28","LUK","19","28","28","När Jesus sagt detta hemma hos Sackeus i Jeriko och antagligen stannat över natten där, gick han nästa morgon vidare framåt (framför lärjungarna), upp mot Jerusalem. ");
INSERT INTO swe_vpl VALUES ("LK19_29","072_19_29","LUK","19","29","29","När han närmade sig byarna Betfage och Betania vid det berg som kallas Olivberget, skickade han i väg två av sina lärjungar ");
INSERT INTO swe_vpl VALUES ("LK19_30","072_19_30","LUK","19","30","30","och sade: ”Gå in i byn framför er! När ni kommer in ska ni hitta ett åsneföl stå bundet där som ingen ännu suttit på. Lossa det och för det till mig. ");
INSERT INTO swe_vpl VALUES ("LK19_31","072_19_31","LUK","19","31","31","Om någon frågar er varför ni löser det ska ni svara: ’Herren behöver det.’ ” ");
INSERT INTO swe_vpl VALUES ("LK19_32","072_19_32","LUK","19","32","32","Sedan de gett sig av fann de två som sänts iväg att det var precis som han hade sagt till dem. ");
INSERT INTO swe_vpl VALUES ("LK19_33","072_19_33","LUK","19","33","33","Medan de löste fölet frågade ägarna: ”Varför löser ni fölet?” ");
INSERT INTO swe_vpl VALUES ("LK19_34","072_19_34","LUK","19","34","34","De svarade: ”Herren har behov av det.” ");
INSERT INTO swe_vpl VALUES ("LK19_35","072_19_35","LUK","19","35","35","De ledde det till Jesus och sedan de kastat sina mantlar på det gjorde som en sadel hjälpte de Jesus upp. ");
INSERT INTO swe_vpl VALUES ("LK19_36","072_19_36","LUK","19","36","36","Medan han red fram bredde man ut sina mantlar på vägen. ");
INSERT INTO swe_vpl VALUES ("LK19_37","072_19_37","LUK","19","37","37","När han närmade sig vägen som leder ner från Olivberget öster om Jerusalem började hela skaran av lärjungar i glädje prisa Gud högt för alla de mäktiga kraftgärningar som de hade sett. ");
INSERT INTO swe_vpl VALUES ("LK19_38","072_19_38","LUK","19","38","38","De sjöng från Psalm 118:26, som sjöngs under påskhögtiden: ”Välsignad är konungen, han som kommer i Herrens namn! Fred i himlen och ära i höjden!” ");
INSERT INTO swe_vpl VALUES ("LK19_39","072_19_39","LUK","19","39","39","Några fariséer i folkmassan sade då till honom: ”Lärare, säg åt dina lärjungar att tiga.” ");
INSERT INTO swe_vpl VALUES ("LK19_40","072_19_40","LUK","19","40","40","Han svarade: ”Jag säger er att om de tiger kommer stenarna att ropa.” Hela skapelsen var medveten om vad som hände, medan fariséerna inte hade förstått det. ");
INSERT INTO swe_vpl VALUES ("LK19_41","072_19_41","LUK","19","41","41","När Jesus kom närmare, och han fick se staden Jerusalem, med templet i förgrunden grät han över den ");
INSERT INTO swe_vpl VALUES ("LK19_42","072_19_42","LUK","19","42","42","och sade: ”Om du ändå i dag hade förstått, också du, vad som ger verklig fred (frid). Men nu är det dolt för dina ögon. ");
INSERT INTO swe_vpl VALUES ("LK19_43","072_19_43","LUK","19","43","43","Det ska komma dagar då dina fiender ska bygga en belägringsvall runt dig och tränga dig på alla sidor. ");
INSERT INTO swe_vpl VALUES ("LK19_44","072_19_44","LUK","19","44","44","De ska slå dig Jerusalem och dina barn till marken och inte lämna sten på sten i dig, därför att du inte förstod den tid då Herren besökte dig.” Jesus förutsäger Jerusalems förstörelse 70 e.Kr. ");
INSERT INTO swe_vpl VALUES ("LK19_45","072_19_45","LUK","19","45","45","Jesus gick in i tempelplatsen och började driva ut dem som sålde där. ");
INSERT INTO swe_vpl VALUES ("LK19_46","072_19_46","LUK","19","46","46","Han sade till dem: ”Det står skrivet: ’Mitt hus ska vara ett bönens hus.’ Jes 56:7 Men ni har gjort det till ’ett rövarnäste’.” Jer 7:11 Det religiösa ledarskapet hade rånat folket på flera plan. Dels rent ekonomiskt med stora mellanskillnader för att växla pengar och köpa offerdjur, men också andligt genom att inte leda människor till en personlig relation med Gud. ");
INSERT INTO swe_vpl VALUES ("LK19_47","072_19_47","LUK","19","47","47","Han fortsatte att undervisa (dag efter dag) på tempelplatsen. Översteprästerna, de skriftlärda och folkets ledare sökte efter ett tillfälle att döda honom, ");
INSERT INTO swe_vpl VALUES ("LK19_48","072_19_48","LUK","19","48","48","men de kunde inte komma på ett sätt att göra det, eftersom allt folket höll sig nära och lyssnade intensivt på honom (ordagrant ”hängde på varje ord”). ");
INSERT INTO swe_vpl VALUES ("LK20_1","072_20_1","LUK","20","1","1","En dag när Jesus undervisade folket i templet och förkunnade de glada nyheterna (evangeliet), kom översteprästerna och de skriftlärda fram tillsammans med de äldste ");
INSERT INTO swe_vpl VALUES ("LK20_2","072_20_2","LUK","20","2","2","och frågade honom: ”Säg oss, vad har du för fullmakt (auktoritet) att göra detta? Vem är det som gett dig den fullmakten?” De syftar antagligen på Jesu agerande dagen innan då han drev ut dem som sålde och köpte, men även tidigare händelser som intåget i templet och barnens lovsång till honom. Svaret är förstås enkelt – han gör sin Faders vilja, men ett sådant svar skulle leda till att han blev anklagad för hädelse. De religiösa ledarnas fråga är ingen oskyldig undran. Den är en fälla som Jesus lätt genomskådar. ");
INSERT INTO swe_vpl VALUES ("LK20_3","072_20_3","LUK","20","3","3","Jesus svarade dem: ”Jag har också en fråga till er. Säg mig: ");
INSERT INTO swe_vpl VALUES ("LK20_4","072_20_4","LUK","20","4","4","Var Johannes dop från himlen eller från människor?” ");
INSERT INTO swe_vpl VALUES ("LK20_5","072_20_5","LUK","20","5","5","De överlade med varandra (diskuterade mellan sig) och sade: ”Om vi svarar: Från himlen, säger han: Varför trodde ni då inte på honom? ");
INSERT INTO swe_vpl VALUES ("LK20_6","072_20_6","LUK","20","6","6","Men om vi svarar: Från människor, så kommer allt folket att stena oss, för alla anser ju att Johannes var en profet.” ");
INSERT INTO swe_vpl VALUES ("LK20_7","072_20_7","LUK","20","7","7","Så de svarade att de inte visste varifrån det kom. ");
INSERT INTO swe_vpl VALUES ("LK20_8","072_20_8","LUK","20","8","8","Då sade Jesus till dem: ”Då talar inte heller jag om vad jag har för fullmakt att göra detta.” ");
INSERT INTO swe_vpl VALUES ("LK20_9","072_20_9","LUK","20","9","9","Sedan började han berätta denna liknelse för folket: ”En man planterade en vingård som är en bild på Israel, se Jes 5:1-7. Mannen arrenderade ut den till vinodlare (vingårdsarbetare) och reste till ett annat land under en lång tid. ");
INSERT INTO swe_vpl VALUES ("LK20_10","072_20_10","LUK","20","10","10","När den rätta tiden var inne för skörd skickade han en tjänare till vinodlarna för att hämta sin del av skörden. Detta skedde fem år efter att vingården hade planterats, se 3 Mos 19:23-25. Vinodlarna som arrenderade marken förväntades skicka en viss del av skörden till ägaren som hyra. Men vinodlarna misshandlade (pryglade) honom svårt och skickade i väg honom tomhänt. Vingården hade antagligen inte gett någon skörd – på samma sätt som Israel var utan frukt. ");
INSERT INTO swe_vpl VALUES ("LK20_11","072_20_11","LUK","20","11","11","Då skickade han en annan tjänare till dem. Även denne slog de och förnedrade och skickade i väg tomhänt. ");
INSERT INTO swe_vpl VALUES ("LK20_12","072_20_12","LUK","20","12","12","Sedan sände han en tredje tjänare. Men även honom slog de blodig och kastade ut. ");
INSERT INTO swe_vpl VALUES ("LK20_13","072_20_13","LUK","20","13","13","Då sade vingårdens herre: ’Vad ska jag göra? Jo, jag ska sända min älskade son. Honom ska de väl ha respekt för.’ ");
INSERT INTO swe_vpl VALUES ("LK20_14","072_20_14","LUK","20","14","14","Men när vinodlarna fick se honom diskuterade de med varandra (vägde argument för och emot) och sade: ’Här har vi arvtagaren, låt oss döda honom så blir arvet vårt.’ ");
INSERT INTO swe_vpl VALUES ("LK20_15","072_20_15","LUK","20","15","15","Så de körde ut honom från vingården och dödade honom.” Jesus förklarar liknelsen: ”Vad ska nu vingårdens herre göra med dem? ");
INSERT INTO swe_vpl VALUES ("LK20_16","072_20_16","LUK","20","16","16","Han ska komma och avsätta (döma, förgöra) dem och arrendera ut vingården åt andra.” När de folket där på tempelområdet som lyssnade på Jesus hörde detta sade de: ”Låt aldrig detta hända!” ");
INSERT INTO swe_vpl VALUES ("LK20_17","072_20_17","LUK","20","17","17","Men han såg på dem och frågade: ”Vad betyder då det som står skrivet i Ps 118:22-23: ’Den sten som byggnadsarbetarna förkastade har blivit en hörnsten?’ Den första stenen i bygget och som alla andra stenar riktas efter. ");
INSERT INTO swe_vpl VALUES ("LK20_18","072_20_18","LUK","20","18","18","Den som faller på den stenen blir krossad, men den som stenen faller på blir söndersmulad.” Jesus knyter an till Gamla testamentets bildspråk där Messias liknas vid en sten. Bilden av en stötesten finns i Jes 8:14-15, och stenen som krossar finns i Dan 2:34-35, 44-45. ");
INSERT INTO swe_vpl VALUES ("LK20_19","072_20_19","LUK","20","19","19","De skriftlärda och översteprästerna hade gärna gripit honom i den stunden (där och då), men de fruktade folket. De förstod att det var dem som han hade talat om i liknelsen. ");
INSERT INTO swe_vpl VALUES ("LK20_20","072_20_20","LUK","20","20","20","De skriftlärda och översteprästerna, se vers 19 vaktade på Jesus för att hitta ett tillfälle att snärja honom. De skickade ut spioner från två grupperingar, fariséer och herodianer, se Mark 12:13. De skulle låtsas vara ärliga (rättfärdiga) för att få fast honom för något som han sade, så att de kunde utlämna honom åt ståthållarens makt och myndighet. Man vill få honom att säga något mot den romerska staten för att kunna få honom fälld i en civil rättegång. Judarna hade inte rätt att döma någon till döden; det var bara det romerska styret som kunde göra det. ");
INSERT INTO swe_vpl VALUES ("LK20_21","072_20_21","LUK","20","21","21","De frågade honom: ”Mästare, vi vet att du talar och undervisar rätt och inte tar någons parti utan lär ut sanningen om Guds väg. ");
INSERT INTO swe_vpl VALUES ("LK20_22","072_20_22","LUK","20","22","22","Är det tillåtet för oss att betala skatt till Caesar (kejsaren) eller inte?” Om Jesus svarade ”ja” skulle det reta upp judarna som hatade den romerska ockupationen, medan ett ”nej” skulle kunna leda till åtal för uppror mot romerska staten. ");
INSERT INTO swe_vpl VALUES ("LK20_23","072_20_23","LUK","20","23","23","Men han genomskådade deras list och sade till dem: ");
INSERT INTO swe_vpl VALUES ("LK20_24","072_20_24","LUK","20","24","24","”Låt mig se ett mynt (en denar). Vems bild och överskrift har den?” De svarade: ”Caesars.” Caesar var både namnet och titeln på den romerska kejsaren. ");
INSERT INTO swe_vpl VALUES ("LK20_25","072_20_25","LUK","20","25","25","Då sade han till dem: ”Ge då Caesar vad som tillhör Caesar, och Gud vad som tillhör Gud.” Människan är skapad till Guds avbild, se 1 Mos 1:26-27. På samma sätt som myntet var präglat av kejsaren och tillhörde honom, bär människan Guds bild i sitt innersta och tillhör honom.  En denar var det vanligaste romerska myntet, värdet motsvarade en dagslön för en arbetare. På ena sidan fanns en bild på den dåvarande kejsaren Tiberius huvud, och längs med kanten en inskrift på latin: Tiberius Caesar Augustus – den gudomlige Augustus son. De romerska mynten ansågs vara en hädelse bland judarna och fick inte användas i templet. Texten och bilden bröt mot både det första och andra budet – att inte ha några andra gudar och att inte göra några ingraverade bilder. ");
INSERT INTO swe_vpl VALUES ("LK20_26","072_20_26","LUK","20","26","26","De kunde inte fånga honom i något av hans ord inför folket. Helt förundrade (förvånade) över hans svar teg de. ");
INSERT INTO swe_vpl VALUES ("LK20_27","072_20_27","LUK","20","27","27","Sedan kom det fram några saddukéer, de är den mest liberala religiösa gruppen som förnekar att det finns en uppståndelse. De trodde inte heller på något övernaturligt såsom änglar eller ett liv efter döden, se Apg 23:8. ");
INSERT INTO swe_vpl VALUES ("LK20_28","072_20_28","LUK","20","28","28","De sade: ”Mästare, Mose har gett oss föreskriften att om någon dör barnlös ska hans yngre ogifte bror gifta sig med änkan och skaffa efterkommande åt brodern. En korrekt sammanfattning av 5 Mos 25:5-10, som garanterar en barnlös änka försörjning i ett samhälle där hon annars skulle tvingats ut i tiggeri. Seden bevarar också den avlidne mannens namn. Dessa äktenskap kallas leviratsäktenskap, från det hebreiska ordet levir, som betyder svåger. Seden fanns redan före Mose lag, se 1 Mos 38:8; Rut 4:1-12. ");
INSERT INTO swe_vpl VALUES ("LK20_29","072_20_29","LUK","20","29","29","Nu fanns där sju bröder. Den förste tog sig en hustru men dog barnlös. ");
INSERT INTO swe_vpl VALUES ("LK20_30","072_20_30","LUK","20","30","30","Den andre yngre brodern ");
INSERT INTO swe_vpl VALUES ("LK20_31","072_20_31","LUK","20","31","31","och den tredje gifte sig med henne, och så gjorde alla sju, men de dog utan att få några barn. ");
INSERT INTO swe_vpl VALUES ("LK20_32","072_20_32","LUK","20","32","32","Till sist dog också kvinnan. ");
INSERT INTO swe_vpl VALUES ("LK20_33","072_20_33","LUK","20","33","33","Vid uppståndelsen, vems hustru blir hon? De har ju alla varit gifta med henne.” Saddukéerna ville visa på orimligheten med en uppståndelse med hjälp av detta exempel som de troligtvis använt som argument i tidigare diskussioner med fariséerna. Exemplet kan komma från en berättelse från apokryferna, Tobit 3:7-15, där just en kvinna gift sig med sju män utan att ha fått barn. De antog att den uppståndna kroppen skulle vara som den nuvarande mänskliga kroppen, se även Paulus resonemang i samma ämne i 1 Kor 15:12-58. ");
INSERT INTO swe_vpl VALUES ("LK20_34","072_20_34","LUK","20","34","34","Jesus svarade dem: ”Den här världens människor (söner av den här tidsåldern) gifter sig och blir bortgifta. ");
INSERT INTO swe_vpl VALUES ("LK20_35","072_20_35","LUK","20","35","35","Men de som av Gud anses värdiga att få del av den nya tidsåldern Guds rike som ska komma, se 11:2 och uppståndelsen från de döda, de varken gifter sig eller blir bortgifta. ");
INSERT INTO swe_vpl VALUES ("LK20_36","072_20_36","LUK","20","36","36","De kan inte längre dö, för de är odödliga som änglarna och är Guds barn, eftersom de är uppståndelsens barn. Äktenskapets funktion för gemenskap och för att befolka jorden är då över, se 1 Mos 2:18-25. ");
INSERT INTO swe_vpl VALUES ("LK20_37","072_20_37","LUK","20","37","37","Att de döda uppstår har Mose helt klart visat (han har uppenbarat något som är dolt) i berättelsen om törnbusken 2 Mos 3:6. Här kallar Mose Herren för Abrahams Gud och Isaks Gud och Jakobs Gud trots att de inte levde här på jorden då Mose sade detta. ");
INSERT INTO swe_vpl VALUES ("LK20_38","072_20_38","LUK","20","38","38","Gud är inte en Gud för de döda utan för de levande, för honom lever alla.” Saddukéerna hade använt Mose lag, 5 Mos 25:5, som argument för att det inte fanns någon uppståndelse, men nu använder Jesus Moses egna ord i berättelsen om den brinnande törnbusken för att bevisa motsatsen. ");
INSERT INTO swe_vpl VALUES ("LK20_39","072_20_39","LUK","20","39","39","Då svarade några av de skriftlärda: ”Mästare, bra talat.” ");
INSERT INTO swe_vpl VALUES ("LK20_40","072_20_40","LUK","20","40","40","Ännu en fråga om vilket som är det största budet kommer från en skriftlärd. Frågan och Jesu svar finns med både i Matt 22:34-40 och Mark 12:28-34. Anledningen att Lukas inte tar med den kan vara att han redan har med en liknande berättelse i Luk 10:25-28. Efter detta vågade de inte ställa någon mer fråga till honom. ");
INSERT INTO swe_vpl VALUES ("LK20_41","072_20_41","LUK","20","41","41","Jesus frågade dem: ”Hur kan man säga att den Smorde (Messias) är Davids son? ");
INSERT INTO swe_vpl VALUES ("LK20_42","072_20_42","LUK","20","42","42","David själv säger ju inspirerad av den helige Ande i Psaltaren: ’Herren Jahve – Gud Fadern sade till min herre Adonai – Guds Son, Messias: Sätt dig på min högra sida, ");
INSERT INTO swe_vpl VALUES ("LK20_43","072_20_43","LUK","20","43","43","tills jag har lagt dina fiender under dina fötter.’ Citat från Psalm 110:1 som är en kröningspsalm, komponerad för att användas då en ny kung bestiger tronen. Den är messiansk och beskriver hur Gud Fadern kröner Jesus. Hebreiskan använder två olika ord för Herre, först ”Jahve” och sedan ”Adonai”. ");
INSERT INTO swe_vpl VALUES ("LK20_44","072_20_44","LUK","20","44","44","David kallar honom alltså herre, hur kan han då vara Davids son?” ");
INSERT INTO swe_vpl VALUES ("LK20_45","072_20_45","LUK","20","45","45","Medan allt folket lyssnade sade han till sina lärjungar: ");
INSERT INTO swe_vpl VALUES ("LK20_46","072_20_46","LUK","20","46","46","”Akta er (var ständigt på vakt) för de skriftlärda. De flesta skriftlärda var fariséer. De älskar att gå omkring i långa mantlar och bli hälsade med respekt på torget och sitta på de bästa platserna i synagogan där de kunde blicka ut över församlingen, dessa platser var reserverade för lärare och ha de främsta platserna honnörsplatserna närmast värden på gästabuden där man låg till bords. ");
INSERT INTO swe_vpl VALUES ("LK20_47","072_20_47","LUK","20","47","47","De slukar (rånar, förgör) änkornas egendom (hus) förleder och exploaterar änkor, som var de mest utsatta i samhället och ber sedan långa böner för syns skull (för att täcka över och dölja sina fula intentioner). De ska få en hårdare dom.” ");
INSERT INTO swe_vpl VALUES ("LK21_1","072_21_1","LUK","21","1","1","Jesus lyfte blicken och såg hur de rika lade ner sina gåvor i tempelkistan i kvinnornas del av templet, där det fanns tretton trumpetformade behållare, alla för olika välgörande ändamål. ");
INSERT INTO swe_vpl VALUES ("LK21_2","072_21_2","LUK","21","2","2","Han såg också hur en fattig änka lade ner två små kopparmynt. Det judiska kopparmyntet ”lepta” var den minsta valören som användes i den östra delen av Romarriket. Värdet var 1/128 av en denar, som var en arbetares dagslön. Två ”lepta” motsvarade en ”quadrans” som var den lägsta myntvalören i den västra delen av Romarriket. ");
INSERT INTO swe_vpl VALUES ("LK21_3","072_21_3","LUK","21","3","3","Då sade han: ”Jag säger er sanningen: Den här fattiga änkan gav mer än alla de andra. ");
INSERT INTO swe_vpl VALUES ("LK21_4","072_21_4","LUK","21","4","4","De gav alla av sitt överflöd i offerkistan, men hon gav i sin fattigdom allt hon hade att leva på.” ");
INSERT INTO swe_vpl VALUES ("LK21_5","072_21_5","LUK","21","5","5","Några av lärjungarna, se Matt 24:1 samtalade om hur templet var utsmyckat med storslagna stenblock och tempelgåvor. Under hela lärjungarnas livstid hade man byggt och expanderat templet, se Joh 2:20. Herodes den stores utbyggnad var magnifik och många hade gett gåvor som ornament, utsmyckningar, guld- och bronsdörrar osv. Då sade Jesus: ");
INSERT INTO swe_vpl VALUES ("LK21_6","072_21_6","LUK","21","6","6","”Det ska komma dagar då allt detta som ni ser och begrundar här ska rivas ner, ingen sten ska vara kvar på sin plats.” Jesus förutsäger templets förstörelse 70 e.Kr. ");
INSERT INTO swe_vpl VALUES ("LK21_7","072_21_7","LUK","21","7","7","Jesus går till Olivberget som ligger en och en halv kilometer öster om Jerusalem. Därifrån kunde man se ut över hela Jerusalem och templet som de nyss lämnat, se Mark 13:3. Då frågade de Petrus, Jakob, Johannes och Andreas, se Mark 13:3 honom: ”Mästare, när ska allt detta plural ske? Vad blir tecknet (grekiska ’semeion’, något synligt och uppenbart) för allt detta plural?” Pluralformen indikerar att man inte bara frågar efter tecknen på Jerusalems förstörelse. ");
INSERT INTO swe_vpl VALUES ("LK21_8","072_21_8","LUK","21","8","8","Han svarade: ”Var ständigt på vakt (var försiktiga) så att ingen förleder er. Falska messiasgestalter: Många ska komma i mitt namn och säga: ’Det är jag som är Messias’, och ’Tiden är nära.’ Följ dem inte! ");
INSERT INTO swe_vpl VALUES ("LK21_9","072_21_9","LUK","21","9","9","Krig och politisk oro: När ni hör om krig och oroligheter (politiska revolutioner, upplopp, kaos), så bli inte skräckslagna (huka er inte ned av rädsla). Detta måste ske först, men slutet kommer inte omedelbart efter detta.” ");
INSERT INTO swe_vpl VALUES ("LK21_10","072_21_10","LUK","21","10","10","Sedan sade han till dem: ”Folkslag (etniska grupper) ska resa sig mot andra folkslag, och rike mot rike. ");
INSERT INTO swe_vpl VALUES ("LK21_11","072_21_11","LUK","21","11","11","Tecken i naturen: Det ska bli stora jordbävningar, på olika platser, och hungersnöd (matkris, skördar som slår fel) plural och epidemier (farsoter, plågor). Frasen ’olika platser’ beskriver antagligen att alla dessa tre typer av naturkatastrofer är världsvida. Samma ord epidemier översätts till plågor i Apg 24:5. Stora tecken: Det ska bli fruktansvärda händelser enda gången ’phobetron’ används i NT, skräckinjagande syner, terror och stora tecken från himlen. ");
INSERT INTO swe_vpl VALUES ("LK21_12","072_21_12","LUK","21","12","12","Förföljelse av kristna: Men innan allt detta händer ska man gripa och förfölja er. Man ska utlämna er åt synagogor och fängelser och ställa er inför kungar och ståthållare för mitt namns skull. ");
INSERT INTO swe_vpl VALUES ("LK21_13","072_21_13","LUK","21","13","13","Detta blir ett tillfälle för er att vittna. ");
INSERT INTO swe_vpl VALUES ("LK21_14","072_21_14","LUK","21","14","14","Bestäm er på förhand (ha det klart i era hjärtan) att inte förbereda försvarstal. ");
INSERT INTO swe_vpl VALUES ("LK21_15","072_21_15","LUK","21","15","15","Jag ska ge er många visa ord (förmågan att tala vist) så att ingen av era fiender ska kunna stå emot eller säga emot. ");
INSERT INTO swe_vpl VALUES ("LK21_16","072_21_16","LUK","21","16","16","Ni ska bli förrådda till och med av föräldrar, syskon, släktingar och vänner, och några av er ska man döda. ");
INSERT INTO swe_vpl VALUES ("LK21_17","072_21_17","LUK","21","17","17","Ni ska bli hatade (föraktade) av alla människor från alla kategorier och samhällsklasser, även från nära relationer för mitt namns skull. Det grekiska ordet för alla ’pas’, beskriver ’alla sorter och olika typer’. ");
INSERT INTO swe_vpl VALUES ("LK21_18","072_21_18","LUK","21","18","18","Men inte ett hår på era huvuden ska gå förlorat. ");
INSERT INTO swe_vpl VALUES ("LK21_19","072_21_19","LUK","21","19","19","Genom uthållighet (en karaktär som står fast i prövningar) ska ni rädda era liv (vinna era själar).” ");
INSERT INTO swe_vpl VALUES ("LK21_20","072_21_20","LUK","21","20","20","”När ni ser Jerusalem omringas av arméer (som slår läger), då vet ni att dess ödeläggelse är nära. ");
INSERT INTO swe_vpl VALUES ("LK21_21","072_21_21","LUK","21","21","21","Då måste de som är i Judéen fly till bergen, och de som är inne i staden måste lämna den, och de som är ute på landet får inte gå in i staden. ");
INSERT INTO swe_vpl VALUES ("LK21_22","072_21_22","LUK","21","22","22","Det är straffets tid, då allt som är skrivet ska gå i uppfyllelse. ");
INSERT INTO swe_vpl VALUES ("LK21_23","072_21_23","LUK","21","23","23","Ve (uttryck för intensiv förtvivlan över) dem som väntar barn eller ammar under de dagarna, för landet ska drabbas av stor nöd och vredesdomen ska komma över detta folk. ");
INSERT INTO swe_vpl VALUES ("LK21_24","072_21_24","LUK","21","24","24","De ska falla för svärdsegg och föras bort som fångar till alla hednafolk, och Jerusalem ska trampas av hedningar (icke-judar) tills hedningarnas tider är fullbordade.” Paulus skriver också om att judarnas straff är begränsat i Rom 11:25. Jerusalems förstörelse 70 e.Kr. är i sig ett tecken. Sedan följer en period då hednafolk ska ha Jerusalem i sin besittning. Men det kommer en tid då det judiska folket kommer att vara tillbaka i sitt land och ha en central roll i Guds profetiska plan. ");
INSERT INTO swe_vpl VALUES ("LK21_25","072_21_25","LUK","21","25","25","Jesus fortsätter att svara på lärjungarnas fråga om vilka tecken som ska visa sig innan hans andra ankomst, se Luk 21:7. ”Sedan ska märkliga tecken visa sig i solen, månen och stjärnorna. På jorden ska hednafolken gripas av ångest (förtvivlan, hopplöshet, vara helt styrda av rädsla), och stå rådlösa (förvirrade) inför havets och vågornas rytande. ");
INSERT INTO swe_vpl VALUES ("LK21_26","072_21_26","LUK","21","26","26","Människor ska tappa andan av skräck (oro) över vad som ska drabba världen, för himlens makter ska skakas Jes 34:4. ");
INSERT INTO swe_vpl VALUES ("LK21_27","072_21_27","LUK","21","27","27","Sedan ska man få se Människosonen komma i ett moln Dan 7:13, med stor makt och härlighet. ");
INSERT INTO swe_vpl VALUES ("LK21_28","072_21_28","LUK","21","28","28","När detta börjar hända, räta på er och lyft upp era huvuden från er nedböjda förtryckta position, för er befrielse (återlösning) är nära.” ");
INSERT INTO swe_vpl VALUES ("LK21_29","072_21_29","LUK","21","29","29","Jesus berättade sedan en liknelse för dem lärjungarna: ”Titta på fikonträdet och alla andra träd. ");
INSERT INTO swe_vpl VALUES ("LK21_30","072_21_30","LUK","21","30","30","När bladen börjar knoppas, så ser ni det och förstår att nu är sommaren nära. ");
INSERT INTO swe_vpl VALUES ("LK21_31","072_21_31","LUK","21","31","31","På samma sätt kan ni veta (klart och tydligt se) att Guds kungarike är nära när ni ser detta börja hända. När tecken visar sig i skyn och havet dånar, när ångest, förvirring och rädsla tilltar hos människorna, se vers 25-26. ");
INSERT INTO swe_vpl VALUES ("LK21_32","072_21_32","LUK","21","32","32","Jag säger er sanningen, denna generation (släkte) ska inte gå under (byta skepnad, förändras) innan allt detta sker. ");
INSERT INTO swe_vpl VALUES ("LK21_33","072_21_33","LUK","21","33","33","Himmel och jord ska gå under, men mina ord ska aldrig förgås (byta skepnad, förändras).” ");
INSERT INTO swe_vpl VALUES ("LK21_34","072_21_34","LUK","21","34","34","”Var på er vakt (var vaksamma, håll er vakna, undersök gång på gång er själva) så inte era hjärtan tyngs ner av: omåttlighet (överkonsumtion som leder till dåsighet) en medicinsk term för huvudvärk och illamående orsakad av för stort mat- eller alkoholintag, och dryckenskap (fylleri, missbruk av droger), och vardagslivets bekymmer (oro, att vara splittrad och dras åt olika håll), annars överraskar den dagen då Jesus kommer tillbaka er, ");
INSERT INTO swe_vpl VALUES ("LK21_35","072_21_35","LUK","21","35","35","för som en snara ska den komma över alla som bor på jorden. ");
INSERT INTO swe_vpl VALUES ("LK21_36","072_21_36","LUK","21","36","36","Håll er vakna, och var alltid på er vakt. Var ständigt i bön (i alla situationer), så att ni har kraft att fly undan allt detta som måste hända, och kunna (vara värdiga att) stå inför Människosonen.” ");
INSERT INTO swe_vpl VALUES ("LK21_37","072_21_37","LUK","21","37","37","På dagarna undervisade Jesus i tempelområdet, men på kvällarna gick han till det berg som kallas Olivberget och stannade där över natten. ");
INSERT INTO swe_vpl VALUES ("LK21_38","072_21_38","LUK","21","38","38","Tidigt på morgonen kom allt folket till honom i templet för att lyssna på honom. ");
INSERT INTO swe_vpl VALUES ("LK22_1","072_22_1","LUK","22","1","1","Det osyrade brödets högtid, som också hade kommit att kallas påsk hebreiska ”pesach”, som betyder ”passera”, ”skona”, var nu nära. ");
INSERT INTO swe_vpl VALUES ("LK22_2","072_22_2","LUK","22","2","2","Översteprästerna och de skriftlärda sökte efter ett sätt att röja Jesus ur vägen, men de var rädda för folket. Under påsken var det många tillresta judar i Jerusalem. Ett öppet gripande av Jesus skulle kunna skapa upplopp och romersk militär skulle ingripa, se Mark 14:2. Visade det sig att de judiska ledarna var orsaken, skulle deras position och förmåner äventyras.  Högtiden Pesach inleds eftermiddagen den 14 Nisan. Några timmar senare efter solnedgången är det 15 Nisan och det osyrade brödets högtid tar vid, se 2 Mos 12:17-20; 3 Mos 23:4-12. På Jesu tid hade dessa två högtider vuxit samman och sågs som en enhet. ");
INSERT INTO swe_vpl VALUES ("LK22_3","072_22_3","LUK","22","3","3","Då efter måltiden i Betania, se Mark 14:9-10 for Satan in i Judas, som kallades Iskariot och var en av de tolv. Djävulen hade gett tanken till Judas under en lång tid, se Joh 13:2. I stället för att stå emot frestelsen faller Judas för den, se Jak 1:13-15. ");
INSERT INTO swe_vpl VALUES ("LK22_4","072_22_4","LUK","22","4","4","Han gick i väg och samtalade med översteprästerna och befälhavarna för tempelvakten om hur han skulle kunna förråda Jesus, och överlämna honom åt dem. ");
INSERT INTO swe_vpl VALUES ("LK22_5","072_22_5","LUK","22","5","5","De var glada och kom överens om att ge honom pengar. Trettio silvermynt, se Matt 26:15. ");
INSERT INTO swe_vpl VALUES ("LK22_6","072_22_6","LUK","22","6","6","Judas gick med på detta och började söka efter ett lämpligt tillfälle att förråda honom utan att folket var med för att förhindra upplopp och oroligheter. ");
INSERT INTO swe_vpl VALUES ("LK22_7","072_22_7","LUK","22","7","7","Så kom den dag i det osyrade brödets högtid, när påskalammen skulle slaktas. Fyra dagar tidigare hade varje judisk familj räknat efter hur många lamm man behövde. De hade valt ut ett felfritt lamm som togs med hem. Under dessa fyra dagar fäste sig hela familjen vid detta oskyldiga lamm som snart skulle dö. Den 14:e Nisan tog man med sig lammet som slaktades av prästerna i tempelförgården på eftermiddagen. Samma kväll åt man påskmåltiden, som förutom lammet bestod av osyrat bröd och bittra örter för att påminna om slaveriet i Egypten.  Symboliken i hur Jesus blir detta offerlamm är tydlig. Samtidigt som tusentals lamm förs in till Jerusalem, går också Jesus upp till Jerusalem. Samtidigt som varje familj hade ett lamm hemma under fyra dagar, var Jesus öppet bland folket i templet och ingen kunde fälla honom för något han sade, se Luk 21:37. Prästerna som offrade lammen, var de som drev på och som orsakade Jesu död. ");
INSERT INTO swe_vpl VALUES ("LK22_8","072_22_8","LUK","22","8","8","Jesus skickade i väg Petrus och Johannes och sade: ”Gå och förbered så vi kan äta påskmåltiden.” ");
INSERT INTO swe_vpl VALUES ("LK22_9","072_22_9","LUK","22","9","9","De frågade honom: ”Var vill du att vi ska förbereda den?” ");
INSERT INTO swe_vpl VALUES ("LK22_10","072_22_10","LUK","22","10","10","Han svarade: ”När ni kommer in i staden ska en man som bär en vattenkruka möta er. Följ honom till det hus där han går in. Detta måste ha varit ett tydligt tecken eftersom det var kvinnornas uppgift att bära vattenkrukor, män bar vinsäckar. ");
INSERT INTO swe_vpl VALUES ("LK22_11","072_22_11","LUK","22","11","11","Säg till ägaren av huset: ’Mästaren frågar dig: »Var är gästrummet där jag kan äta påskmåltiden med mina lärjungar?»’ ");
INSERT INTO swe_vpl VALUES ("LK22_12","072_22_12","LUK","22","12","12","Han kommer då att visa er ett stort rum på övervåningen som är möblerat och redo. Sofforna vid borden var redan bäddade och i ordning för gästerna att lägga sig ned på. Antagligen samma rum som man samlades i även senare, se Apg 1:13. Förbered för oss där.” ");
INSERT INTO swe_vpl VALUES ("LK22_13","072_22_13","LUK","22","13","13","De gick och de fann allt som Jesus hade sagt dem, och de förberedde påskmåltiden. ");
INSERT INTO swe_vpl VALUES ("LK22_14","072_22_14","LUK","22","14","14","Nu när tiden var inne efter solnedgången då påsken inleddes tog Jesus sin plats vid bordet, och apostlarna med honom. Måltiden intogs liggande längs med ena sidan av bordet med huvudet närmast och fötterna längst bort. ");
INSERT INTO swe_vpl VALUES ("LK22_15","072_22_15","LUK","22","15","15","Han sade till dem: ”Med en intensiv längtan har jag väntat på att få äta detta påskalamm innan mitt lidande börjar. ");
INSERT INTO swe_vpl VALUES ("LK22_16","072_22_16","LUK","22","16","16","För jag säger er att jag inte kommer att äta det mer förrän det får sin fullbordan i Guds rike.” Den himmelska bröllopsmåltiden, Upp 19:6-9. ");
INSERT INTO swe_vpl VALUES ("LK22_17","072_22_17","LUK","22","17","17","Han tog en bägare den första av två som omnämns av Lukas, Jesus följer den judiska påskmåltidens ordning med flera bägare, bad tackbönen. Antagligen den judiska välsignelsen Kiddush som inleder alla högtider. Kiddush är hebreiska för ”helgelse”. I bönen tackar man Gud och ber bland annat: ”Välsignad är du Herre, universums Kung, som har skapat vinrankans frukt.” Sedan sade han: ”Tag denna bägare och dela mellan er. ");
INSERT INTO swe_vpl VALUES ("LK22_18","072_22_18","LUK","22","18","18","För jag säger er att från denna stund ska jag inte dricka av vinstockens frukt förrän Guds rike kommer.” ");
INSERT INTO swe_vpl VALUES ("LK22_19","072_22_19","LUK","22","19","19","Sedan tog han ett bröd och tackade Gud. Jesus bad antagligen den judiska välsignelsen Hamotzi: ”Välsignad är du Herre, universums Kung, som frambringar bröd från jorden.” Sedan bröt han det och gav det till dem och sade: ”Detta är min kropp, som ges åt er. Gör detta till minne av mig.” ");
INSERT INTO swe_vpl VALUES ("LK22_20","072_22_20","LUK","22","20","20","På samma sätt tog han bägaren efter måltiden och sa: ”Denna bägare är det nya förbundet i mitt blod, som utgjuts för er.” Jesus utökar betydelsen i påskmåltiden som ett nytt förbund, se även Jer 31:31. ");
INSERT INTO swe_vpl VALUES ("LK22_21","072_22_21","LUK","22","21","21","”Men se, den som förråder mig (just nu är i full färd med att förråda mig) har sin hand här på bordet med mig. ");
INSERT INTO swe_vpl VALUES ("LK22_22","072_22_22","LUK","22","22","22","För Människosonen går framåt på den väg som det är bestämt av Gud, men ve (uttryck för intensiv förtvivlan och sorg) den människa som förråder honom.” ");
INSERT INTO swe_vpl VALUES ("LK22_23","072_22_23","LUK","22","23","23","Då började de diskutera med varandra vem av dem som skulle komma att göra detta. ");
INSERT INTO swe_vpl VALUES ("LK22_24","072_22_24","LUK","22","24","24","Det uppstod en känsloladdad (ivrig) diskussion bland dem om vem av de tolv lärjungarna som ansågs (utifrån andra människors åsikter) vara den störste. Jesus har just berättat att han ska bli förrådd, se vers 21. De hade alla sin hand på bordet, vems hand var det? Snart har man vänt på frågan och undrar vem som är störst bland dem, och den minst trolige att förråda Jesus. ");
INSERT INTO swe_vpl VALUES ("LK22_25","072_22_25","LUK","22","25","25","Då sade Jesus till dem: ”Folkens kungar uppträder som herrar (utövar sin makt) över sina landsmän, och de som har makten (auktoriteten) kallar sig ’folkens välgörare’. ");
INSERT INTO swe_vpl VALUES ("LK22_26","072_22_26","LUK","22","26","26","Men med er är det annorlunda. Den störste bland er ska vara som den yngste, och ledaren ska vara som tjänaren den som leder ska ha en tjänares hjärta. ");
INSERT INTO swe_vpl VALUES ("LK22_27","072_22_27","LUK","22","27","27","Vem är störst, den som ligger till bords eller den som betjänar honom? Är det inte den som ligger till bords? Men ändå är jag mitt ibland er som er tjänare.” Tidigare hade Jakob och Johannes mor begärt att hennes söner skulle sitta bredvid Jesus i hans rike, se Matt 20:20-23. Johannes var den yngste av lärjungarna och kanske diskuterades hans namn. Det är troligt att Simon Petrus, den äldste lärjungen, var en av dem som höjde sin röst i grälet eftersom Jesus vänder sig till honom personligen direkt efter att han talat till alla lärjungarna, se vers 31. ");
INSERT INTO swe_vpl VALUES ("LK22_28","072_22_28","LUK","22","28","28","Jesus uppmuntrar nu lärjungarna. ”Det är ni som uthålligt har varit kvar med mig, genom mina prövningar. Många hade tröttnat, se Joh 6:66-68, men lärjungarnas trofasthet för med sig en belöning. ");
INSERT INTO swe_vpl VALUES ("LK22_29","072_22_29","LUK","22","29","29","På samma sätt som min Far överlämnat (slutit ett förbund med mig och gett mig) ett rike, överlämnar jag det till er (sluter jag ett förbund med er och ger er makt). Verbet ”överlämna” är samma grekiska ord som används för ”förbund” i vers 20. ");
INSERT INTO swe_vpl VALUES ("LK22_30","072_22_30","LUK","22","30","30","Ni ska äta och dricka vid mitt bord i mitt rike, och ni ska sitta på troner och döma Israels tolv stammar.” ");
INSERT INTO swe_vpl VALUES ("LK22_31","072_22_31","LUK","22","31","31","Jesus vänder sig nu till Simon Petrus och kallar honom vid hans gamla namn, inte bara en gång utan två. Petrus skulle snart inte vara fast som en klippa, som namnet Petrus betyder. ”Simon, Simon! Se, Satan har begärt att få sålla er alla mina lärjungar som vete. På samma sätt som vetet sållades från agnarna genom att kraftigt skakas i sållet, ville djävulen rubba lärjungarnas tro. I detta ligger en anspelning på Jobs historia, se Job 1:6-12; 2:1-6. ");
INSERT INTO swe_vpl VALUES ("LK22_32","072_22_32","LUK","22","32","32","Men jag har redan bett för dig, att din tro inte ska ta slut (utsläckas). När du har omvänt dig, styrk då (ge en inre stabilitet åt) dina bröder i tron.” Ordet ”ta slut” är det grekiska ordet ”ekleipo”. Vårt ord eklips kommer från detta ord. Lukas använde det tidigare för att beskriva hur pengar kan ta slut, se Luk 16:9. Ordet används också om solförmörkelsen som inträffar när Jesus dör, se Luk 23:45. När Petrus tro förmörkades, var det inte slutet. Jesu bön och Petrus omvändelse öppnar upp för ljuset på nytt. ");
INSERT INTO swe_vpl VALUES ("LK22_33","072_22_33","LUK","22","33","33","Då sade han Simon Petrus till honom: ”Herre, jag är redo att gå med dig, både till fängelse och i döden.” ");
INSERT INTO swe_vpl VALUES ("LK22_34","072_22_34","LUK","22","34","34","Jesus svarade: ”Jag säger dig Petrus, innan tuppen gal i dag i gryningen, har du tre gånger förnekat att du ens känner mig.” ");
INSERT INTO swe_vpl VALUES ("LK22_35","072_22_35","LUK","22","35","35","Han sade till dem: ”När jag sände ut er utan börs med pengar, lädersäck med proviant och packning och ett extra par sandaler, inte saknade ni något då?” Jesus reflekterar tillbaka på när han sände ut lärjungarna för att förbereda hans väg, se Luk 9:3; 10:3-4. De svarade: ”Nej, inget.” ");
INSERT INTO swe_vpl VALUES ("LK22_36","072_22_36","LUK","22","36","36","Förhållandena har förändrats, nu skulle lärjungarna möta mer motstånd och behövde vara förberedda. Då sade han till dem: ”Men nu däremot är det andra tider, den som har börs ska ta med den. Den som har en lädersäck ska packa den med proviant och ta med den. Om du inte har ett svärd (mindre kortare svärd som användes i närstrid), sälj din mantel och köp ett. ");
INSERT INTO swe_vpl VALUES ("LK22_37","072_22_37","LUK","22","37","37","För jag säger er att detta som står skrivet i Jes 53:12 måste uppfyllas på mig: ’Han blev räknad bland förbrytare’. Det som är sagt om mig blir nu uppfyllt.” ");
INSERT INTO swe_vpl VALUES ("LK22_38","072_22_38","LUK","22","38","38","Då sade de: ”Herre, här är två mindre svärd.” Han svarade: ”Det räcker.” Kan också översättas ”Nog pratat om det.” ");
INSERT INTO swe_vpl VALUES ("LK22_39","072_22_39","LUK","22","39","39","Getsemane, som ordagrant betyder ”olivpress”, var en olivodling vid foten av Olivberget omgärdad av en mur med en eller flera olivpressar. Platsen var bekant och kanske ägdes den av någon vän till Jesus eller till hans lärjungar. Liksom mycket annat i Bibeln inte är en slump, är just den plats där oliver pressades och krossades, där Jesus prövas och pressas till det yttersta. Jesus gick ut och begav sig till Olivberget som han brukade, och hans lärjungar följde honom. ");
INSERT INTO swe_vpl VALUES ("LK22_40","072_22_40","LUK","22","40","40","När han kom till platsen, sade han till dem: ”Be att ni inte kommer i ger efter för frestelse.” Jesus uppmuntrar inte dem att be att de inte ska bli frestade. De är frestade. Frestelse är en del av det mänskliga livet som varken vi eller Jesus kan undkomma. Jesus uppmanar lärjungarna och oss att inte ”gå in i” eller ”ge efter för” frestelse. ");
INSERT INTO swe_vpl VALUES ("LK22_41","072_22_41","LUK","22","41","41","Han gick bort från dem, ungefär ett stenkast, och föll på knä och bad: ");
INSERT INTO swe_vpl VALUES ("LK22_42","072_22_42","LUK","22","42","42","”Fader! Om du vill, så ta den här bägaren bildspråk för Jesu lidande från mig. Men ske inte min vilja utan din.” ");
INSERT INTO swe_vpl VALUES ("LK22_43","072_22_43","LUK","22","43","43","Då visade sig en ängel från himlen för honom och gav honom kraft. Han återfick styrka för att kunna gå igenom det som väntade. ");
INSERT INTO swe_vpl VALUES ("LK22_44","072_22_44","LUK","22","44","44","Hans själsvånda växte i intensitet (konflikten och hans emotionella kval blev större), och han sträckte sig till sitt yttersta i bön. Hans svett blev som blodsdroppar som föll ner på jorden. Detta ord, ”sträcka sig till sitt yttersta”, används bara en gång till om bön, och det är i Apg 12:5 när församlingen ber för Petrus som är fängslad och ska halshuggas nästa dag om inte Gud svarar på bön, vilket han gör. Vissa manuskript har inte med verserna 43-44. ");
INSERT INTO swe_vpl VALUES ("LK22_45","072_22_45","LUK","22","45","45","När han rest sig upp från bönen och kom till lärjungarna, fann han att de hade somnat, utmattade av sorg. ");
INSERT INTO swe_vpl VALUES ("LK22_46","072_22_46","LUK","22","46","46","Då sade han till dem: ”Varför sover ni? Res på er och be att ni inte kommer i frestelse.” Detta händer flera gånger, se Matt 26:39-44. ");
INSERT INTO swe_vpl VALUES ("LK22_47","072_22_47","LUK","22","47","47","Medan han ännu talade kom en folkskara romerska soldater, se Joh 18:3, och tempelvakter, se Luk 22:52. Den leddes av Judas, en av de tolv. Han gick fram till Jesus för att kyssa honom. ");
INSERT INTO swe_vpl VALUES ("LK22_48","072_22_48","LUK","22","48","48","Jesus sade till honom: ”Judas, förråder du Människosonen med en kyss?” Den dåtida vanliga hälsningen med en kyss som beskrev respekt och vördnad blev här ett tecken för svek. ");
INSERT INTO swe_vpl VALUES ("LK22_49","072_22_49","LUK","22","49","49","När de som var omkring Jesus såg vad som höll på att hända, frågade de: ”Herre, ska vi slå till med svärd?” ");
INSERT INTO swe_vpl VALUES ("LK22_50","072_22_50","LUK","22","50","50","En av dem gjorde ett utfall mot översteprästens tjänare innan Jesus hann svara och högg av honom högra örat. Det var Petrus som utdelade hugget mot tjänaren som hette Malkus, se Joh 18:10. Petrus siktade troligen mot halsen, men Malkus duckar så att bara örat träffas. Att det bara är Johannes som tar med namnen kan bero på att han skriver sitt evangelium efter Petrus död. De andra evangelieförfattarna är försiktigare, och utlämnar inte hans namn eftersom det kunde få juridiska följder för Petrus. ");
INSERT INTO swe_vpl VALUES ("LK22_51","072_22_51","LUK","22","51","51","Då sade Jesus: ”Tillåt dem gå så långt att de tillfångatar mig.” I Matt 26:52-53 finns fler detaljer. Jesus säger till Petrus att lägga tillbaka sitt svärd och att alla som drar svärd ska dödas med svärd. Han nämner också att han skulle kunna be om mer än tolv legioner änglar, ett romerskt mått som motsvarar mer än 80 000, men hur han måste låta sig bli tillfångatagen för att Skrifterna ska uppfyllas. Sedan rörde han vid tjänarens öra och helade honom. Kontrasten går inte att missa – Petrus drar svärd och sårar, Jesus rör med sin hand och helar. ");
INSERT INTO swe_vpl VALUES ("LK22_52","072_22_52","LUK","22","52","52","Sedan sade Jesus till dem som hade kommit ut mot honom, översteprästerna och befälhavarna för tempelvakten och de äldste: ”Tror ni att jag är en rånare (våldsman, revolutionär)? Är det därför ni gått ut med svärd och påkar? ");
INSERT INTO swe_vpl VALUES ("LK22_53","072_22_53","LUK","22","53","53","Jag har varit med er varje dag i tempelområdet utan att ni grep mig. Men detta är er stund natten, nu är det mörkrets makt som råder.” ");
INSERT INTO swe_vpl VALUES ("LK22_54","072_22_54","LUK","22","54","54","Då grep de Jesus och förde honom till översteprästens hus. Han fördes till Hannas, svärfar till Kaifas, som var överstepräst det året, se Joh 18:13. Petrus följde efter på avstånd. Johannes följde också med. Eftersom hans familj var bekanta med översteprästen, pratade han med tjänstekvinnan vid porten, som då också släppte in Petrus, se Joh 18:15-16. ");
INSERT INTO swe_vpl VALUES ("LK22_55","072_22_55","LUK","22","55","55","Nätterna på våren i Israel kan bli kalla, särskilt i Jerusalem som ligger högt över havet. Mitt på gården tände de en eld och satte sig ner tillsammans, och Petrus satte sig bland dem. ");
INSERT INTO swe_vpl VALUES ("LK22_56","072_22_56","LUK","22","56","56","En ung tjänsteflicka såg honom sitta där vid eldens sken. Medan hon tittade noga på honom sade hon: ”Den där mannen var också med honom.” ");
INSERT INTO swe_vpl VALUES ("LK22_57","072_22_57","LUK","22","57","57","Men han nekade och sade: ”Kvinna inte ett hårt tilltal, utan fyllt med respekt, jag känner inte honom!” ");
INSERT INTO swe_vpl VALUES ("LK22_58","072_22_58","LUK","22","58","58","Kort därefter fick en annan annan är i maskulin form se honom och sade: ”Du är också en av dem.” Men Petrus svarade: ”Nej, det är jag inte.” ");
INSERT INTO swe_vpl VALUES ("LK22_59","072_22_59","LUK","22","59","59","Omkring en timme senare kom en annan fram och försäkrade: ”Det är säkert att den där mannen också var med honom. Han är ju från Galileen!” Petrus dialekt avslöjade honom; uppe i Galileen pratade man en bredare lantligare dialekt som inte gick att dölja. ");
INSERT INTO swe_vpl VALUES ("LK22_60","072_22_60","LUK","22","60","60","Men Petrus svarade med sin tydliga dialekt: ”Jag vet inte vad du pratar om!” I samma ögonblick, medan han talade, gol tuppen. ");
INSERT INTO swe_vpl VALUES ("LK22_61","072_22_61","LUK","22","61","61","Då vände Herren sig om och såg på Petrus. Han kom ihåg Herrens ord, hur han sagt till honom: ”Innan tuppen gal i natt ska du förneka mig tre gånger.” ");
INSERT INTO swe_vpl VALUES ("LK22_62","072_22_62","LUK","22","62","62","Han gick ut och grät bittert. ");
INSERT INTO swe_vpl VALUES ("LK22_63","072_22_63","LUK","22","63","63","Männen som bevakade Jesus hånade honom och slog honom. ");
INSERT INTO swe_vpl VALUES ("LK22_64","072_22_64","LUK","22","64","64","De band för hans ögon och frågade honom: ”Profetera för oss! Vem var det som slog dig?” ");
INSERT INTO swe_vpl VALUES ("LK22_65","072_22_65","LUK","22","65","65","De sade också mycket annat hånfullt till honom. ");
INSERT INTO swe_vpl VALUES ("LK22_66","072_22_66","LUK","22","66","66","När det blev dag (tidigt vid gryningen) församlades folkets äldste Sanhedrin, både överstepräster och skriftlärda. De förde honom inför Stora rådet ");
INSERT INTO swe_vpl VALUES ("LK22_67","072_22_67","LUK","22","67","67","och sade: ”Är du den Smorde (Messias), så säg oss det.” Men han svarade: ”Om jag säger det till er tror ni det inte, ");
INSERT INTO swe_vpl VALUES ("LK22_68","072_22_68","LUK","22","68","68","och om jag frågar svarar ni inte. ");
INSERT INTO swe_vpl VALUES ("LK22_69","072_22_69","LUK","22","69","69","Men härefter ska Människosonen sitta på Guds den Allsmäktiges högra sida.” ");
INSERT INTO swe_vpl VALUES ("LK22_70","072_22_70","LUK","22","70","70","Då sade de alla: ”Så du är Guds Son?” Han svarade: ”Ni själva säger att ’Jag är’.” ");
INSERT INTO swe_vpl VALUES ("LK22_71","072_22_71","LUK","22","71","71","Då sade de: ”Behöver vi något mer vittnesmål? Vi har ju själva hört det från hans egen mun.” ");
INSERT INTO swe_vpl VALUES ("LK23_1","072_23_1","LUK","23","1","1","Hela gruppen som var samlade, medlemmarna i Stora rådet, Sanhedrin reste sig upp och förde Jesus till Pilatus. Pontius Pilatus ansvarade inför den romerske kejsaren för regionerna Judéen och Samarien och bodde i Caesarea vid medelhavskusten. Eftersom Jerusalem ingick i hans område var han stationerad där under de judiska högtiderna för att snabbt kunna avstyra eventuella oroligheter och uppror bland judarna. Antagligen bodde han och hans hustru i Antoniaborgen som ligger i anslutning till tempelområdet i det nordvästra hörnet. ");
INSERT INTO swe_vpl VALUES ("LK23_2","072_23_2","LUK","23","2","2","Där inför Pontius Pilatus började de anklaga honom och sade: ”Vi har funnit att den här mannen förleder vårt folk. Han förbjuder att man betalar skatt till kejsaren, och han säger att han är den Smorde (Messias), en kung!” ");
INSERT INTO swe_vpl VALUES ("LK23_3","072_23_3","LUK","23","3","3","Pilatus frågade honom: ”Så du är judarnas kung?” Han svarade: ”Du själv säger det.” ");
INSERT INTO swe_vpl VALUES ("LK23_4","072_23_4","LUK","23","4","4","Pilatus sade då till översteprästerna och till folket: ”Jag ser inget brottsligt hos den mannen.” ");
INSERT INTO swe_vpl VALUES ("LK23_5","072_23_5","LUK","23","5","5","De insisterade kraftigt (blev än mer påstridiga) och sade: ”Han hetsar upp folket i hela Judéen det romerska namnet för hela den judiska provinsen som bestod av Iduméen, Judéen, Samarien och Galileen, ända från Galileen i norr och hit till Jerusalem i Judéen i söder.” ");
INSERT INTO swe_vpl VALUES ("LK23_6","072_23_6","LUK","23","6","6","När Pilatus hörde detta frågade han om mannen var från Galileen. ");
INSERT INTO swe_vpl VALUES ("LK23_7","072_23_7","LUK","23","7","7","Så fort han fick reda på att han var från Herodes område, sände han honom till Herodes som också var i Jerusalem under dessa dagar. Herodes Antipas regerade över Galileen och Pereen, de områden där Jesus verkade. Han bodde i Tiberias i Galileen. Både han och Pontius Pilatus var i Jerusalem under dessa dagar då påsken och Lövhyddohögtiden firades och många vallfärdade till Jerusalem. ");
INSERT INTO swe_vpl VALUES ("LK23_8","072_23_8","LUK","23","8","8","När Herodes fick se Jesus blev han mycket glad. Han hade länge velat träffa honom, för han hade hört mycket om honom och hoppades nu få se honom göra något tecken. Något spektakulärt mirakel som bevisade att han var sänd av Gud. Herodes hade tidigare velat träffa Jesus, se Luk 9:7-9. ");
INSERT INTO swe_vpl VALUES ("LK23_9","072_23_9","LUK","23","9","9","Så Herodes frågade honom upprepade gånger och med många ord, men Jesus svarade inte honom. ");
INSERT INTO swe_vpl VALUES ("LK23_10","072_23_10","LUK","23","10","10","Översteprästerna och de skriftlärda stod där och anklagade honom våldsamt. ");
INSERT INTO swe_vpl VALUES ("LK23_11","072_23_11","LUK","23","11","11","Även Herodes och hans livvakter hans personliga soldater fick förakt för honom och hånade honom genom att sätta på honom en praktfull dräkt innan han sände honom tillbaka till Pilatus. ");
INSERT INTO swe_vpl VALUES ("LK23_12","072_23_12","LUK","23","12","12","Den dagen blev Herodes och Pilatus vänner med varandra; tidigare hade det rått fiendskap mellan dem. ");
INSERT INTO swe_vpl VALUES ("LK23_13","072_23_13","LUK","23","13","13","Sedan kallade Pilatus till sig översteprästerna och ledarna i Stora rådet, Sanhedrin, det högsta beslutande organet bland judarna och folket. ");
INSERT INTO swe_vpl VALUES ("LK23_14","072_23_14","LUK","23","14","14","Han sade till dem: ”Ni har fört den här mannen till mig och sagt att han förleder folket. Jag har nu förhört honom i er närvaro men inte funnit honom skyldig till det ni anklagar honom för. ");
INSERT INTO swe_vpl VALUES ("LK23_15","072_23_15","LUK","23","15","15","Det gjorde inte Herodes heller, för han har ju sänt honom tillbaka till oss. Se, han har inte gjort något som förtjänar döden. ");
INSERT INTO swe_vpl VALUES ("LK23_16","072_23_16","LUK","23","16","16","Därför ska jag prygla honom och sedan släppa honom.” ");
INSERT INTO swe_vpl VALUES ("LK23_18","072_23_18","LUK","23","18","18","Då skrek hela folkhopen: ”Bort med honom! Frisläpp Barabbas!” ");
INSERT INTO swe_vpl VALUES ("LK23_19","072_23_19","LUK","23","19","19","Detta var en man som hade kastats i fängelse för att ha lett ett upplopp i staden Jerusalem, och även mördat. ");
INSERT INTO swe_vpl VALUES ("LK23_20","072_23_20","LUK","23","20","20","På nytt talade Pilatus med dem, för han ville släppa Jesus. ");
INSERT INTO swe_vpl VALUES ("LK23_21","072_23_21","LUK","23","21","21","Men de ropade: ”Korsfäst! Korsfäst honom!” ");
INSERT INTO swe_vpl VALUES ("LK23_22","072_23_22","LUK","23","22","22","Då talade han till dem för tredje gången och frågade: ”Vad har han gjort för fel? Jag har inte funnit honom skyldig till något som förtjänar döden. Jag ska prygla honom och sedan släppa honom.” ");
INSERT INTO swe_vpl VALUES ("LK23_23","072_23_23","LUK","23","23","23","Men de fortsatte att pressa honom hårt med höga rop och krävde att han skulle korsfästas. Deras rop blev övermäktiga (allt starkare, fick önskad effekt). ");
INSERT INTO swe_vpl VALUES ("LK23_24","072_23_24","LUK","23","24","24","Pilatus gav domen att deras vilja skulle ske. ");
INSERT INTO swe_vpl VALUES ("LK23_25","072_23_25","LUK","23","25","25","Han frigav den man som var fängslad för upplopp och mord, den som de ville ha, men utlämnade Jesus åt deras vilja. ");
INSERT INTO swe_vpl VALUES ("LK23_26","072_23_26","LUK","23","26","26","Medan de förde bort Jesus mot Golgata tog de tag i en man, Simon från Kyrene, som var på väg in till Jerusalem från landet. De lade korset på honom och lät honom bära det efter Jesus. Enligt romersk lag kunde statsanställda tvinga vem som helst att bära deras bagage och utrustning en romersk mil, 1,5 km. Simon var född i staden Kyrene i Nordafrika. Eftersom han namnges, var han antagligen en kristen, eller blev det senare, se även Mark 15:21. ");
INSERT INTO swe_vpl VALUES ("LK23_27","072_23_27","LUK","23","27","27","En stor folkmassa följde med, och bland dem var också kvinnor som sörjde och klagade över honom. ");
INSERT INTO swe_vpl VALUES ("LK23_28","072_23_28","LUK","23","28","28","Jesus vände sig om och sade till dem: ”Jerusalems döttrar, gråt inte längre över mig, gråt i stället över er själva och era barn. ");
INSERT INTO swe_vpl VALUES ("LK23_29","072_23_29","LUK","23","29","29","För det kommer en tid då man ska säga: ’Saliga (lyckliga, välsignade, avundsvärda) är de ofruktsamma, de moderliv som inte har fött och de bröst som inte har ammat.’ Fruktsamhet var ett tecken på välsignelse. Denna omvända bild visar på att något är mycket fel. Det lidande som skulle komma över den judiska nationen var så stort så att kvinnor kommer att önska att de inte fött barn till världen. Den judiska historikern Josefus skriver hur mödrar åt sina egna barn i hungersnöden vid romarnas belägring av Jerusalem 66-70 e.Kr. Se även 5 Mos 28:53; 2 Kung 6:29. ");
INSERT INTO swe_vpl VALUES ("LK23_30","072_23_30","LUK","23","30","30","Då ska man säga till bergen: ’Fall över oss’, och till höjderna: ’Dölj oss.’ Hos 10:8 ");
INSERT INTO swe_vpl VALUES ("LK23_31","072_23_31","LUK","23","31","31","För om man gör så med det gröna trädet som är svårt att antända, vad ska då inte ske med det förtorkade som brinner lätt?” Om sådant lidande kommer över Herrens Smorde, som är det gröna rotskottet från David, vad kommer då inte att ske över människor som är andligt förtorkade och staden Jerusalem, se även 1 Pet 4:17? ");
INSERT INTO swe_vpl VALUES ("LK23_32","072_23_32","LUK","23","32","32","Jesus var inte den ende som blev korsfäst den dagen. Två andra förbrytare (kriminella våldsmän) fördes också ut för att bli avrättade tillsammans med honom. Vissa manuskript har ”andra, två kriminella” för att på så vis indikera att Jesus inte var en kriminell, men profetian i Jes 53:12 säger att han räknades bland de kriminella. ");
INSERT INTO swe_vpl VALUES ("LK23_33","072_23_33","LUK","23","33","33","När de kom till platsen som kallades Skallen på hebreiska Golgata, på latin calvaria korsfäste de honom och förbrytarna, den ene till höger och den andre till vänster. ");
INSERT INTO swe_vpl VALUES ("LK23_34","072_23_34","LUK","23","34","34","Jesus sade bedjande till sin Far: ”Fader, förlåt dem för de vet inte vad de gör.” Samtidigt som han bad delade de upp hans kläder mellan sig och kastade lott om dem, ");
INSERT INTO swe_vpl VALUES ("LK23_35","072_23_35","LUK","23","35","35","och folket stod där och såg på betraktade nyfiket vad som skedde på avstånd. Ledarna medlemmarna i Stora rådet, Sanhedrin, det högsta beslutande organet bland judarna hånade honom och sade: ”Andra har han frälst (hjälpt, räddat, befriat från döden), nu får han hjälpa sig själv, om han är Guds Smorde (Messias), den utvalde.” ");
INSERT INTO swe_vpl VALUES ("LK23_36","072_23_36","LUK","23","36","36","Soldaterna gjorde sig också lustiga över (retades med) honom och erbjöd surt vin billigt vin som soldaterna brukade dricka, som också användes för att lindra smärta, se Ords 31:6 ");
INSERT INTO swe_vpl VALUES ("LK23_37","072_23_37","LUK","23","37","37","och sade: ”Om du är judarnas kung, så hjälp (rädda) dig själv.” ");
INSERT INTO swe_vpl VALUES ("LK23_38","072_23_38","LUK","23","38","38","Det fanns också ett anslag kallades ”titulus” och innehöll den dömdes namn och vilket brott han begått ovanför honom skrivet på hebreiska, latin och grekiska, se Joh 19:20. Det angav grunden för domen, och var också avsett att håna judarna: ”Detta är Jesus från Nasaret judarnas konung.” De fyra evangelieförfattarna nämner alla att det stod ”judarnas konung” på skylten. De väljer dock att ta med olika delar av de inledande orden. Detta är ingen motsägelse, i stället ger de tillsammans den fulla bilden. Troligtvis hade skylten följande text: ”Detta är Jesus från Nasaret, judarnas konung”, vilket är summan av Matt 27:37, Mark 15:26 och Joh 19:19. De hebreiska begynnelsebokstäv­erna bildar tetragrammet JHWH. Kanske anledningen till varför de judiska ledarna ville ändra texten, se Joh 19:20-22. ");
INSERT INTO swe_vpl VALUES ("LK23_39","072_23_39","LUK","23","39","39","Den ene av förbrytarna som hängde där stämde in i cynismen och smädade honom och sade upprepade gånger: ”Är inte du den Smorde (Messias)? Hjälp (rädda) då dig själv och oss.” ");
INSERT INTO swe_vpl VALUES ("LK23_40","072_23_40","LUK","23","40","40","Men den andre brottslingen tillrättavisade honom: ”Är du inte ens rädd för Gud, du som har fått samma straff? ");
INSERT INTO swe_vpl VALUES ("LK23_41","072_23_41","LUK","23","41","41","Vi får vad vi förtjänar eftersom vi har begått brott, men den här mannen har inte gjort något ont alls.” ");
INSERT INTO swe_vpl VALUES ("LK23_42","072_23_42","LUK","23","42","42","Sedan sade han till Jesus: ”Herre, tänk på mig när du kommer till ditt rike.” Andra manuskript har ”kommer med ditt rike”. ");
INSERT INTO swe_vpl VALUES ("LK23_43","072_23_43","LUK","23","43","43","Jesus svarade: ”Sannerligen säger jag dig (jag lovar dig med säkerhet), i dag ska du vara med mig i paradiset.” Ordet ”paradiset” har persiskt ursprung och beskriver en anlagd trädgård eller park. Det är en rofylld och glädjerik plats och används i den grekiska översättningen av Gamla testamentet om Edens lustgård, se 1 Mos 2:8. Ordet används tre gånger i Nya testamentet. I 2 Kor 12:4 beskriver det den ”tredje himlen”, och i Upp 2:7 syftar det på det återupprättade Edens lustgård. Brottslingens omvändelse i livets sista ögonblick gör att han kan se fram emot en evighet tillsammans med Jesus. ");
INSERT INTO swe_vpl VALUES ("LK23_44","072_23_44","LUK","23","44","44","Det var nu omkring den sjätte timmen (mitt på dagen). Då kom ett mörker över hela landet som varade ända till nionde timmen (klockan tre), ");
INSERT INTO swe_vpl VALUES ("LK23_45","072_23_45","LUK","23","45","45","och solen förmörkades. Detta profeterades i Amos 8:9. Förhänget i templet brast (delades) i två delar, uppifrån ända ner. Förlåten avskilde den allra heligaste delen av templet, se Heb 9:3. Att det revs itu uppifrån betonar att det var Gud som öppnade vägen för människan att ha gemenskap med honom. Förlåten var vävd i ett stycke och broderad med blå och purpurröda färgtoner, se 2 Mos 26:30-33. Den judiska historieskrivaren Josefus beskriver tyget som magnifikt och hur mönstret och färgerna blev som en bild av universum. De exakta dimensionerna på förlåten är inte kända, men den bör ha haft samma mått som Salomos tempel, vars ytterbredd var 10 meter, se 1 Kung 6:2. Herodes den store ökade höjden, så draperiet kan ha haft en storlek på omkring 9 x 15 meter. Enligt tidig judisk tradition var tjockleken en decimeter. Även om just det måttet troligen är en överdrift, var draperiet enormt och kunde omöjligt rivits isär av mänsklig hand. Att förlåten brast måste ha gjort djupt intryck på prästerna i templet. Det är intressant att i den judiska skriften Talmud nämns flera oförklarliga händelser i templet fyrtio år innan det förstördes 70 e.Kr. ");
INSERT INTO swe_vpl VALUES ("LK23_46","072_23_46","LUK","23","46","46","Jesus ropade med hög röst: ”Fader, i dina händer överlämnar (anförtror) jag min ande.” Citat från Ps 31:6 som är en förtröstansfull psalm. Med dessa ord gav han upp andan. ");
INSERT INTO swe_vpl VALUES ("LK23_47","072_23_47","LUK","23","47","47","När officeren (centurionen) som förde befälet vid Golgata såg vad som skedde, prisade han Gud och sade: ”Denne man var verkligen oskyldig (rättfärdig)!” ");
INSERT INTO swe_vpl VALUES ("LK23_48","072_23_48","LUK","23","48","48","Folkskaran som hade samlats som åskådare för att se på detta skådespel vände hem igen när det var över och slog sig för bröstet som är ett tecken på sorg och ånger. ");
INSERT INTO swe_vpl VALUES ("LK23_49","072_23_49","LUK","23","49","49","Och alla Jesu vänner (de som kände honom personligen), inklusive kvinnorna som hade följt honom från starten i Galileen, stod på avstånd och såg allt detta. ");
INSERT INTO swe_vpl VALUES ("LK23_50","072_23_50","LUK","23","50","50","Nu fanns där en rådsherre medlem av Stora rådet, Sanhedrin som hette Josef. Han var en god och rättfärdig man ");
INSERT INTO swe_vpl VALUES ("LK23_51","072_23_51","LUK","23","51","51","som inte samtyckt till vad de beslutat och gjort. Han var från staden Arimatea i Judéen och han väntade på Guds rike. ");
INSERT INTO swe_vpl VALUES ("LK23_52","072_23_52","LUK","23","52","52","Josef gick till Pilatus och frågade om han fick ta hand om Jesu kropp. Han ville ge honom en värdig begravning. ");
INSERT INTO swe_vpl VALUES ("LK23_53","072_23_53","LUK","23","53","53","Sedan tog han ner kroppen, svepte den i en linneduk och lade den i en uthuggen klippgrav där ingen ännu hade blivit lagd. ");
INSERT INTO swe_vpl VALUES ("LK23_54","072_23_54","LUK","23","54","54","Det var förberedelsedag, och sabbaten skulle just börja. Solen var på väg ned, vid den här tiden på året sker det vid 18-tiden. Det var fredagskväll, och sabbatshögtiden höll på att inledas. ");
INSERT INTO swe_vpl VALUES ("LK23_55","072_23_55","LUK","23","55","55","Kvinnorna som hade följt Jesus från Galileen följde tätt efter Josef från Arimatea och Nikodemus som tog Jesu döda kropp till en klippgrav nära Golgata och såg graven och hur hans kropp lades i den. ");
INSERT INTO swe_vpl VALUES ("LK23_56","072_23_56","LUK","23","56","56","Sedan vände de hem och tillredde aromatiska (väldoftande) kryddor och balsam. De köper även mer kryddor på lördagskvällen efter veckosabbaten, se Mark 16:1. De ville slutföra det Josef och Nikodemus hade påbörjat och ge Jesus en fullständig judisk begravning, se Joh 19:38-42. Kryddorna användes för att dölja lukten från den döda kroppen. Jesus vilar i graven. År 30 e.Kr. är det två sabbater efter varandra. Den första dagen i det osyrade brödets högtid Nisan 15 är en höghelig sabbat. Den följs av veckosabbaten Nisan 16 som varar från fredag kväll till lördag eftermiddag, se Matt 28:1. På sabbaten höll de sig i stillhet efter lagens bud. ");
INSERT INTO swe_vpl VALUES ("LK24_1","072_24_1","LUK","24","1","1","På första dagen i veckan, tidigt vid gryningen på söndagen vid sextiden kom de med de aromatiska kryddorna som de hade gjort i ordning. ");
INSERT INTO swe_vpl VALUES ("LK24_2","072_24_2","LUK","24","2","2","När de kom fram var stenen bortrullad från graven, ");
INSERT INTO swe_vpl VALUES ("LK24_3","072_24_3","LUK","24","3","3","och när de gick in kunde de inte se Herren Jesu kropp någonstans. ");
INSERT INTO swe_vpl VALUES ("LK24_4","072_24_4","LUK","24","4","4","När de förvånade funderade på vad de skulle tro om detta, stod plötsligt två män i ljusa skinande kläder nära dem. ");
INSERT INTO swe_vpl VALUES ("LK24_5","072_24_5","LUK","24","5","5","De blev förskräckta och böjde sina ansikten mot marken. Då sade männen till dem: ”Varför söker ni den levande bland de döda? ");
INSERT INTO swe_vpl VALUES ("LK24_6","072_24_6","LUK","24","6","6","Han är inte här, han är uppstånden från de döda! Kommer ni inte ihåg vad han sade medan han fortfarande var i Galileen? Han sade ");
INSERT INTO swe_vpl VALUES ("LK24_7","072_24_7","LUK","24","7","7","att Människosonen måste bli överlämnad till syndfulla människors händer och bli korsfäst, och på den tredje dagen uppstå igen.” Luk 9:22 ");
INSERT INTO swe_vpl VALUES ("LK24_8","072_24_8","LUK","24","8","8","Då kom de ihåg hans ord. ");
INSERT INTO swe_vpl VALUES ("LK24_9","072_24_9","LUK","24","9","9","När de hade återvänt från graven berättade de allt detta för de elva och de andra som var samlade, antagligen i det övre rummet där de tidigare firat påsken och nu hade för vana att träffas, se Apg 1:13. ");
INSERT INTO swe_vpl VALUES ("LK24_10","072_24_10","LUK","24","10","10","Det var Maria från Magdala och Johanna och Maria, Jakobs mor, och de andra kvinnorna som var med dem som talade om det för apostlarna. ");
INSERT INTO swe_vpl VALUES ("LK24_11","072_24_11","LUK","24","11","11","Men dessa ord lät som rena galenskapen (hysteriskt nonsens), och de trodde inte alls på kvinnorna. ");
INSERT INTO swe_vpl VALUES ("LK24_12","072_24_12","LUK","24","12","12","Men Petrus och Johannes, se Joh 20:3-9 steg upp och sprang till graven. När han lutade sig in (böjde sig ner och tittade in), såg han bara linnebindlarna men ingen kropp. Han gick i väg, fylld av förundran över vad som hade hänt. ");
INSERT INTO swe_vpl VALUES ("LK24_13","072_24_13","LUK","24","13","13","Två av dem var på väg till en by som hette Emmaus, som ligger elva kilometer (sextio stadier) från Jerusalem. En tvåtimmars vandring nordväst från Jerusalem. Den ene av lärjungarna var Kleopas, se vers 18. Den andre är okänd, det skulle kunna vara hans hustru Maria som var med vid korset när Jesus dog, se Joh 19:25. ");
INSERT INTO swe_vpl VALUES ("LK24_14","072_24_14","LUK","24","14","14","De samtalade med varandra (delade sina upplevelser, känslor, och tankar) om allt det som hade hänt. ");
INSERT INTO swe_vpl VALUES ("LK24_15","072_24_15","LUK","24","15","15","Under tiden de samtalade och förde en livlig diskussion med varandra, hade Jesus kommit nära dem och gick med dem, ");
INSERT INTO swe_vpl VALUES ("LK24_16","072_24_16","LUK","24","16","16","men något hindrade deras ögon från att känna igen honom. ");
INSERT INTO swe_vpl VALUES ("LK24_17","072_24_17","LUK","24","17","17","Jesus sade till dem: ”Vad är det ni diskuterar med varandra medan ni går här (vad är det ni argumenterar för och emot)?” Då stannade de upp och såg bedrövade (ledsna) ut. ");
INSERT INTO swe_vpl VALUES ("LK24_18","072_24_18","LUK","24","18","18","Den ene som hette Kleopas svarade: ”Du måste vara den ende som har varit i Jerusalem och inte vet vad som har hänt där under dessa dagar.” ");
INSERT INTO swe_vpl VALUES ("LK24_19","072_24_19","LUK","24","19","19","Han frågade dem vad som hänt, och de svarade: ”Det som har hänt med Jesus från Nasaret. Han var en profet och bevisade det genom de mäktiga saker han gjorde och sade inför Gud och alla människor. ");
INSERT INTO swe_vpl VALUES ("LK24_20","072_24_20","LUK","24","20","20","Hur våra överstepräster och ledare i Stora rådet, Sanhedrin, det högsta beslutande organet bland judarna utlämnade honom till de romerska makthavarna för att bli dömd till döden, och korsfäste sedan honom. ");
INSERT INTO swe_vpl VALUES ("LK24_21","072_24_21","LUK","24","21","21","Vi hoppades (såg fram emot) att han var den som skulle befria (återlösa) Israel från romarnas förtryck. Förutom detta så är det nu den tredje dagen sedan detta hände. ");
INSERT INTO swe_vpl VALUES ("LK24_22","072_24_22","LUK","24","22","22","Dessutom har några kvinnor i vår grupp förvånat oss. De var vid graven tidigt i morse, ");
INSERT INTO swe_vpl VALUES ("LK24_23","072_24_23","LUK","24","23","23","och när de inte hittade hans kropp kom de tillbaka och sade att de hade sett änglar (budbärare) i en syn, som sade att han levde! ");
INSERT INTO swe_vpl VALUES ("LK24_24","072_24_24","LUK","24","24","24","Några av dem som var med oss begav sig då till graven, och det som kvinnorna sagt stämde graven var tom, men de såg inte Jesus.” ");
INSERT INTO swe_vpl VALUES ("LK24_25","072_24_25","LUK","24","25","25","Då sade han till dem: ”Förstår ni inte (varför är ni okunniga om detta)? Varför är ni så tröga i hjärtat att tro på det som profeterna har sagt? ");
INSERT INTO swe_vpl VALUES ("LK24_26","072_24_26","LUK","24","26","26","Måste inte den Smorde (Messias) lida detta innan han går in i sin härlighet (majestät)?” Den negativa partikeln i grekiskan förväntar sig ett underförstått positivt svar – ”ja, det var helt nödvändigt att han led på korset innan han ärades.” ");
INSERT INTO swe_vpl VALUES ("LK24_27","072_24_27","LUK","24","27","27","Sedan började han från början med Moseböckerna och gick vidare genom alla profeterna och förklarade för dem vad som står om honom i Skrifterna. Några av de passager som Jesus tog upp var kanske:   1 Mos 22 – Berättelsen som inom judendomen kallas Akeda – ”bindandet” av Isak. Här finns många profetiska skuggbilder mellan Isak och Jesus. Abraham förde sin ende son Isak till Moria berg, vilket är samma plats som tempelberget i dagens Jerusalem dit Fadern förde sin ende Son Jesus. Isak bar själv veden, Jesus bar korset; båda var i 30-årsåldern; en bagge fastnade med huvudet i ett törnsnår och fick bli ett ställföreträdande offer, Jesus kröntes med en törnekrona och dog en ställföreträdande död för hela mänskligheten.   2 Mos 12 – Påskhögtiden instiftas. Klockan tre på eftermiddagen offrades det felfria ettårslammet, samma klockslag som Guds Lamm dog på korset.   3 Mos 16 – som talar om syndabocken som tog Israels skuld på sig och skickades ut i vildmarken.   4 Mos 21 – kopparormen i öknen, se Joh 3:14-16.   5 Mos 21:23 – där det sägs att förbannad är var och en som hängs upp på trä, se Gal 3:13-14.   Jes 53 – Han var föraktad, förtrogen med lidande, genomborrad, bar våra överträdelser, lagd i en rik mans grav, osv. ");
INSERT INTO swe_vpl VALUES ("LK24_28","072_24_28","LUK","24","28","28","När de nu närmade sig byn Emmaus dit de var på väg, låtsades han som om han skulle gå vidare. Jesus är artig och tvingar sig aldrig på någon, han låter oss välja om vi vill bjuda in honom. ");
INSERT INTO swe_vpl VALUES ("LK24_29","072_24_29","LUK","24","29","29","Men de övertalade honom och sade: ”Var kvar hos oss, det blir snart kväll och dagen är snart slut.” Då gick han in och stannade kvar hos dem. ");
INSERT INTO swe_vpl VALUES ("LK24_30","072_24_30","LUK","24","30","30","När han låg till bords med dem, tog han ett bröd och tackade (välsignade) Gud, sedan bröt han det och gav det till dem. Den inbjudne gästen Jesus, tar nu rollen som herre och leder måltiden. ");
INSERT INTO swe_vpl VALUES ("LK24_31","072_24_31","LUK","24","31","31","Nu öppnades deras ögon och de kände igen honom. Samma fras används bara en gång tidigare och det är efter syndafallet, då Adams och Evas ögon öppnas, se 1 Mos 3:5. Då försvann han ur deras åsyn. ");
INSERT INTO swe_vpl VALUES ("LK24_32","072_24_32","LUK","24","32","32","De sade till varandra: ”Blev vi inte rörda ända in i hjärtat (brann inte våra hjärtan inom oss) när han talade med oss på vägen och öppnade (förklarade meningen i) Skrifterna för oss?” ");
INSERT INTO swe_vpl VALUES ("LK24_33","072_24_33","LUK","24","33","33","De bröt omedelbart upp från måltiden och återvände till Jerusalem samma kväll, se vers 29. De judiska högtiderna firas alltid mitt i månaden, då det är fullmåne. I månskenets ljus vandrade de två timmar tillbaka, se vers 13. De kom till de elva och de andra församlade, ");
INSERT INTO swe_vpl VALUES ("LK24_34","072_24_34","LUK","24","34","34","som sade: ”Herren är verkligen uppstånden, och han har visat sig för Simon Petrus!” ");
INSERT INTO swe_vpl VALUES ("LK24_35","072_24_35","LUK","24","35","35","Då berättade också de Emmausvandrarna detaljerat om vad som hade hänt på vägen, och hur de hade känt igen honom när de bröt brödet. ");
INSERT INTO swe_vpl VALUES ("LK24_36","072_24_36","LUK","24","36","36","Medan de talade om detta de olika rapporterna lärjungarna fått om att Jesus kanske var uppstånden, stod Jesus själv mitt ibland dem och sa: ”Frid över er.” Den vanliga judiska hälsningsfrasen, en önskan om frid, välgång och allt gott på alla områden. Man kan tro att lärjungarna skulle bli glada över att se Jesus. ");
INSERT INTO swe_vpl VALUES ("LK24_37","072_24_37","LUK","24","37","37","Men de blev rädda och skräckslagna och trodde (var helt övertygade, tänkte gång på gång) att de såg en ande. ");
INSERT INTO swe_vpl VALUES ("LK24_38","072_24_38","LUK","24","38","38","Då sade han: ”Varför är ni så skrämda (bekymrade), varför reser sig tvivel (inre tankar och ifrågasättande resonemang) i era hjärtan? ");
INSERT INTO swe_vpl VALUES ("LK24_39","072_24_39","LUK","24","39","39","Se mina händer och mina fötter, det är verkligen jag. Ta på mig och se, en ande har ju inte kött och ben som ni ser att jag har.” Jesus säger inte ”kött och blod”, eftersom blodet hör till den förgängliga kroppen, se 1 Mos 9:4. Kött och blod kan inte ärva Guds rike, se 1 Kor 15:50. Jesu blod är framburet i det allra heligaste i himmelen, se Heb 9:12. Uttrycket ”kött och ben” visar att Jesus är samma person som tidigare, fast med en uppståndelsekropp. ");
INSERT INTO swe_vpl VALUES ("LK24_40","072_24_40","LUK","24","40","40","När han sagt detta visade han dem sina händer (handleder) och sina fötter. ");
INSERT INTO swe_vpl VALUES ("LK24_41","072_24_41","LUK","24","41","41","Men då de upprymda av glädje och förundran ännu inte kunde tro frågade han: ”Har ni något att äta här?” ");
INSERT INTO swe_vpl VALUES ("LK24_42","072_24_42","LUK","24","42","42","De räckte honom en bit stekt fisk i vissa manuskript står det att de också räckte honom en honungskaka, ");
INSERT INTO swe_vpl VALUES ("LK24_43","072_24_43","LUK","24","43","43","och han tog den och åt inför deras ögon. ");
INSERT INTO swe_vpl VALUES ("LK24_44","072_24_44","LUK","24","44","44","Sedan sade han till dem: ”Detta är vad jag sade till er när jag ännu var hos er, att allt som står skrivet om mig i Mose lag, hos profeterna och i psalmerna måste uppfyllas.” ");
INSERT INTO swe_vpl VALUES ("LK24_45","072_24_45","LUK","24","45","45","Sedan öppnade han deras sinnen så att de förstod Skrifterna, ");
INSERT INTO swe_vpl VALUES ("LK24_46","072_24_46","LUK","24","46","46","och sade till dem: ”Det står skrivet att Smorde (Messias) ska lida och på tredje dagen uppstå från de döda, ");
INSERT INTO swe_vpl VALUES ("LK24_47","072_24_47","LUK","24","47","47","och att omvändelse till syndernas förlåtelse ska förkunnas i hans namn för alla folk, med början i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("LK24_48","072_24_48","LUK","24","48","48","Ni ska vittna om detta. ");
INSERT INTO swe_vpl VALUES ("LK24_49","072_24_49","LUK","24","49","49","Se, jag ska sända er vad min Fader har lovat. Men ni ska stanna här i staden Jerusalem där de befann sig tills ni har blivit iklädda (rustade med) kraft från höjden.” ");
INSERT INTO swe_vpl VALUES ("LK24_50","072_24_50","LUK","24","50","50","Sedan förde Jesus dem ut från Jerusalem nästan ända fram till Betania som ligger strax utanför Jerusalem, vid Olivberget. Han lyfte upp sina händer och välsignade dem. ");
INSERT INTO swe_vpl VALUES ("LK24_51","072_24_51","LUK","24","51","51","Medan han välsignade dem lämnade han dem och fördes upp till himlen. ");
INSERT INTO swe_vpl VALUES ("LK24_52","072_24_52","LUK","24","52","52","Då tillbad de honom och återvände till Jerusalem uppfyllda av stor glädje. ");
INSERT INTO swe_vpl VALUES ("LK24_53","072_24_53","LUK","24","53","53","De var alltid i templet varje dag då det var öppen bön, se Apg 2:46 och prisade Gud. Lärjungarnas sorg över Jesu död var bytt i glädje, se Luk 24:17. Lukasevangeliet både börjar och slutar med att beskriva vad som sker i templet, se Luk 1:9. Berättelsen fortsätter på ett naturligt sätt i Lukas andra verk Apostlagärningarna. I Lukasevangeliet redogör han för vad Jesus började göra och lära, se Apg 1:1-2. I Apostlagärningarna är Jesus uppstånden men fortsätter att verka genom kristna i den helige Andes kraft.");
INSERT INTO swe_vpl VALUES ("JN1_1","073_1_1","JHN","1","1","1"," De första arton verserna skiljer sig från resten av Johannesevangeliet och består av flera väl strukturerade poetiska stilar, kiastiskt mönster och parallellism. Det är svårt att illustrera allt detta i en översättning, men rubrikerna följer det kiastiska mönstret där den första och sista delen tematiskt handlar om Jesus i himlen, den andra och näst sista om Johannes Döparens vittnesbörd. Vers 12-13 är den strukturella mittpunkten och förstärker huvudtemat: att Jesus blev människa för att den som tar emot honom ska kunna bli frälst. I begynnelsen (före all tid) var Ordet gr. Logos, Jesus, se vers 14, och Ordet var hos (umgicks med, hade en nära relation med) Gud, och Ordet var Gud (gudomligt). ");
INSERT INTO swe_vpl VALUES ("JN1_2","073_1_2","JHN","1","2","2","Han var i begynnelsen med Gud. Gud, grekiska ”theos”, nämns tre gånger i de två första verserna. Den första och sista med bestämd artikel men i obestämd form när det sägs att ”ordet var Gud”. Innebörden blir då att Ordet är gudomligt, dvs. äger Guds egenskaper, se Kol 1:15. Samtidigt är Ordet, Jesus, inte bara som Gud utan också fullt ut Gud, se Joh 10:30. Eftersom ingen människa kan förstå Gud i hans fullhet, begränsar han sig och möter människan i Ordet för Mose på berget Sinai och senare i Ordet förkroppsligat i Sonen. ");
INSERT INTO swe_vpl VALUES ("JN1_3","073_1_3","JHN","1","3","3","Allting blev skapat genom honom, och utan honom blev ingenting som finns till skapat. ");
INSERT INTO swe_vpl VALUES ("JN1_4","073_1_4","JHN","1","4","4","I honom var liv (Guds överflödande liv, själva kärnan och meningen med livet, äkta liv) och Livet Jesus var människornas ljus. ");
INSERT INTO swe_vpl VALUES ("JN1_5","073_1_5","JHN","1","5","5","Och ljuset lyser i mörkret, för mörkret har ingen makt över det (kan inte släcka, kontrollera eller ens förstå ljuset). ");
INSERT INTO swe_vpl VALUES ("JN1_6","073_1_6","JHN","1","6","6","Det kom en man, sänd från Gud (som en representant, ambassadör), hans namn var Johannes. ");
INSERT INTO swe_vpl VALUES ("JN1_7","073_1_7","JHN","1","7","7","Han kom som ett vittne, för att vittna (öppet lägga fram fakta, berätta) om Ljuset Jesus, för att alla skulle tro genom honom. ");
INSERT INTO swe_vpl VALUES ("JN1_8","073_1_8","JHN","1","8","8","Själv var han inte Ljuset, men han kom för att vittna om Ljuset. ");
INSERT INTO swe_vpl VALUES ("JN1_9","073_1_9","JHN","1","9","9","Det sanna Ljuset, som med ett stadigt, fast sken lyser in i varje människa (upplyser andligt, ger klarhet), kom till världen. ");
INSERT INTO swe_vpl VALUES ("JN1_10","073_1_10","JHN","1","10","10","Han var i världen, och världen var skapad genom honom, men världen kände inte igen (hade ingen personlig upplevelse av, ville inte veta av) honom. ");
INSERT INTO swe_vpl VALUES ("JN1_11","073_1_11","JHN","1","11","11","Han kom till det (och de) som tillhörde honom hans domän, skapelse, värld, men de som var hans egna tog inte emot (välkomnade inte) honom. ");
INSERT INTO swe_vpl VALUES ("JN1_12","073_1_12","JHN","1","12","12","Vers 12 och 13 är kiasmens centrum och kärnan i Johannes budskap – genom tron på Jesus blir man ett Guds barn! Men åt alla som (ordagrant: ”men så många som”) tog emot honom gav han makt (rätt) att bli Guds barn, åt dem som kontinuerligt tror (förtröstar, förlitar sig) på hans namn auktoriteten i Jesu namn. ");
INSERT INTO swe_vpl VALUES ("JN1_13","073_1_13","JHN","1","13","13","Vilka är födda, inte beroende på blodslinje tron ärvs inte från föräldrar, inte heller genom köttets (fysisk) vilja, goda gärningar etc. inte heller genom någon människas (en faders) vilja ingen annan människa kan frälsa någon, utan genom Gud. De är födda av Gud. ");
INSERT INTO swe_vpl VALUES ("JN1_14","073_1_14","JHN","1","14","14","Och Ordet (gr. Logos) blev kött (människa; fick en jordisk kropp) och bodde (tältade, ”tabernaklade”) bland (ibland) oss och vi såg (observerade storögt med förundran) hans härlighet (ära, majestät) – en härlighet som hos en enfödd (unik) en enda född son, dvs. den enfödde Sonen från (nära intill) Fadern – full av nåd (oförtjänt favör) och sanning. ");
INSERT INTO swe_vpl VALUES ("JN1_15","073_1_15","JHN","1","15","15","Johannes Döparen vittnar (lägger öppet fram fakta, berättar) om honom, och ropar med hög röst och säger: ”Det var om honom jag sade: Han som kommer efter mig är över mig (har högre rang), eftersom han existerade före mig.” ");
INSERT INTO swe_vpl VALUES ("JN1_16","073_1_16","JHN","1","16","16","Genom hans fullhet (överflöd) Joh 1:14; Kol 1:19; 2:9 har vi alla fått nåd och åter nåd (gåva på gåva, välsignelse efter välsignelse), ");
INSERT INTO swe_vpl VALUES ("JN1_17","073_1_17","JHN","1","17","17","för lagen instruktionerna, se 2 Mos 19-40 gavs genom Mose, nåden och sanningen kom genom Jesus den Smorde (Messias, Kristus) Guds utvalde, se Luk 23:35. Det finns ingen motsättning mellan Mose och Jesus eller mellan ”lagen” och ”nåden och sanningen”. Gud förmedlar sin nåd genom dem båda. De är båda gåvor och blir ”gåva på gåva”. Det finns en fin koppling till 2 Mos 34:6-7 där frasen ”rik på nåd och sanning” används. Vid detta tillfälle visade Gud på ett konkret sätt sin nåd mot Mose och israeliterna genom att förnya sitt förbund med en ny uppsättning sten­tavlor. Redan när lagen gavs var det i nåd! Johannes visar nu hur Jesus fullbordar det löftet som gavs där om ”nåd mot tusenden”. Jesus fullkomnar lagen, se Matt 5:17-18. Den som älskar Jesus följer också Guds instruktioner, se Joh 14:15. ");
INSERT INTO swe_vpl VALUES ("JN1_18","073_1_18","JHN","1","18","18","Ingen har någonsin sett Gud, men hans enfödde Son, som är jämställd med (vid hjärtat, bredvid) Fadern, har förklarat honom. Ordföljden i grekiskan inleds med Gud för att skapa eftertryck, ordagrant ”Gud har ingen någonsin sett”, se 2 Mos 33:20; 1 Joh 4:12; Joh 4:24. Uppenbarelser i GT var aldrig fullständiga, se 2 Mos 33:23. Jesus har synliggjort Fadern. Han har undervisat och öppnat vår förståelse för Gud, se Kol 1:15. ");
INSERT INTO swe_vpl VALUES ("JN1_19","073_1_19","JHN","1","19","19","Johannesevangeliet inleds ordagrant i grekiskan med orden ”I begynnelsen”. Senare i kapitlet används frasen ”nästa dag” tre gånger för att kulminera med ”tredje dagen”, se Joh 1:29, 35, 43; 2:1. Johannes verkar göra en medveten anspelning till skapelseberättelsen i Första Moseboken och använder den som en mall, se 1 Mos 1. Här i vers 19 börjar i så fall första dagen, vilket är logiskt eftersom vers 29 uttryckligen säger att där börjar ”nästa dag”.  Rubrikerna i detta stycke följer dagarna som formar en ”första vecka”. Den kulminerar med bröllopet i Kana, som i så fall skulle kunna motsvara Adam och Evas bröllop! Enligt rabbinsk tradition markerar Adams sömn, när Gud skapar Eva, att en natt passerar, se 1 Mos 1:19-24. Rabbinerna resonerar vidare att det då följaktligen är först på sjunde dagen han möter sin brud, och hon blir hans fru! I 1 Mos 2:24 finns en tydlig referens till äktenskap och bröllop. Här är vad Johannes svarade, när judarna sände präster och leviter från Jerusalem för att fråga honom: ”Vem är du?” ");
INSERT INTO swe_vpl VALUES ("JN1_20","073_1_20","JHN","1","20","20","Han bekände (berättade sanningen) och försökte inte undvika sanningen utan sade öppet: ”Jag är inte den Smorde (Messias).” ");
INSERT INTO swe_vpl VALUES ("JN1_21","073_1_21","JHN","1","21","21","De frågade honom: ”Så vem är du då? Är du Elia?” Han sade: ”Nej, det är jag inte.” ”Är du Profeten?” ”Nej”, svarade han. ");
INSERT INTO swe_vpl VALUES ("JN1_22","073_1_22","JHN","1","22","22","Då sade de till honom: ”Vem är du? Svara oss så att vi kan ge svar till dem som har sänt oss. Vad säger du om dig själv?” ");
INSERT INTO swe_vpl VALUES ("JN1_23","073_1_23","JHN","1","23","23","Han svarade med profeten Jesajas ord: ”Jag är rösten av en som ropar högt i öknen: ’Förbered (utjämna) vägen’ Jes 40:3.” ");
INSERT INTO swe_vpl VALUES ("JN1_24","073_1_24","JHN","1","24","24","Några av de utsända var fariséer, ");
INSERT INTO swe_vpl VALUES ("JN1_25","073_1_25","JHN","1","25","25","de frågade honom: ”Varför döper du om du varken är den Smorde (Messias), Elia eller Profeten?” Det fanns många typer av reningsdop på Jesu tid. Innan en pilgrim gick in i templet krävdes ett reningsbad. Prästerna hade också dagliga rituella reningsdop. Till skillnad från dessa återkommande dop är kanske proselytdopet det mest betydelsefulla. En hedning som konverterade till judendom döptes i vatten. När nu Johannes uppmanar judar att omvända sig och döpa sig, jämställer han dessa judar med hedningar, i behov av omvändelse. ");
INSERT INTO swe_vpl VALUES ("JN1_26","073_1_26","JHN","1","26","26","Johannes svarade på deras fråga och sade: ”Jag döper bara i vatten, men mitt ibland er står en ni inte känner. ");
INSERT INTO swe_vpl VALUES ("JN1_27","073_1_27","JHN","1","27","27","Han är den som kommer efter mig, jag är inte ens värdig att knyta upp remmen på hans sandal den lägsta sysslan som en slav utförde.” ");
INSERT INTO swe_vpl VALUES ("JN1_28","073_1_28","JHN","1","28","28","Allt detta hände i Betania, på andra östra sidan av Jordan, där Johannes döpte. Betania betyder ”träldomshuset”, ”sorgens hus” och ”betryckets hus”. Johannes nämner två platser som heter Betania i sitt evangelium. Sex dagar före den sista påsken kommer Jesus till Betania strax öster om Jerusalem som var Martas, Marias och Lasarus hemby, se Joh 12:1. I både den inledande och avslutande ”heliga veckan” omnämns alltså ett Betania. Jesus börjar sin tjänst i Betania, på jordens lägsta punkt, underifrån som Guds lamm. Han avslutar sin tjänst i det andra Betania strax intill det högt belägna Jerusalem, där han fullbordar den judiska förväntan på att gå ut ur träldomshuset, se 2 Mos 12. ");
INSERT INTO swe_vpl VALUES ("JN1_29","073_1_29","JHN","1","29","29","Nästa dag såg Johannes Jesus komma till honom, och han sade: ”Se, Guds Lamm, som utplånar (själv lyfter upp och bär) världens synd. ");
INSERT INTO swe_vpl VALUES ("JN1_30","073_1_30","JHN","1","30","30","Detta är mannen som jag talade om när jag sade: ’Efter mig kommer en man som är före mig (har en högre rang än mig), eftersom han existerade före mig.’ ");
INSERT INTO swe_vpl VALUES ("JN1_31","073_1_31","JHN","1","31","31","Jag själv kände inte honom (hade inte en klar förståelse över vem han var), men för att han ska bli uppenbarad (manifesterad) för Israel kommer jag och döper i vatten.” ");
INSERT INTO swe_vpl VALUES ("JN1_32","073_1_32","JHN","1","32","32","Johannes vittnade vidare och sade: ”Jag har sett Anden komma ner från himlen (skyn) som en duva, och bli kvar (stanna) över honom för att aldrig lämna honom. ");
INSERT INTO swe_vpl VALUES ("JN1_33","073_1_33","JHN","1","33","33","Jag kände inte honom (förstod inte vem han var), men han som sände mig för att döpa i vatten Gud själv sade till mig: ’Den som du ser Anden sänka sig och bli kvar över, han är den som döper i den helige Ande.’ ");
INSERT INTO swe_vpl VALUES ("JN1_34","073_1_34","JHN","1","34","34","Jag har sett att det hände, jag såg det med egna ögon och jag har vittnat om att han är Guds Son.” ");
INSERT INTO swe_vpl VALUES ("JN1_35","073_1_35","JHN","1","35","35","Nästa dag stod Johannes Döparen där igen med två av sina lärjungar (efterföljare, lärlingar). Andreas, Simon Petrus bror, se vers 40, och Johannes, evangeliets författare. ");
INSERT INTO swe_vpl VALUES ("JN1_36","073_1_36","JHN","1","36","36","När han på avstånd fick se Jesus gå förbi sade han: ”Se, där är Guds Lamm.” ");
INSERT INTO swe_vpl VALUES ("JN1_37","073_1_37","JHN","1","37","37","De båda lärjungarna Andreas och Johannes, evangeliets författare hörde honom Johannes Döparen säga detta, och de följde Jesus. ");
INSERT INTO swe_vpl VALUES ("JN1_38","073_1_38","JHN","1","38","38","Jesus vände sig om, och när han såg att de följde honom, frågade han dem: ”Vad söker (önskar) ni?” De sade: ”Rabbi, var bor du?” Det arameiska ordet Rabbi betyder lärare. Johannes förklarar judiska termer och uttryck för sina grekiska läsare, se Joh 1:41, 42; 9:7; 20:16. Även geografin förklaras, se Joh 6:1. ");
INSERT INTO swe_vpl VALUES ("JN1_39","073_1_39","JHN","1","39","39","Han sade till dem: ”Kom med och se.” Så de gick med honom och såg var han bodde, och var med honom den dagen. Det var omkring tionde timmen (sent på eftermiddagen vid fyratiden). Judisk tid räknades från klockan sex på morgonen då solen gick upp, medan romersk tid räknades från midnatt – på samma sätt som vi gör i dag. Tionde timmen är alltså fyra på eftermiddagen judisk tid, eller klockan tio på förmiddagen romersk tid. De övriga evangelierna använder med säkerhet judisk tid, och det är troligt att Johannes också gör det. Romersk tidräkning användes bara i officiella och juridiska dokument, annars räknades tiden från soluppgången. Dagens mitt markeras på romerska solur med VI, inte XII. De fem tidsangivelser som finns i Johannesevangeliet är: omkring tionde timmen, som nämns i denna vers; omkring sjätte timmen, se Joh 4:6; exakt sjunde timmen, se Joh 4:52; omkring sjätte timmen, se Joh 19:14. ");
INSERT INTO swe_vpl VALUES ("JN1_40","073_1_40","JHN","1","40","40","En av de två som hade hört vad Johannes Döparen sagt och följde Jesus var Andreas, Simon Petrus bror. ");
INSERT INTO swe_vpl VALUES ("JN1_41","073_1_41","JHN","1","41","41","Han sökte och fann först sin egen bror Simon och sade till honom: ”Vi har funnit (upptäckt efter att ha sökt, börjat erfara) Messias.” Det hebreiska ordet Messias är en titel som betyder ”den Smorde” (Kristus). Både hebreiska ”Mashiach” och grekiska ”Christos”, translittererat till Kristus, har samma betydelse. Johannes har för vana att förklara ord, namn och judiska begrepp. I nästa vers är det betydelsen av Petrus namn, se även Joh 4:9; 4:25; 6:1; 12:41; 19:31. ");
INSERT INTO swe_vpl VALUES ("JN1_42","073_1_42","JHN","1","42","42","Andreas tog sedan Simon Petrus till Jesus. Medan Jesus tittade på (in i, direkt på) honom sade han: ”Du är Simon, Johannes son, du ska heta Kefas” – det arameiska namnet betyder Petrus en liten sten. ");
INSERT INTO swe_vpl VALUES ("JN1_43","073_1_43","JHN","1","43","43","Nästa dag ville Jesus gå till Galileen. Troligen för att gå på bröllopet som det berättas om i Joh 2:1. Han träffade Filippus som senare blir en av de tolv lärjungarna och Jesus sade till honom: ”Följ mig.” ");
INSERT INTO swe_vpl VALUES ("JN1_44","073_1_44","JHN","1","44","44","Filippus var från (född i) Betsaida, från samma stad som Andreas och Petrus. ");
INSERT INTO swe_vpl VALUES ("JN1_45","073_1_45","JHN","1","45","45","Filippus sökte upp Natanael och sade till honom: ”Vi har sökt och funnit honom som Mose har skrivit om i lagen och som profeterna har skrivit om – Jesus från Nasaret, Josefs adopterade son.” ");
INSERT INTO swe_vpl VALUES ("JN1_46","073_1_46","JHN","1","46","46","Natanael sade till honom: ”Kan något gott komma från Nasaret?” Jesus föddes i Betlehem men växte upp i Nasaret i Galileen som var en illa ansedd stad. Filippus svarade: ”Kom och se.” ");
INSERT INTO swe_vpl VALUES ("JN1_47","073_1_47","JHN","1","47","47","Jesus såg Natanael komma mot honom och sade om honom: ”Se, här är en sann israelit, i vilken det inte finns något svek (falskhet).” Natanael är ett hebreiskt namn som betyder ”Gud ger” eller ”Gåva från Gud”. Han kom från staden Kana i Galileen, se Joh 21:2. Jesus gör en jämförelse med Natanaels förfader Jakob. Namnet Jakob betyder: ”svindlare, en som ligger i bakhåll och attackerar”. Den ordagranna betydelsen är ”den som håller i hälen”, se 1 Mos 25:26. Namnet beskrev Jakobs karaktär innan Gud gav honom ett nytt namn – Israel, se 1 Mos 32:27-28. Namnet Israel har flera betydelser: ”att kämpa mot Gud” eller ”att Gud kämpar för oss”, ”att Gud regerar” eller ”att regera tillsammans med Gud”. Jakob fick i en dröm se en stege rest till himlen, se 1 Mos 28:10-17. Jesus är den stegen, vers 51.  Natanael är troligtvis samma person som lärjungen Bartolomeus. Det är inte ovanligt att man hade flera namn. Han nämns alltid i samband med Filippus, se Matt 10:3; Mark 3:18; Luk 6:14. ");
INSERT INTO swe_vpl VALUES ("JN1_48","073_1_48","JHN","1","48","48","Natanael frågade honom: ”Hur känner du mig?” Hur vet du dessa saker om mig? Jesus svarade honom: ”Innan Filippus kallade på dig, när du fortfarande satt under fikonträdet, såg jag dig.” Fikonträdet är en bild på nationen Israel, se Jes 8:12-13. Att sitta under fikonträdet var en rabbinsk bild på att be och studera Skriften. Ens eget fikonträd syftar också på ens eget hem, se Mika 4:4; Sak 3:10. Fikonträdet med sina breda tjocka blad gav gott skydd mot solen. Något i Jesu svar måste ha gjort att Natanael gick från att vara en skeptiker till att bli en troende, se vers 49. Natanael, som sökt sig ner till Jordandalen för att lyssna på Johannes Döparens undervisning, var sannolikt bekant med den rabbinska undervisningen om bön som sade: ”Den som när han ber, inte ber för att Messias ska komma, har ännu inte bett.” ");
INSERT INTO swe_vpl VALUES ("JN1_49","073_1_49","JHN","1","49","49","Natanael sade: ”Rabbi (lärare), Du är Guds Son, Du är Israels Kung!” ");
INSERT INTO swe_vpl VALUES ("JN1_50","073_1_50","JHN","1","50","50","Jesus svarade: ”Du tror (litar, förtröstar) på mig eftersom jag sade till dig, jag såg dig under fikonträdet? Du ska få se större saker än detta.” ");
INSERT INTO swe_vpl VALUES ("JN1_51","073_1_51","JHN","1","51","51","Sedan sade han till honom: ”Med all säkerhet (amen, amen) säger jag er, efter detta ska ni alla se himlen öppnas, och Guds änglar stiga upp och stiga ner över Människosonen.” ");
INSERT INTO swe_vpl VALUES ("JN2_1","073_2_1","JHN","2","1","1","På tredje dagen var det bröllop i Kana i Galileen, och Jesu mor var redan där. ");
INSERT INTO swe_vpl VALUES ("JN2_2","073_2_2","JHN","2","2","2","Jesus och hans lärjungar var också bjudna till bröllopet. Uttrycket ”tredje dagen” syftar på olika saker beroende på utgångspunkt. I Joh 1:19-51 har totalt fyra dagar beskrivits. Dessa fyra dagar tillsammans med ytterligare tre gör att den tredje dagen fullbordar den ”första veckan” med ett bröllop. För judiska läsare är uttrycket ”den tredje dagen” också synonymt med tisdag, eftersom den judiska veckan börjar på söndag. Tisdag var den vanliga dagen för bröllop då och är det än i dag i Israel. Anledningen är att det är den enda dagen i skapelsen som Gud säger ”det var gott” två gånger, se 1 Mos 1:9-13. Det är enligt den rabbinska traditionen en extra välsignad dag att gå in i något nytt.  En judisk bröllopsfest på Jesu tid hade många gäster och varade upp till en vecka. Bruden eller brudgummen var antagligen släkt med Maria, eftersom det antyds att hon redan var där och hjälpte till med förberedelserna. Jesus kommer tillsammans med sina lärjungar, hittills sex stycken. Den senaste är Natanael som var just från staden Kana, se Joh 21:2.  Johannesevangeliet har flera olika parallella teman. Här börjar en sektion på två kapitel som också avslutas i Kana med det andra tecknet där kungens tjänares son blir helad, se Joh 4:46. ");
INSERT INTO swe_vpl VALUES ("JN2_3","073_2_3","JHN","2","3","3","När vinet tog slut sade Jesu mor till Jesus: ”De har inget vin.” Om vinet skulle ta slut skulle det vara en stor skam för brudens familj. Det kunde till och med bli rättsliga följder. I det bindande kontrakt som skrevs vid trolovningen specificerades alla åtagandena vid bröllopsfesten, och konsekvenserna om de inte uppfylldes. Flera viktiga moment under vigselakten bestod i att en bägare med vin lyftes upp och välsignelser uttalades, och om vinet tog slut skulle inte bröllopsceremonin kunnat slutföras. ");
INSERT INTO swe_vpl VALUES ("JN2_4","073_2_4","JHN","2","4","4","Jesus sade till henne: ”Kvinna inte ett hårt tilltal, utan fyllt med respekt och ömhet, vad har det att göra med dig och mig, min tid (att agera) har ännu inte kommit.” ");
INSERT INTO swe_vpl VALUES ("JN2_5","073_2_5","JHN","2","5","5","Hans mor sade till tjänarna: ”Vad han än säger, gör det.” ");
INSERT INTO swe_vpl VALUES ("JN2_6","073_2_6","JHN","2","6","6","Där stod sex stenkrukor för vattnet som användes till judarnas reningsceremonier. Varje kärl rymde omkring hundra liter (två till tre bat-mått). ");
INSERT INTO swe_vpl VALUES ("JN2_7","073_2_7","JHN","2","7","7","Jesus sade till tjänarna: ”Fyll upp krukorna med vatten”, och de fyllde dem till brädden. Totalt omkring sexhundra liter. ");
INSERT INTO swe_vpl VALUES ("JN2_8","073_2_8","JHN","2","8","8","Sedan sade han till dem: ”Ös nu upp och ta det till bröllopsvärden (den som ansvarar för festen)”, och de gjorde det. ");
INSERT INTO swe_vpl VALUES ("JN2_9","073_2_9","JHN","2","9","9","Bröllopsvärden smakade på vattnet som nu hade blivit till vin. Han visste inte varifrån det kom, men det gjorde tjänarna som öst upp vattnet. Då kallade han på brudgummen ");
INSERT INTO swe_vpl VALUES ("JN2_10","073_2_10","JHN","2","10","10","och sade till honom: ”Alla andra serverar först det bästa vinet, och när gästerna börjar bli druckna serverar de det sämre, men du har sparat det bästa vinet tills nu!” I den judiska kulturen var vin en viktig del av firandet, men eftersom fylleri var något skamligt, så blandades vinet ofta ut med vatten för att minska alkoholhalten. ");
INSERT INTO swe_vpl VALUES ("JN2_11","073_2_11","JHN","2","11","11","Detta var det första av de tecken (mirakel som bekräftar Guds karaktär) som Jesus gjorde i Kana i Galileen och han uppenbarade sin härlighet (storhet, makt), och hans lärjungar trodde på honom. Det grekiska ordet för tecken, ”semeion”, fokuserar mer på symboliken bakom undret än själva undret i sig:  - Vin är en symbol för glädje och fest – evangeliet är det glada budskapet!  - Det första tecknet Mose gör är att förvandla vatten till blod, se 2 Mos 7:20. Jesu första tecken är att förvandla vatten till vin.  - Att det var just sex stenkrukor, som användes för att man skulle bli rituellt ren enligt lagen, är inte heller en slump. Talet sex står för något som är ofullkomligt och ofullbordat. Jesus fullkomnar och fullbordar lagen, se Matt 5:17 - Sexhundra liter är mycket även för en stor fest vilket speglar Guds överflödande karaktär.  - Bröllopsvärden, som kan symbolisera de laglärda och fariséerna, misskötte sin uppgift. Han borde känt till att vinet höll på att ta slut.  - Ingen av festens huvudpersoner såg undret. De som såg det och växte i tro var bara tjänarna, lärjungarna och Jesu mor – de i världens ögon obetydliga. Rent praktiskt blir också Jesu karaktär tydlig. Han räddar familjen ur en besvärlig situation. Han involverar också tjänarna i undret, men de behöver inte göra något svårt, bara hälla upp vatten. ");
INSERT INTO swe_vpl VALUES ("JN2_12","073_2_12","JHN","2","12","12","Efter detta bröllopet, gick han ned till Kapernaum med sin mor, sina bröder och sina lärjungar, och stannade där bara några dagar. ");
INSERT INTO swe_vpl VALUES ("JN2_13","073_2_13","JHN","2","13","13","Det var vår och Judarnas påskhögtid närmade sig. Jesus gick upp till Jerusalem. ");
INSERT INTO swe_vpl VALUES ("JN2_14","073_2_14","JHN","2","14","14","I templet tempelförgården såg (upptäckte, fann) han dem som satt och sålde oxar, får och duvor, och andra som växlade valutor. De flesta romerska mynten hade en bild av kejsaren inpräntat. Dessa mynt ansågs inte rena och mot höga avgifter växlades de in till godkända judiska eller feniciska mynt utan avgudabilder. ");
INSERT INTO swe_vpl VALUES ("JN2_15","073_2_15","JHN","2","15","15","Då gjorde han en piska av repstumpar antagligen från tömmar och tyglar från oxarna och drev ut dem alla ur templet med deras får och oxar. Han slog ut växlarnas pengar och välte omkull deras bord. ");
INSERT INTO swe_vpl VALUES ("JN2_16","073_2_16","JHN","2","16","16","Till dem som sålde duvor sade han: ”Ta bort allt det här! Gör inte min Faders hus till en marknadsplats.” ");
INSERT INTO swe_vpl VALUES ("JN2_17","073_2_17","JHN","2","17","17","Hans lärjungar kom ihåg att det var skrivet Ps 69:10: ”Jag förtärs av intensiv kärlek (iver, nitälskan, avundsjuka) för ditt hus.” ");
INSERT INTO swe_vpl VALUES ("JN2_18","073_2_18","JHN","2","18","18","Då tog judarna de religiösa ledarna i Jerusalem till orda och sade: ”Vilket tecken (mirakel) kan du göra som bevisar att du har rätt att göra allt detta?” ");
INSERT INTO swe_vpl VALUES ("JN2_19","073_2_19","JHN","2","19","19","Jesus svarade: ”Riv ner (lösgör) detta tempel (det allra heligaste, Guds boning), så ska jag resa upp det igen på tre dagar.” ");
INSERT INTO swe_vpl VALUES ("JN2_20","073_2_20","JHN","2","20","20","Då sade judarna: ”Det tog fyrtiosex år att bygga (renovera) detta tempel och ombyggnaden var ännu inte klar, och du ska resa upp det på tre dagar?” ");
INSERT INTO swe_vpl VALUES ("JN2_21","073_2_21","JHN","2","21","21","Men templet (den plats där Gud bor) han talade om var hans kropp. Det första templet byggdes 953 f.Kr. av Salomo. Det förstördes av babylonierna 586 f.Kr. då judarna fördes bort i fångenskap. Sjuttio år senare byggdes det andra templet. Herodes den store påbörjade en omfattande renovering och expandering 19 f.Kr. När Jesus nu besökte templet hade arbetet pågått i 46 år, men det blev inte klart förrän 63 e.Kr, bara sju år innan templet förstördes 70 e.Kr.  Dessa tre verser använder det grekiska ordet ”naos” för tempel. Det syftar på den platsen där Gud bor. I templet var det den innersta gården och det allra heligaste, men Jesus använder också ordet om sig själv – Jesus är Guds Son. ");
INSERT INTO swe_vpl VALUES ("JN2_22","073_2_22","JHN","2","22","22","När han var uppstånden från de döda, kom hans lärjungar ihåg att han sagt detta, och de trodde (lutade sig mot, förlitade sig på) Skriften och de ord Jesus hade sagt. ");
INSERT INTO swe_vpl VALUES ("JN2_23","073_2_23","JHN","2","23","23","Under påskhögtiden som pågick under åtta dagar i Jerusalem då stora skaror var i staden började många tro på och följa honom när de såg de tecken (mirakler, under) han gjorde. ");
INSERT INTO swe_vpl VALUES ("JN2_24","073_2_24","JHN","2","24","24","Men själv anförtrodde sig inte Jesus åt dem på samma sätt som han gjorde med sina lärjungar från Galileen, eftersom han kände dem alla. Jesus såg igenom denna kortvariga ytliga tro som bara berodde på de tecken han gjorde. Det är när tron prövas den kan visa sig vara äkta, se 1 Tim 3:6, 10. ");
INSERT INTO swe_vpl VALUES ("JN2_25","073_2_25","JHN","2","25","25","Han behövde inte någon människas vittnesmål för att bevisa den bedrägliga mänskliga naturen, för han visste själv vad som fanns i människan. Han känner alla tankar och människors hjärtan, se 1 Sam 16:7. ");
INSERT INTO swe_vpl VALUES ("JN3_1","073_3_1","JHN","3","1","1","Bland fariséerna i Jerusalem där Jesus och lärjungarna befann sig fanns en man som hette Nikodemus, en ledare bland judarna. Hans namn betyder ordagrant ”en som segrar”. Han var en av de 71 medlemmarna i Stora rådet, Sanhedrin, som var det högsta juridiska beslutsfattande organet bland judarna. ");
INSERT INTO swe_vpl VALUES ("JN3_2","073_3_2","JHN","3","2","2","På natten kom han till Jesus. Kanske kom han på natten för att inte bli sedd tillsammans med Jesus, eller så var det för att få mer tid med Jesus. Det kan även bildligt tala om att han var bekymrad, dvs. ”i en mörk stund”. Inom judendomen är natten också förknippad med reflektion och kunskap, se Ps 19:3. Vi vet att detta samtal måste ha berört Nikodemus. Han är senare med och tar hand om Jesu kropp, se Joh 19:38-42. En lärjunge tillbringade all tid med sin lärare, så Jesu lärjungar var troligen också med. Samtalet måste ha etsat sig fast i den unge Johannes minne eftersom han tar med det här i sitt evangelium. Nikodemus inleder dialogen med Jesus och sade: ”Rabbi (min lärare), vi vet (har förstått eftersom vi sett allt du gjort) att du är sänd från Gud som en lärare, för ingen kan göra dessa tecken (under, mirakler) som du gör, om inte Gud är med honom.” ");
INSERT INTO swe_vpl VALUES ("JN3_3","073_3_3","JHN","3","3","3","Nikodemus använde frasen ”vi” men Jesus svarade honom och blir personlig: ”Med all säkerhet (amen, amen) säger jag dig: Om en människa inte är född på nytt (från ovan) kan hon inte se (ha en klar förståelse av) Guds rike.” ");
INSERT INTO swe_vpl VALUES ("JN3_4","073_3_4","JHN","3","4","4","Nikodemus svarade: ”Hur kan en människa födas när han är en gammal (gråhårig) man? Man kan väl inte komma in i sin mors mage och födas igen, eller hur det är ju omöjligt?” ");
INSERT INTO swe_vpl VALUES ("JN3_5","073_3_5","JHN","3","5","5","Jesus svarade: ”Med all säkerhet (amen, amen) säger jag dig: Om inte en människa har blivit född av vatten och (det vill säga) Ande (vind), kan hon inte komma in i Guds rike. Ibland har ’vatten’ tolkats som en referens till vattendopet eller den naturliga födseln, men det är inte troligt. I samtalet med Nikodemus väger Skriftens egna definitioner av ’vatten och ande’ tungt. Jesus tillrättavisar Nikodemus just för att han inte ser de sambanden, se vers 10. Vatten och ande används synonymt i Jes 44:3. Samma parallell finns även i Hes 36:25-27 där vattnet också symboliserar en andlig förnyelse – Gud ska tvätta Israels folk rena och ge dem ett nytt hjärta och fylla dem med sin ande. I nästa kapitel finns kopplingen mellan ande och vind, se Hes 37:9. Det stämmer överens med parallellerna i vers 3, 7 och 8. I nästa kapitel används vatten också som en bild på andligt liv, se Joh 4:13. ");
INSERT INTO swe_vpl VALUES ("JN3_6","073_3_6","JHN","3","6","6","Det som är fött av kött (mänsklig natur) är kött, och det som är fött av Anden är ande. ");
INSERT INTO swe_vpl VALUES ("JN3_7","073_3_7","JHN","3","7","7","Var inte förvånad (börja inte spekulera på ett omoget sätt) över att jag bokstavligen sade: ’Ni alla du Nikodemus, ni fariséer och judar, ja alla människor måste födas på nytt (från ovan).’ ");
INSERT INTO swe_vpl VALUES ("JN3_8","073_3_8","JHN","3","8","8","Vinden (anden) blåser vart den vill och du hör dess sus (röst, ton), men du vet inte varifrån den kommer eller vart den är på väg. På samma sätt är det med alla som är födda av Anden.” Det grekiska ordet ”pneuma” betyder både vind och ande. Jesus använder ordets dubbla betydelse i en liknelse där ett naturligt fenomen illustrerar en andlig verklighet. På samma sätt som vi inte kan se eller kontrollera vinden, kan vi ändå se dess verkningar och höra den. Nikodemus verkade ha tolkat det Jesus sade på ett rent fysiskt plan. ");
INSERT INTO swe_vpl VALUES ("JN3_9","073_3_9","JHN","3","9","9","Nikodemus svarade genom att fråga: ”Hur kan allt detta ske?” ");
INSERT INTO swe_vpl VALUES ("JN3_10","073_3_10","JHN","3","10","10","Jesus svarade och sade: ”Du är Israels lärare och förstår inte (har ingen personlig erfarenhet av) detta? Nikodemus, som var en av de främsta lärarna i Skriften, borde känt till och förstått Gamla testamentets profetior om Frälsaren, t.ex. Jes 44:3-5; Hes 37:9-10. ");
INSERT INTO swe_vpl VALUES ("JN3_11","073_3_11","JHN","3","11","11","Med all säkerhet (amen, amen) säger jag dig Nikodemus: Vi talar om det vi vet (har en klar förståelse av) och vi vittnar om det vi sett (och prövat), men ändå tar ni judiska ledare inte emot våra bevis (vittnesbörd). I detta svar växlar svaret från ’jag’ till ’vi’ för att sedan gå tillbaka till ’mig’ i nästa vers. Utifrån sammanhanget kan ’vi’ syfta på ’jag och profeterna’, ’jag och den helige Ande’, ’jag och lärjungarna här’ eller kanske refererar det till ’vi lärare’ se vers 1 och 10. Oavsett syftningen är det Jesus som vet, ser och vittnar! ");
INSERT INTO swe_vpl VALUES ("JN3_12","073_3_12","JHN","3","12","12","Vers 12-18 formar en kiasm. Ordet tro återkommer flera gånger. Det ramar in hela stycket, se vers 12 och 18. Det återkommer också som en inre ram i vers 15 och 16b kring huvudbudskapet i vers 16a. I den andra nivån nämns Människosonen och ’sin son’, se vers 14 och 17. Om ni inte tror på mig när jag berättar om det som hänt här och nu på jorden, hur ska ni då tro (lita på) mig när jag berättar om det som händer i himlen? ");
INSERT INTO swe_vpl VALUES ("JN3_13","073_3_13","JHN","3","13","13","Ingen har någonsin stigit upp till himlen, förutom han som steg ner från himlen – Människosonen, som är (har sitt hem) i himlen. ");
INSERT INTO swe_vpl VALUES ("JN3_14","073_3_14","JHN","3","14","14","På samma sätt som Mose reste upp (lyfte upp) ormen i öknen på en påle, se 4 Mos 21:8-9, så är det nödvändigt att Människosonen blir upprest på ett kors och bli upplyft till himlen, ");
INSERT INTO swe_vpl VALUES ("JN3_15","073_3_15","JHN","3","15","15","så att var och en som tror (lutar sig mot, förlitar sig) på honom väljer att få evigt liv. ");
INSERT INTO swe_vpl VALUES ("JN3_16","073_3_16","JHN","3","16","16","För så mycket älskade (så högt värdesatte) Gud världen att han gav sin ende Son, för att var och en som tror på honom inte ska gå under (vara förlorade), utan ha evigt liv. ");
INSERT INTO swe_vpl VALUES ("JN3_17","073_3_17","JHN","3","17","17","För Gud sände inte sin son för att döma (straffa, förkasta) världen, utan för att världen genom honom skulle bli frälst (räddad, helad, befriad, trygg, bevarad). ");
INSERT INTO swe_vpl VALUES ("JN3_18","073_3_18","JHN","3","18","18","Den som tror (lutar sig mot, förlitar sig) på honom är inte dömd (straffad, förkastad), men den som inte tror är redan dömd, eftersom han inte har trott på Guds ende Son. Försoningen på korset illustreras genom kopparormen med en för Nikodemus välkänd händelse i slutet på israeliternas ökenvandring från 4 Mos 21. Tidigare generationer hade klagat, men nu används ett grövre ord för att klaga och folket säger rent ut att de är trötta på ’denna eländiga manna’ som Gud försåg dem med, se vers 5. Man gör uppror och ifrågasätter varför Gud och Mose har fört dem från Egypten för att dö i öknen. Israeliternas beskydd försvinner och giftiga ormar dyker upp i lägret.  När Jesus undervisar om bön i Luk 11:11, tar han just en liknelse om att inte ens en ond far skulle ge sin son en orm om han bad om en fisk att äta. Israeliterna ville inte längre ha med Gud att göra, och han svarade på deras bön. Kopplingen till den gamle ormen, Satan själv, är tydlig i de ormar som letar sig in i tältlägret och dödar folket. Den som väljer bort Gud får i stället Satan som sin Herre. Folket besinnar sig och erkänner sin synd i vers 7: ’Vi syndade när vi klandrade Herren och dig. Be till Herren att han tar bort ormarna från oss.’ I samtalet med Nikodemus liknas synden vid dessa giftormar. Synden finns inte bara omkring oss, den har också bitit oss alla. På samma sätt som kopparormen fästes upp i öknen gjordes Jesus till synd och bar den på korset, men den som ser upp på honom i tro blir frälst, se Joh 6:40. ");
INSERT INTO swe_vpl VALUES ("JN3_19","073_3_19","JHN","3","19","19","I följande stycke, vers 19-21, återkommer tre liknande fraser med ’ljuset’ och verbet ’komma’ som ramar in och förstärker budskapet. Ljuset har kommit och människan har fått ett val: att komma till ljuset eller att inte komma till det. Detta är grunden (orsaken) till domen: Ljuset har kommit till världen, men människorna älskade mörkret mer än ljuset eftersom deras handlingar var onda (förgiftade, destruktiva). ");
INSERT INTO swe_vpl VALUES ("JN3_20","073_3_20","JHN","3","20","20","För alla som gör onda handlingar (vanemässigt lever i ondska) hatar (avskyr) ljuset, de kommer inte till ljuset för där kommer deras gärningar (aktiviteter, sätt att leva) att avslöjas. ");
INSERT INTO swe_vpl VALUES ("JN3_21","073_3_21","JHN","3","21","21","Men den som handlar efter sanningen (har valt att ständigt leva i sanningen), kommer till ljuset, för att det ska bli uppenbart att hans gärningar är gjorda i Gud (gudomliga, gjorda med Guds hjälp).” ");
INSERT INTO swe_vpl VALUES ("JN3_22","073_3_22","JHN","3","22","22","Jesus och lärjungarna har varit i Jerusalem under påsken, se Joh 2:23. I föregående stycke beskrevs mötet med Nikodemus som skedde där, se vers 1-21. Efter påsken vandrar Jesus och lärjungarna runt i Judéen. Sedan gick Jesus och hans lärjungar till den judiska landsbygden Judéen, där han blev kvar (tillbringade tid) med dem och döpte. ");
INSERT INTO swe_vpl VALUES ("JN3_23","073_3_23","JHN","3","23","23","Johannes Döparen döpte också i Ainon, nära Salim halvvägs mellan Galileen och Döda havet, för där fanns mycket vatten. Människor kom ständigt dit för att döpa sig. ");
INSERT INTO swe_vpl VALUES ("JN3_24","073_3_24","JHN","3","24","24","Johannes hade nämligen ännu inte blivit kastad i fängelse. Matt 14:3-4; Mark 1:14; Luk 3:19-20 ");
INSERT INTO swe_vpl VALUES ("JN3_25","073_3_25","JHN","3","25","25","Nu (därför) uppstod en diskussion mellan Johannes lärjungar och en jude om den ceremoniella reningen. ");
INSERT INTO swe_vpl VALUES ("JN3_26","073_3_26","JHN","3","26","26","De kom till Johannes och sade: ”Rabbi, mannen som var hos dig på andra sidan Jordan och som du vittnade om, han döper och alla flockas kring honom.” ");
INSERT INTO swe_vpl VALUES ("JN3_27","073_3_27","JHN","3","27","27","Johannes Döparen svarade: ”En människa kan inte ta emot någonting, om det inte ges honom från himlen. ");
INSERT INTO swe_vpl VALUES ("JN3_28","073_3_28","JHN","3","28","28","Ni kan själva intyga att jag har sagt, jag är inte den Smorde (Messias), men jag är sänd framför (innan, som en banbrytare för) honom. ");
INSERT INTO swe_vpl VALUES ("JN3_29","073_3_29","JHN","3","29","29","Den som har bruden är brudgummen, men brudgummens vän Johannes Döparen som står där och hör honom, gläder sig stort (ordagrant ’med lycka’) när han hör brudgummens röst. Detta är nu min glädje som nu har blivit fulländad. ");
INSERT INTO swe_vpl VALUES ("JN3_30","073_3_30","JHN","3","30","30","Det är nödvändigt att han måste bli större (viktigare, växa sig stor), medan jag blir mindre.” ");
INSERT INTO swe_vpl VALUES ("JN3_31","073_3_31","JHN","3","31","31","Den sista delen, vers 31-36, kan vara en fortsättning på Johannes Döparens svar eller en sammanfattande kommentar av evangelisten med slutsatserna från berättelserna om Nikodemus och Johannes Döparen. Han som kommer från ovan är över alla (är störst, har högsta rang), den som kommer från jorden tillhör jorden, och talar från jorden (talar från ett världsligt perspektiv, i jordiska termer). Han som är från himlen är över alla. ");
INSERT INTO swe_vpl VALUES ("JN3_32","073_3_32","JHN","3","32","32","Vad han har sett och hört vittnar han om, ändå tar ingen emot vad han säger (hans vittnesbörd). Människor i allmänhet förkastade Jesu budskap. ");
INSERT INTO swe_vpl VALUES ("JN3_33","073_3_33","JHN","3","33","33","Men den som tar emot hans vittnesbörd bekräftar att Gud är sann (älskar sanningen och talar alltid sanning, kan inte ljuga). ");
INSERT INTO swe_vpl VALUES ("JN3_34","073_3_34","JHN","3","34","34","För den som Gud har sänt talar ord från Gud grekiska ordet ”rhema”, specifika ord levandegjorda av den helige Ande, Gud ger inte honom sin Ande i ett begränsat mått utan överflödande, obegränsat. ");
INSERT INTO swe_vpl VALUES ("JN3_35","073_3_35","JHN","3","35","35","Fadern älskar Sonen och har gett allt i hans hand (auktoritet). ");
INSERT INTO swe_vpl VALUES ("JN3_36","073_3_36","JHN","3","36","36","Den som tror på (lutar sig mot, förlitar sig på) Sonen har evigt liv (äger nu Guds överflödande liv, själva kärnan och meningen med livet, äkta liv). Men den som inte söker (lyder, tror på) Sonen får aldrig se (uppleva) livet, utan förblir under Guds straffdom Guds vrede mot synden. ");
INSERT INTO swe_vpl VALUES ("JN4_1","073_4_1","JHN","4","1","1","När Herren nu fick reda på (blev medveten om) att fariséerna hade hört nåtts av nyheten att han vann och döpte fler lärjungar än Johannes Döparen ");
INSERT INTO swe_vpl VALUES ("JN4_2","073_4_2","JHN","4","2","2","– men det var inte Jesus själv som döpte utan hans lärjungar - ");
INSERT INTO swe_vpl VALUES ("JN4_3","073_4_3","JHN","4","3","3","lämnade han Judéen och återvände till Galileen. ");
INSERT INTO swe_vpl VALUES ("JN4_4","073_4_4","JHN","4","4","4","De flesta judar valde att gå en omväg runt Samarien på grund av konflikten mellan judar och samarier som funnits i århundraden. Orsaken var att på 700-talet f.Kr. ockuperade assyrierna detta område och förde bort de flesta judar som bodde där. Man tvångsförflyttade sedan olika hedniska folkslag dit och det blandfolk som uppstod mellan de kvarvarande judarna och dessa folk kallades samarier. När templet i Jerusalem byggdes upp igen 538 f.Kr. tilläts inte samarierna delta eftersom de beblandat sig med andra folk, se Esra 4. Då byggde man sitt eget tempel på berget Gerizim ca 425 f.Kr.  Olika utspel från båda sidor gjorde att hatet mot varandra växte. Hundrafemtio år innan Jesus kommer till staden Sykar, jämnade den judiska kungen samariernas tempel med marken och lät den dagen bli en helgdag. Drygt tjugo år innan Jesus kommer dit hade samarier strött ut döda ben i templet i Jerusalem under påskfirandet, och på så vis orenat de judiska prästerna så att de inte kunde tjäna. Det var nödvändigt för att uppfylla Guds plan att Jesus passerade igenom Samarien. ");
INSERT INTO swe_vpl VALUES ("JN4_5","073_4_5","JHN","4","5","5","Därför kom han till en stad i Samarien som kallades Sykar, nära det fält som Jakob gav åt sin son Josef. Josef begravdes nära Shekem, se Jos 24:32. ");
INSERT INTO swe_vpl VALUES ("JN4_6","073_4_6","JHN","4","6","6","Där fanns Jakobs brunn drygt en kilometer utanför staden. Trött efter fotvandringen satte sig Jesus ner vid brunnen. Det var omkring sjätte timmen (mitt på dagen). Judisk tid räknades från soluppgången klockan sex på morgonen. ");
INSERT INTO swe_vpl VALUES ("JN4_7","073_4_7","JHN","4","7","7","Då kom en samarisk kvinna för att hämta vatten. Antagligen valde hon den ovanliga tiden då solen brände som värst för att slippa möta någon där. Helt oväntat och mot alla kulturella traditioner inleder Jesus ett samtal. Jesus sade till henne: ”Kan du ge mig lite vatten?” ");
INSERT INTO swe_vpl VALUES ("JN4_8","073_4_8","JHN","4","8","8","Hans lärjungar hade gått in i staden för att köpa mat. ");
INSERT INTO swe_vpl VALUES ("JN4_9","073_4_9","JHN","4","9","9","Den samariska kvinnan sade till honom: ”Hur kan du som är jude fråga mig som är en samarisk kvinna om vatten?” Judarna ville inte ha något med samarierna att göra. Jesus går emot flera religiösa och kulturella regler här. Män talade inte med kvinnor, och särskilt inte en kvinna med hennes rykte, se vers 17-18. Att dessutom dricka ur ett ”samariskt kärl” ansågs som något orent av judarna. ");
INSERT INTO swe_vpl VALUES ("JN4_10","073_4_10","JHN","4","10","10","Jesus svarade henne: ”Om du kände till (hade en klar förståelse av) Guds fria gåva och vem det är som säger till dig, ge mig något att dricka, skulle du i stället ha frågat honom och han hade gett dig levande (färskt, flödande) vatten.” ");
INSERT INTO swe_vpl VALUES ("JN4_11","073_4_11","JHN","4","11","11","Kvinnan sade till honom: ”Herre, du har inget att hämta upp det med rep och hink och brunnen är djup, så varifrån kommer detta levande vatten? ");
INSERT INTO swe_vpl VALUES ("JN4_12","073_4_12","JHN","4","12","12","Är du större än vår fader (förfader) Jakob? Han gav oss den här brunnen och drack själv från den, och så gjorde också hans söner och boskap.” ");
INSERT INTO swe_vpl VALUES ("JN4_13","073_4_13","JHN","4","13","13","Jesus svarade henne: ”Alla som dricker av detta vatten blir törstiga igen. ");
INSERT INTO swe_vpl VALUES ("JN4_14","073_4_14","JHN","4","14","14","Men den som har druckit av det vatten som jag ger ska aldrig, nej aldrig, bli törstig igen. Det vatten jag ger ska bli en källa inom honom med vatten som kontinuerligt flödar fram till evigt liv (Guds överflödande liv, själva kärnan och meningen med livet, äkta liv).” ");
INSERT INTO swe_vpl VALUES ("JN4_15","073_4_15","JHN","4","15","15","Kvinnan sade till honom: ”Herre ge mig av detta vatten så jag aldrig mer behöver törsta och komma hela vägen hit för att hämta vatten.” ");
INSERT INTO swe_vpl VALUES ("JN4_16","073_4_16","JHN","4","16","16","Han sade till henne: ”Gå och hämta din man och kom tillbaka hit.” ");
INSERT INTO swe_vpl VALUES ("JN4_17","073_4_17","JHN","4","17","17","Kvinnan svarade: ”Jag har ingen man.” Jesus sade till henne: ”Du talar sanning när du säger, jag har ingen man. ");
INSERT INTO swe_vpl VALUES ("JN4_18","073_4_18","JHN","4","18","18","Fem män har du haft förut, och den man du nu har lever med är inte din man utan en annan kvinnas man. Det du sade var sant.” ");
INSERT INTO swe_vpl VALUES ("JN4_19","073_4_19","JHN","4","19","19","Kvinnan sade till honom: ”Herre, jag ser (förstår efter att ha noga granskat) att du är en profet. ");
INSERT INTO swe_vpl VALUES ("JN4_20","073_4_20","JHN","4","20","20","Våra förfäder har tillbett (böjt sig ner i ödmjukhet, fallit ner på knä) på detta berg Gerizim, men ni judar säger att den rätta platsen där man ska tillbe är i Jerusalem.” I dalen mellan Gerizim och det närbelägna berget Ebal låg de samariska städerna Sykar och Sikem. Även om templet på berget blivit förstört av judarna ansåg samarierna att det var den platsen man skulle tillbe på. ");
INSERT INTO swe_vpl VALUES ("JN4_21","073_4_21","JHN","4","21","21","Jesus sade till henne: ”Kära kvinna, tro (luta dig mot, förlita dig på) mig, för det kommer en tid när ni alla ska tillbe Fadern (böja er ner i ödmjukhet, falla på knä, bildligt kyssa hans hand i vördnad) inte bara på detta berg eller bara i Jerusalem. Jesus lyfter diskussionen från den religiösa konflikten om hur och var man ska tillbe, till att handla om hjärtats inställning och en personlig tro på honom. ");
INSERT INTO swe_vpl VALUES ("JN4_22","073_4_22","JHN","4","22","22","Ni samarier tillber vad ni inte känner till (har en klar förståelse av), men vi judar tillber det vi känner till, eftersom frälsningen (befrielsen) kommer från (genom) judarna. ");
INSERT INTO swe_vpl VALUES ("JN4_23","073_4_23","JHN","4","23","23","Men den tid kommer, och den är redan här, då sanna (äkta, genuina) tillbedjare ska tillbe Fadern (böja sig ner i ödmjukhet, falla på knä, bildligt kyssa hans hand i vördnad) i ande och sanning, för det är sådana tillbedjare som Fadern söker (letar efter, vill ha). Gud är mer intresserad att vi tillber honom än platsen där vi tillber. ");
INSERT INTO swe_vpl VALUES ("JN4_24","073_4_24","JHN","4","24","24","Gud är Ande (till sin natur en andlig varelse) och de som tillber honom måste tillbe honom i ande och sanning (äkthet).” ");
INSERT INTO swe_vpl VALUES ("JN4_25","073_4_25","JHN","4","25","25","Kvinnan sade till honom: ”Jag vet (har en klar förståelse av) att Messias ska komma, han som kallas den Smorde (grekiska ’Christos’, translittererat Kristus), och när han kommer ska han berätta allt för oss (låta det bli helt tydligt och uppenbart).” ");
INSERT INTO swe_vpl VALUES ("JN4_26","073_4_26","JHN","4","26","26","Jesus svarade henne: ”Det är jag (Jag Är), den som talar med dig.” De grekiska orden ”ego eimi” kan översättas ”det är jag” eller ”jag är”. Vanligtvis används uttrycket med en efterföljande beskrivning som t.ex. ”jag är livets bröd”, se 6:35. När ”ego eimi” används utan någon beskrivning anspelar det på Guds personliga namn JHWH, se 2 Mos 3:14. Exakt så översätts den hebreiska frasen till grekiska. Detta är den första av totalt sju gudomliga ”Jag Är” i Johannesevangeliet, de övriga är Joh 6:20; 8:24; 8:58; 13:19; 18:5. Det används även en gång i den enkla betydelsen ”det är jag”, av en man född blind, se Joh 9:9. ");
INSERT INTO swe_vpl VALUES ("JN4_27","073_4_27","JHN","4","27","27","Just då kom hans lärjungar. De var chockade (förvånade, helt överraskade) över att han pratade med en kvinna. De flesta rabbiner undvek kontakt med kvinnor, man pratade inte ens med sin egen hustru på allmän plats. Trots detta frågade ingen inte ens Petrus honom: ”Vad söker du (frågar efter)?” Kan vara en koppling till Jesu tidigare påstående att Fadern söker tillbedjare, se Joh 4:23. eller ”Varför samtalar du med henne?” ");
INSERT INTO swe_vpl VALUES ("JN4_28","073_4_28","JHN","4","28","28","Kvinnan lämnade kvar sin vattenkruka och gick in i staden. Att berätta om Jesus var nu viktigare än att hämta vatten. Hon sade till folket: ");
INSERT INTO swe_vpl VALUES ("JN4_29","073_4_29","JHN","4","29","29","”Kom och se en man som har sagt till mig allt jag gjort! Han kanske är den Smorde (Messias)?” ");
INSERT INTO swe_vpl VALUES ("JN4_30","073_4_30","JHN","4","30","30","Då började de komma ut till honom. ");
INSERT INTO swe_vpl VALUES ("JN4_31","073_4_31","JHN","4","31","31","Under tiden försökte lärjungarna övertala honom (tjatade de enträget på Jesus): ”Rabbi (lärare, mästare) ät någonting.” De var hungriga och seden var sådan att läraren måste inleda måltiden innan de andra fick börja äta. ");
INSERT INTO swe_vpl VALUES ("JN4_32","073_4_32","JHN","4","32","32","Men han svarade: ”Jag har mat (näring) som ni inte känner till (inte ser med era hjärtans ögon).” ");
INSERT INTO swe_vpl VALUES ("JN4_33","073_4_33","JHN","4","33","33","Då började lärjungarna fråga varandra: ”Kan någon ha kommit med mat till honom?” ");
INSERT INTO swe_vpl VALUES ("JN4_34","073_4_34","JHN","4","34","34","Jesus sade till dem: ”Min mat (näring) är att göra hans vilja (behaga den) som har sänt mig och att fullborda hans verk. ");
INSERT INTO swe_vpl VALUES ("JN4_35","073_4_35","JHN","4","35","35","Är det inte så att ni säger till varandra: Fyra månader till, sedan är det skördetid den vanliga tiden mellan sådd och skörd? Men jag säger er: Lyft upp er blick och se på fälten! De är redan mogna (har vitnat i färgen) för skörd. Många samarier redo att bli frälsta strömmade ut från staden för att höra på Jesus. ");
INSERT INTO swe_vpl VALUES ("JN4_36","073_4_36","JHN","4","36","36","Den som skördar får redan nu ut sin lön, han bärgar grödan (frukt) till evigt liv. Detta så att både den som sår och den som skördar kan glädja sig tillsammans. ");
INSERT INTO swe_vpl VALUES ("JN4_37","073_4_37","JHN","4","37","37","Här gäller ordet som var vanligt på den tiden: en sår och en annan skördar. ");
INSERT INTO swe_vpl VALUES ("JN4_38","073_4_38","JHN","4","38","38","Jag har sänt er att skörda där ni inte har arbetat. Andra har gjort ett hårt arbete, och ni får gå in i deras arbete och vara med och skörda resultatet av deras arbete.” ");
INSERT INTO swe_vpl VALUES ("JN4_39","073_4_39","JHN","4","39","39","Många samarier från den staden trodde (lutade sig mot, förlitade sig på Gud) på grund av vad kvinnan sagt när hon vittnade: ”Han berättade allt jag gjort.” ");
INSERT INTO swe_vpl VALUES ("JN4_40","073_4_40","JHN","4","40","40","När samarierna kom till Jesus bad de honom enträget att stanna kvar hos dem. Så han stannade där i två dagar. ");
INSERT INTO swe_vpl VALUES ("JN4_41","073_4_41","JHN","4","41","41","Långt fler kom till tro (lutade sig mot, förlitade sig på Gud) på grund av hans egna ord. Ännu fler i jämförelse med de redan många i vers 39 kom till tro när de personligen fick möta Jesus. Även de som redan börjat tro på grund av kvinnans ord, växte djupare i sin tro. ");
INSERT INTO swe_vpl VALUES ("JN4_42","073_4_42","JHN","4","42","42","De sade till kvinnan: ”Nu tror vi inte bara på grund av vad du sagt. Vi har själva hört honom och vi vet (har förstått) att han verkligen (i sanning) är världens Frälsare.” ");
INSERT INTO swe_vpl VALUES ("JN4_43","073_4_43","JHN","4","43","43","Nu, efter de två dagarna i den samariska staden, gick han därifrån vidare norrut till Galileen. ");
INSERT INTO swe_vpl VALUES ("JN4_44","073_4_44","JHN","4","44","44","För Jesus hade själv vittnat om att en profet inte är ärad (aktad, respekterad) i sitt eget land dvs. sin uppväxtort Nasaret som ligger i Galileen. ");
INSERT INTO swe_vpl VALUES ("JN4_45","073_4_45","JHN","4","45","45","När han kom till Galileen, välkomnade galiléerna honom, eftersom de sett allt han gjort i Jerusalem under högtiden, för de hade också varit där. De tog emot honom bara på grund av undren, men ärade inte honom. ");
INSERT INTO swe_vpl VALUES ("JN4_46","073_4_46","JHN","4","46","46","Så kom Jesus åter till Kana i Galileen, där han hade gjort vatten till vin Joh 2:1-11. I Kapernaum fanns en man som var i kungens tjänst. Han var en ämbetsman som tjänade under Herodes Antipas. Hans son låg sjuk (var svag, utan styrka). ");
INSERT INTO swe_vpl VALUES ("JN4_47","073_4_47","JHN","4","47","47","När han hörde att Jesus kommit tillbaka från Judéen till Galileen, gick han i väg den två dagar långa resan till Kana och bad (ivrade, bad enträget) att han skulle komma ned och bota hans son, för sonen var på väg att dö. ");
INSERT INTO swe_vpl VALUES ("JN4_48","073_4_48","JHN","4","48","48","Då sade Jesus till honom: ”Om ni människor inte får se tecken och mirakler, så tror ni inte alls (litar ni inte på Gud).” ");
INSERT INTO swe_vpl VALUES ("JN4_49","073_4_49","JHN","4","49","49","Kungens tjänare sade till honom: ”Herre, kom ned innan mitt barn dör.” ");
INSERT INTO swe_vpl VALUES ("JN4_50","073_4_50","JHN","4","50","50","Jesus svarade honom: ”Gå i frid, din son lever.” Mannen trodde (lutade sig mot, förlitade sig) på Jesu ord och gick. ");
INSERT INTO swe_vpl VALUES ("JN4_51","073_4_51","JHN","4","51","51","Då han var på väg ner, mötte hans slavar (livegna tjänare) honom och sade: ”Din son lever!” För att gå från Kana till Kapernaum gick man österut över bergen och sedan ner till Galileiska sjön. Den närmare fyra mil långa resan kunde inte göras på en dag, så det är på vägen nedför bergen på andra dagen som han möter sina tjänare. ");
INSERT INTO swe_vpl VALUES ("JN4_52","073_4_52","JHN","4","52","52","Då frågade han dem vilken timme han hade börjat bli bättre. De sade: ”I går eftermiddag vid sjunde timmen (klockan ett på eftermiddagen) lämnade febern honom.” Judisk tid räknades från soluppgången klockan sex på morgonen. ");
INSERT INTO swe_vpl VALUES ("JN4_53","073_4_53","JHN","4","53","53","Då förstod fadern att det hade skett vid just den tid (samma timma) som Jesus sagt till honom, ”din son lever”. Han kom till tro (lutade sig mot, förlitade sig på Jesus) liksom hela hans hushåll (hus, familj, de som bodde hos honom). Alla hade sett hur sjuk pojken varit och förstod att Jesus måste vara Messias. Detta är första exemplet i Bibeln då en hel familj tar emot Jesus; nästa är fångvaktaren i Filippi, se Apg 18:8. ");
INSERT INTO swe_vpl VALUES ("JN4_54","073_4_54","JHN","4","54","54","Detta var det andra tecknet (miraklet) som Jesus gjorde i Galileen sedan han kommit från Judéen till Galileen. ");
INSERT INTO swe_vpl VALUES ("JN5_1","073_5_1","JHN","5","1","1","Föregående kapitel avslutade händelserna som inramades av det första och andra tecknet i staden Kana, se Joh 2:1-4:54. Nu inleds en ny sektion i Johannesevangeliet där de judiska högtiderna har en central roll. Den börjar med en icke namngiven högtid i kapitel 5, fortsätter med en påskhögtid i kapitel 6, följt av Lövhyddohögtiden i kapitel 7-10, Tempelinvigningsfesten i mitten på kapitel 10 och avslutas med att nästa påsk är nära i Joh 11:55. Därefter inföll en av judarnas högtider och Jesus gick upp till Jerusalem. Varför namnger inte Johannes den första högtiden? I 3 Mos 23 där alla högtiderna räknas upp börjar allt med sabbaten som ska hållas varje vecka. Händelserna i kapitel 5 sker på en sabbat, se Joh 5:9. Man kan säga att sabbaten är den första högtiden, och ger en naturlig inledning på denna sektion med högtider.  Anledningen till att bibelforskare försöker identifiera högtiden, är att det hjälper till att bestämma längden på Jesu publika tjänst. Johannes anger tre olika påskhögtider, se Joh 2:13; 6:4; 12:1. Det gör att Jesu tjänst måste varit minst två år från påsk till påsk. Är den onämnda högtiden också en påsk, blir Jesu tjänst minst tre år. De vanligaste förslagen är någon av högtiderna på våren, påsk eller pingst. Andra förslag är Purim, men det är inte troligt eftersom den inte nämns i GT. Eftersom det kan bli ganska kallt i Jerusalem under vinterhalvåret, pekar det på att händelserna i dammen sker under den varmare delen av året. ");
INSERT INTO swe_vpl VALUES ("JN5_2","073_5_2","JHN","5","2","2","Nu finns det i Jerusalem vid Fårporten en damm som på hebreiska kallas Betesda som har fem pelargångar täckta med tak. Fårporten och dammen låg norr om tempelområdet. Betesda betyder ”nådens hus” eller ”strömmens hus”. Att Johannes använder verbformen ”nu finns det” betyder att dammen fortfarande fanns kvar när hans evangelium skrevs. Fårporten omnämns redan av Nehemja och dammen av Jesaja, se Neh 3:1-2; 12:39; Jes 7:3. Fram till 1900-talet har detaljen att dammen hade ”fem pelargångar” förbryllat. Normalt sett har en damm fyra sidor och fyra pelargångar med tak. Arkeologiska utgrävningar 1915 och 1958 har visat att dammen var närmare 20 meter djup, 50 meter bred och 150 meter lång, indelad i en nordlig och sydlig del. Dammen var alltså en dubbelpool med fyra pelargångar längs med sidorna och en i mitten – totalt fem pelargångar. Att antalet omnämns av Johannes är en detalj som visar på Bibelns exakthet. ");
INSERT INTO swe_vpl VALUES ("JN5_3","073_5_3","JHN","5","3","3","I dessa låg alltid många sjuka (svaga, kraftlösa) människor: blinda, halta, paralyserade (lama, förtvinade, med muskelsjukdomar). ");
INSERT INTO swe_vpl VALUES ("JN5_5","073_5_5","JHN","5","5","5","En man var där som hade varit sjuk (svag, kraftlös) i 38 år. Lika länge som israeliterna vandrat i öknen från Kadesh-Barnea till bäcken Sered, se 2 Mos 2:14. Det hade varit en livslång ökenvandring för denne sjuke man. ");
INSERT INTO swe_vpl VALUES ("JN5_6","073_5_6","JHN","5","6","6","När Jesus såg honom ligga där och visste att han varit sjuk så länge, frågade Jesus honom: ”Vill du bli frisk (helad)?” ");
INSERT INTO swe_vpl VALUES ("JN5_7","073_5_7","JHN","5","7","7","Den sjuke svarade: ”Herre, jag har ingen som hjälper mig ner i dammen när vattnet rör sig. Enligt folktron kunde då ett helande ske för den som först kom ner i vattnet. När jag själv försöker ta mig ner, kommer någon annan före mig.” ");
INSERT INTO swe_vpl VALUES ("JN5_8","073_5_8","JHN","5","8","8","Jesus sade till honom: ”Res dig upp, ta din bädd och gå.” ");
INSERT INTO swe_vpl VALUES ("JN5_9","073_5_9","JHN","5","9","9","På en gång blev mannen helad (återfick sin styrka) och tog sin bädd och gick. Det var sabbat den dagen, ");
INSERT INTO swe_vpl VALUES ("JN5_10","073_5_10","JHN","5","10","10","därför sade de judiska ledarna gång på gång till mannen som blivit fullständigt helad: ”Det är sabbat, det är emot lagen att bära din bädd.” ");
INSERT INTO swe_vpl VALUES ("JN5_11","073_5_11","JHN","5","11","11","Han svarade: Den som helade mig sade: ”Ta din bädd och gå.” ");
INSERT INTO swe_vpl VALUES ("JN5_12","073_5_12","JHN","5","12","12","Då frågade de honom: ”Vem är den mannen som sade till dig, ta upp din bädd och gå?” ");
INSERT INTO swe_vpl VALUES ("JN5_13","073_5_13","JHN","5","13","13","Men han som blivit helad visste inte vem det var, för Jesus hade försvunnit in i obemärkt gått vidare bland folkmassan som fanns på platsen. ");
INSERT INTO swe_vpl VALUES ("JN5_14","073_5_14","JHN","5","14","14","Senare, när Jesus fann honom i templet tempelområdet sade han till honom: ”Se, du är helad (hel, frisk). Sluta synda så att inte något värre händer dig.” ");
INSERT INTO swe_vpl VALUES ("JN5_15","073_5_15","JHN","5","15","15","Mannen gick då bort och rapporterade för judarna att det var Jesus som hade helat honom. ");
INSERT INTO swe_vpl VALUES ("JN5_16","073_5_16","JHN","5","16","16","Jesus hade för vana att hela människor från sjukdomar, oavsett vilken veckodag det var. Nu senast helade han en sjuk man vid Betesdadammen, se Joh 5:2-15. Enligt fariséernas strikta egna tillägg till lagen var det förbjudet att göra detta på en sabbat eftersom man ansåg att det var ”arbete”. Eftersom han hade gjort dessa saker på en sabbat började judarna att förfölja (besvära, jaga) Jesus och planerade att döda honom. ");
INSERT INTO swe_vpl VALUES ("JN5_17","073_5_17","JHN","5","17","17","Men Jesus svarade dem: ”Min Fader verkar (arbetar) ännu i denna stund, därför verkar (arbetar) också jag.” ");
INSERT INTO swe_vpl VALUES ("JN5_18","073_5_18","JHN","5","18","18","Detta svar gjorde de judiska ledarna ännu mer beslutna att döda Jesus, eftersom han inte bara gång på gång upphävde sabbaten, utan också kallade Gud sin Fader, vilket jämställer honom själv med Gud. ");
INSERT INTO swe_vpl VALUES ("JN5_19","073_5_19","JHN","5","19","19","Då svarade Jesus dem: ”Med all säkerhet (amen, amen) säger jag er: Sonen kan inte göra något själv (av egen vilja), utan bara vad han ser Fadern göra. Vad än Fadern väljer att göra, det gör Sonen också. ");
INSERT INTO swe_vpl VALUES ("JN5_20","073_5_20","JHN","5","20","20","Fadern älskar Sonen och visar allt vad han själv gör, och större gärningar än helandet av mannen vid Betesdadammen som varit sjuk i 38 år ska Fadern låta Sonen få se, så att ni blir fulla av förundran (beundran). ");
INSERT INTO swe_vpl VALUES ("JN5_21","073_5_21","JHN","5","21","21","På samma sätt som Fadern uppväcker de döda och ger liv, så ger Sonen liv till vem han vill. ");
INSERT INTO swe_vpl VALUES ("JN5_22","073_5_22","JHN","5","22","22","Fadern dömer inte någon han utövar inte den rätten, i stället har han överlåtit hela domen till Sonen. ");
INSERT INTO swe_vpl VALUES ("JN5_23","073_5_23","JHN","5","23","23","Detta för att alla hela skapelsen ska ära (hedra, visa vördnad för) Sonen, på samma sätt som de ärar Fadern. Den som inte ärar Sonen ärar inte heller Fadern som har sänt honom. ");
INSERT INTO swe_vpl VALUES ("JN5_24","073_5_24","JHN","5","24","24","Med all säkerhet (amen, amen) säger jag er: Den som hör (kontinuerligt lyssnar till) mina ord och tror (lutar sig mot, förlitar sig) på honom som sänt mig har (äger redan nu) evigt liv och kommer inte under domen, utan har redan gått från död till liv. ");
INSERT INTO swe_vpl VALUES ("JN5_25","073_5_25","JHN","5","25","25","Med all säkerhet (amen, amen) säger jag er: Det kommer en tid, ja den är redan här, när de döda ska höra Guds Sons röst, och de som hör den ska leva (ha evigt liv). ");
INSERT INTO swe_vpl VALUES ("JN5_26","073_5_26","JHN","5","26","26","För liksom Fadern har liv i sig själv, så har han också gett Sonen liv i sig själv, ");
INSERT INTO swe_vpl VALUES ("JN5_27","073_5_27","JHN","5","27","27","och gett honom auktoritet att utföra domen, eftersom han är Människosonen. Jesus var sann människa. ");
INSERT INTO swe_vpl VALUES ("JN5_28","073_5_28","JHN","5","28","28","Förundras (förvånas) inte över detta, för den tid kommer när alla som är i gravarna ska höra hans röst ");
INSERT INTO swe_vpl VALUES ("JN5_29","073_5_29","JHN","5","29","29","och komma ut. De som har gjort gott uppstår till liv, medan de som praktiserat (vanemässigt gjort) ondska (levt utan räkenskap, utan moral) ska uppstå till dom (avskiljning). ");
INSERT INTO swe_vpl VALUES ("JN5_30","073_5_30","JHN","5","30","30","Jag kan inte göra någonting av mig själv. Det jag hör, det dömer jag, och min dom är rätt (rättvis, rättfärdig), eftersom jag inte söker min egen vilja, utan min Faders vilja, han som har sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN5_31","073_5_31","JHN","5","31","31","Johannes Döparens vittnesbörd: Om jag ensam vittnar om mig själv min sanna identitet som Messias är mitt vittnesbörd inte giltigt. 5 Mos 19:15 ");
INSERT INTO swe_vpl VALUES ("JN5_32","073_5_32","JHN","5","32","32","Det finns en annan som vittnar om mig och jag vet att hans vittnesbörd om mig är sant (äkta). ");
INSERT INTO swe_vpl VALUES ("JN5_33","073_5_33","JHN","5","33","33","Ni har beordrat människor med frågor till Johannes Döparen och han har vittnat för (om) sanningen. ");
INSERT INTO swe_vpl VALUES ("JN5_34","073_5_34","JHN","5","34","34","Men jag strävar inte efter människors vittnesbörd, jag nämner dessa bara för att ni ska bli frälsta (räddade). ");
INSERT INTO swe_vpl VALUES ("JN5_35","073_5_35","JHN","5","35","35","Johannes var den brinnande och skinande lampan, och för en tid var ni villiga att glädja er i hans ljus. ");
INSERT INTO swe_vpl VALUES ("JN5_36","073_5_36","JHN","5","36","36","Gärningarna vittnar: Men jag har fått ett större (starkare, bättre) vittnesbörd än Johannes, för de gärningar som Fadern har gett till mig att slutföra, de som jag nu gör, är ett vittnesbörd (bevis) för att Fadern har sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN5_37","073_5_37","JHN","5","37","37","Fadern vittnar: Fadern som har sänt mig har själv vittnat om mig. Ingen av er har någonsin hört hans röst eller sett hans gestalt (form, ansikte, hur han ser ut). ");
INSERT INTO swe_vpl VALUES ("JN5_38","073_5_38","JHN","5","38","38","Hans ord bor inte (har inte blivit kvar) hos er eftersom ni inte tror på den som han har sänt. ");
INSERT INTO swe_vpl VALUES ("JN5_39","073_5_39","JHN","5","39","39","Skrifterna vittnar: Ni söker (letar, forskar) alltid i Skrifterna, därför att ni tror att ni har evigt liv genom dem. Det är faktiskt de som vittnar (berättar sanningen) om mig, ");
INSERT INTO swe_vpl VALUES ("JN5_40","073_5_40","JHN","5","40","40","men ändå vill ni inte komma till mig så ni kan få liv (Guds överflödande liv, själva kärnan och meningen med livet, äkta liv). ");
INSERT INTO swe_vpl VALUES ("JN5_41","073_5_41","JHN","5","41","41","Jag tar inte emot ära från människor (söker inte mänsklig berömmelse), ");
INSERT INTO swe_vpl VALUES ("JN5_42","073_5_42","JHN","5","42","42","men jag känner er och vet att ni inte har Guds osjälviska, utgivande kärlek i er. ");
INSERT INTO swe_vpl VALUES ("JN5_43","073_5_43","JHN","5","43","43","Jag har kommit i min Faders namn, och ni har inte tagit emot mig, men om någon annan kommer i sitt eget namn, så tar ni emot honom. ");
INSERT INTO swe_vpl VALUES ("JN5_44","073_5_44","JHN","5","44","44","Hur kan ni tro (lita på, luta er emot) på Gud, när ni ständigt tar emot ära från varandra i stället för att söka (vilja ha) den ära som kommer från den ende Guden? ");
INSERT INTO swe_vpl VALUES ("JN5_45","073_5_45","JHN","5","45","45","Tro inte att jag ska anklaga er inför Fadern. Den som anklagar er är Mose, han som ni förlitar er på (har satt ert hopp till). ");
INSERT INTO swe_vpl VALUES ("JN5_46","073_5_46","JHN","5","46","46","För om ni trodde på Mose, så skulle ni tro på mig, för det var om mig han skrev. ");
INSERT INTO swe_vpl VALUES ("JN5_47","073_5_47","JHN","5","47","47","Men ni tror inte på vad han skrev, hur ska ni då kunna tro mina ord?” Grekiska ordet ”rhema”, specifikt ord levandegjort av den helige Ande. ");
INSERT INTO swe_vpl VALUES ("JN6_1","073_6_1","JHN","6","1","1","Sedan begav sig Jesus över till andra sidan av Galileiska sjön, också kallad Tiberiassjön. Det är bara Johannes som använder namnet Tiberiassjön. De övriga evangelierna kallar den Galileiska sjön eller Gennesarets sjö. Sedan Herodes Antipas byggt staden Tiberias på den sydvästra sidan av sjön 22 e.Kr. blev det allt vanligare att sjön kallades Tiberiassjön. Eftersom Johannes skrev sitt evangelium mot århundradets slut, var det naturligt att också ta med det då aktuella namnet för att underlätta förståelsen för sin samtid. I dag kallas sjön för Kinneretsjön, vilket också är det namn som används i GT, se 4 Mos 34:11. Det hebreiska ordet ”kinnor” betyder harpa, eftersom sjöns form liknar en harpa. ");
INSERT INTO swe_vpl VALUES ("JN6_2","073_6_2","JHN","6","2","2","Stora mängder människor följde honom eftersom de hade sett de mirakler han ständigt utförde med de sjuka (svaga). ");
INSERT INTO swe_vpl VALUES ("JN6_3","073_6_3","JHN","6","3","3","Jesus vandrade upp på bergssidan och satte sig ner med sina lärjungar. ");
INSERT INTO swe_vpl VALUES ("JN6_4","073_6_4","JHN","6","4","4","Påsken, judarnas högtid, var nära. Detta var den andra påsken under Jesu verksamma tid. Den första omnämns i Joh 2:13 och den tredje och sista i Joh 11:55. Tre gånger varje år begav sig alla judar till Jerusalem för att fira de största högtiderna, där påsken var en av dem. Därför var det många människor i rörelse. Det svenska ordet påsk är en försvenskning av det hebreiska ordet ”pesach” som betyder ”gå förbi”, se 2 Mos 12:11-13. Påsken firas till minne av uttåget ur Egypten.  Johannes har just nämnt Mose, se Joh 5:45-46. Händelserna i följande kapitel fram till nästa påsk anspelar på händelser i uttåget och ökenvandringen. Andra sidan, matundret, stormen och berget är tydliga igenkänningspunkter. ");
INSERT INTO swe_vpl VALUES ("JN6_5","073_6_5","JHN","6","5","5","När Jesus tittade upp och såg att en stor hop människor närmade sig honom, sade han till Filippus: ”Var ska vi köpa bröd, så att alla får något att äta?” ");
INSERT INTO swe_vpl VALUES ("JN6_6","073_6_6","JHN","6","6","6","Detta sade han för att pröva honom, för han visste mycket väl vad han skulle göra. ");
INSERT INTO swe_vpl VALUES ("JN6_7","073_6_7","JHN","6","7","7","Filippus svarade honom: ”Bröd för tvåhundra denarer räcker bara så att alla får en liten bit var.” En denar var lönen för en dags arbete. Det verkar som om de hade tvåhundra dagslöner i kassan, vilket motsvarar ett par hundra tusen svenska kronor, men inte ens det skulle räcka att mätta alla där. ");
INSERT INTO swe_vpl VALUES ("JN6_8","073_6_8","JHN","6","8","8","En av Jesu lärjungar, Andreas, Simon Petrus bror sade till honom: ");
INSERT INTO swe_vpl VALUES ("JN6_9","073_6_9","JHN","6","9","9","”Här är en pojke (i sjuårsåldern) som har fem små kornbröd och två små fiskar, men hur kan det räcka för så många?” Här används inte det vanliga ordet ”ichthys” för fisk utan ”opsarion”. Detta syftar på en saltad och torkad fisk, antagligen från Magdala, som pojken fått med sig av sina föräldrar som matsäck. Det grekiska ordet för pojke ”paidarion” beskriver ofta barn i åldern 5-8 år. ");
INSERT INTO swe_vpl VALUES ("JN6_10","073_6_10","JHN","6","10","10","Jesus sade: ”Låt folket lägga sig till bords här.” På det stället var marken täckt med tätt gräs i det annars bergiga området valde Jesus ut den här bekväma platsen att sitta ner på. Männen och deras familjer satte sig ner, och deras antal var 5 000. Det var 5 000 män, förutom kvinnor och barn, se Matt 14:21. Totalt var det minst 10 000, kanske ända upp till 50 000 personer samlade där. Det är bara den yngste lärjungen, Johannes som nämner detaljen om pojkens matsäck. Han räknades inte ens med bland de 5 000, ändå fick hans gåva mätta alla närvarande! ");
INSERT INTO swe_vpl VALUES ("JN6_11","073_6_11","JHN","6","11","11","Jesus tog bröden, tackade Gud och gav till lärjungarna. De delade sedan ut åt dem som hade satt sig ner där. Jesus gjorde sedan likadant med fiskarna, och alla fick så mycket de ville ha. ");
INSERT INTO swe_vpl VALUES ("JN6_12","073_6_12","JHN","6","12","12","När alla var mätta sade han till sina lärjungar: ”Samla ihop de överblivna bitarna, så att inget går till spillo.” ");
INSERT INTO swe_vpl VALUES ("JN6_13","073_6_13","JHN","6","13","13","Då samlade de ihop dem och fyllde tolv flätade korgar, med det som blivit över från de fem små kornbröden när de ätit. Detta var en mindre korg som bands fast vid midjan för packning och proviant under en resa. Det var antagligen lärjungarnas korgar som användes under matutdelningen. De fick nu också med mat för sin fortsatta resa! ");
INSERT INTO swe_vpl VALUES ("JN6_14","073_6_14","JHN","6","14","14","När människorna såg det tecken (mirakel) som Jesus hade gjort, sade de: ”Detta är verkligen (sannerligen, utan tvivel) profeten som skulle komma till världen.” Jesus är profeten som Mose talar om som ska komma efter honom, se 5 Mos 18:15. Ordet ”tecken” fokuserar mer på symboliken och budskapet bakom undret än själva undret och folkets fascination av det. I Joh 6:27 förklarar Jesus att Människosonen ger evigt liv, och att det är den födan de ska söka. ");
INSERT INTO swe_vpl VALUES ("JN6_15","073_6_15","JHN","6","15","15","Jesus, som visste att de var på väg att med våld ta med sig honom och göra honom till kung, drog sig undan till berget igen, denna gång ensam. ");
INSERT INTO swe_vpl VALUES ("JN6_16","073_6_16","JHN","6","16","16","Nu när det blev kväll gick hans lärjungar ner till sjön, ");
INSERT INTO swe_vpl VALUES ("JN6_17","073_6_17","JHN","6","17","17","och steg i en båt och började ta sig över sjön till Kapernaum. Det var nu mörkt och Jesus hade ännu inte kommit till dem. ");
INSERT INTO swe_vpl VALUES ("JN6_18","073_6_18","JHN","6","18","18","Under tiden började sjön gå hög, på grund av en kraftig (våldsam) vind som blåste. ");
INSERT INTO swe_vpl VALUES ("JN6_19","073_6_19","JHN","6","19","19","När de hade rott ca 5 km (25 eller 30 stadier) såg de (tittade de noggrant på) Jesus gå på sjöns vattenyta nära båten. De blev rädda (skräckslagna, paralyserade av rädsla). ");
INSERT INTO swe_vpl VALUES ("JN6_20","073_6_20","JHN","6","20","20","Men Jesus sade till dem: ”Det är jag (Jag Är). Var inte rädda.” En tydlig parallell med hur Gud uppenbarade sig för Mose, se 2 Mos 3:6, 14. Se även Joh 4:26; Job 9:8. ");
INSERT INTO swe_vpl VALUES ("JN6_21","073_6_21","JHN","6","21","21","De tog gladeligen emot honom i båten, och på en gång var de framme vid den plats dit de var på väg. ");
INSERT INTO swe_vpl VALUES ("JN6_22","073_6_22","JHN","6","22","22","Nästa dag förstod allt folket, som fortfarande var kvar på andra sidan sjön, att det inte funnits mer än en liten båt där, och att Jesus inte hade gått i den tillsammans med sina lärjungar, utan att de gett sig av själva. ");
INSERT INTO swe_vpl VALUES ("JN6_23","073_6_23","JHN","6","23","23","Andra små båtar hade kommit från Tiberias och lagt till nära det ställe där de ätit brödet efter att Herren hade uttalat tacksägelsen. ");
INSERT INTO swe_vpl VALUES ("JN6_24","073_6_24","JHN","6","24","24","När nu folket förstod att varken Jesus eller hans lärjungar var där, klev de i båtarna och kom till Kapernaum för att leta efter Jesus. ");
INSERT INTO swe_vpl VALUES ("JN6_25","073_6_25","JHN","6","25","25","När de fann honom där på andra sidan sjön på västra sidan i staden Kapernaum frågade de honom: ”Rabbi, när kom du hit?” ");
INSERT INTO swe_vpl VALUES ("JN6_26","073_6_26","JHN","6","26","26","Jesus svarade dem: ”Jag försäkrar er, med all sanning säger jag er, ni letar inte efter mig därför att ni sett tecken (mirakler), utan för att ni fick äta fritt av bröden tills ni blev mätta. ");
INSERT INTO swe_vpl VALUES ("JN6_27","073_6_27","JHN","6","27","27","Sluta sträva efter (producera, arbeta för) den mat som förgås det som är temporärt, arbeta i stället för den mat som alltid består och ger evigt liv och som Människosonen ska ge er. På honom har Gud Fadern satt sitt sigill (auktoritet, godkännande).” ");
INSERT INTO swe_vpl VALUES ("JN6_28","073_6_28","JHN","6","28","28","De frågade honom: ”Vad ska vi göra (hur ska vi leva) för att utföra Guds gärningar (verk, tjäna honom)?” Människan frågar sig vad hon ”ska göra”, man vill försöka förtjäna sin rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("JN6_29","073_6_29","JHN","6","29","29","Jesus svarade och sade till dem: ”Detta är Guds gärning som Gud begär, eller det verk han gör, att ni tror på (förlitar er, lutar er mot) den som han har sänt.” ");
INSERT INTO swe_vpl VALUES ("JN6_30","073_6_30","JHN","6","30","30","Då sade de till honom: ”Vilket tecken (mirakel) ska du visa så att vi kan förstå (se) och tro (förlita oss på, luta oss mot dig)? Vilken spektakulär övernaturlig gärning kan du göra? ");
INSERT INTO swe_vpl VALUES ("JN6_31","073_6_31","JHN","6","31","31","Våra förfäder åt manna i öknen, som Skriften säger: Han gav dem bröd från himlen att äta.” Dagen innan hade man hyllat honom som Messias och tänkte med våld göra honom till konung på grund av brödundret, se 6:14-15. Nu när Jesus inte var den de tänkte sig, räcker inte det undret, eller något av alla de andra tecken som han gjort, som bevis. ");
INSERT INTO swe_vpl VALUES ("JN6_32","073_6_32","JHN","6","32","32","Jesus svarade dem: ”Jag försäkrar er, med all sanning säger jag er, det var inte Mose som gav er brödet från himlen. Det är min Fader som ger er det sanna brödet från himlen. ");
INSERT INTO swe_vpl VALUES ("JN6_33","073_6_33","JHN","6","33","33","För Guds bröd är han som kommer ner från himlen och ger världen liv.” ");
INSERT INTO swe_vpl VALUES ("JN6_34","073_6_34","JHN","6","34","34","Då sade de till honom: ”Herre, ge oss alltid det brödet.” ");
INSERT INTO swe_vpl VALUES ("JN6_35","073_6_35","JHN","6","35","35","Jesus svarade: ”Jag är livets bröd (brödet som är Guds överflödande liv, själva kärnan och meningen med livet, äkta liv). Den som kommer till mig ska aldrig hungra, och den som tror på (litar på, lutar sig emot) mig ska aldrig törsta. ");
INSERT INTO swe_vpl VALUES ("JN6_36","073_6_36","JHN","6","36","36","Men jag har sagt till er: Ni har sett mig och tror ändå inte. ");
INSERT INTO swe_vpl VALUES ("JN6_37","073_6_37","JHN","6","37","37","Alla som min Fader ger (anförtror) mig kommer till mig, och den som kommer till mig ska jag aldrig, nej aldrig kasta ut (driva bort, från familjen). ");
INSERT INTO swe_vpl VALUES ("JN6_38","073_6_38","JHN","6","38","38","För jag har kommit ner från himlen, inte för mina egna syften utan för att göra hans vilja som har sänt mig (att utföra hans plan och syften). ");
INSERT INTO swe_vpl VALUES ("JN6_39","073_6_39","JHN","6","39","39","Detta är nu hans vilja som har sänt mig, att jag inte ska förlora någon av alla dem som han gett mig, utan jag ska ge dem nytt liv (resa upp dem) på den yttersta (sista) dagen. ");
INSERT INTO swe_vpl VALUES ("JN6_40","073_6_40","JHN","6","40","40","För detta är min Faders vilja (plan, syfte), att alla som ser (kontinuerligt undersöker, erfar) Sonen och tror på honom ska ha evigt liv. Honom alla dem som tror på Jesus som Guds Son och ser honom som sin frälsare och räddare ska jag låta uppstå på den yttersta (sista) dagen.” Samma löfte att uppstå på den yttersta dagen återkommer i vers 54. Det antyder att frasen ”äta och dricka Jesu blod” där, har en parallell i ”se och tro” här i vers 40. ");
INSERT INTO swe_vpl VALUES ("JN6_41","073_6_41","JHN","6","41","41","Nu började judarna de judar som var emot honom att mumla (viska, klaga i låg ton) därför att han sagt: ”Jag är brödet som kom ner från himlen.” ");
INSERT INTO swe_vpl VALUES ("JN6_42","073_6_42","JHN","6","42","42","De sade: ”Är det inte Jesus, Josefs son? Vi känner ju både hans far och mor? Hur kan han då säga att han har kommit ner från himlen?” ");
INSERT INTO swe_vpl VALUES ("JN6_43","073_6_43","JHN","6","43","43","Jesus svarade och sade: ”Sluta att viska (klaga, mumla) om mig er emellan. ");
INSERT INTO swe_vpl VALUES ("JN6_44","073_6_44","JHN","6","44","44","Ingen kan komma till mig om inte Fadern som sänt mig drar (attraherar, leder) honom. Jag ska sedan låta honom uppstå på den yttersta dagen. Det är Fadern som ger längtan i människor att söka Jesus! ");
INSERT INTO swe_vpl VALUES ("JN6_45","073_6_45","JHN","6","45","45","För det står i profeterna Jes 54:13: ’Alla ska bli undervisade av Gud.’ Alla som lyssnat och lärt av Fadern kommer till mig. ");
INSERT INTO swe_vpl VALUES ("JN6_46","073_6_46","JHN","6","46","46","Detta betyder att inte någon har sett Fadern, förutom han som kommer från Gud. Han har sett Fadern. ");
INSERT INTO swe_vpl VALUES ("JN6_47","073_6_47","JHN","6","47","47","Jag försäkrar er, med all sanning säger jag er att den som tror på mig (litar på, lutar sig emot mig), har nu (äger nu) evigt liv (Guds överflödande liv, själva kärnan och meningen med livet, äkta liv). ");
INSERT INTO swe_vpl VALUES ("JN6_48","073_6_48","JHN","6","48","48","Jag är livets bröd. ");
INSERT INTO swe_vpl VALUES ("JN6_49","073_6_49","JHN","6","49","49","Era förfäder åt manna i öknen, och de dog, ");
INSERT INTO swe_vpl VALUES ("JN6_50","073_6_50","JHN","6","50","50","men detta är brödet som kommer ner från himlen. Var och en som äter det ska aldrig dö. ");
INSERT INTO swe_vpl VALUES ("JN6_51","073_6_51","JHN","6","51","51","Jag är det levande brödet som har kommit ner från himlen. Om någon äter av detta bröd ska han leva för evigt. Brödet jag ska ge er är mitt eget kött, och jag ger det för att världen ska leva.” ");
INSERT INTO swe_vpl VALUES ("JN6_52","073_6_52","JHN","6","52","52","Då började de judar som var emot Jesus att öppet gräla med varandra man hade tidigare mumlat, se vers 41 och sade: ”Hur kan denne man ge oss sitt kött att äta?” ");
INSERT INTO swe_vpl VALUES ("JN6_53","073_6_53","JHN","6","53","53","Jesus sade till dem: ”Med all säkerhet (amen, amen) säger jag er, ni kan inte ha något liv i er om ni inte äter Människosonens kött och dricker hans blod. ");
INSERT INTO swe_vpl VALUES ("JN6_54","073_6_54","JHN","6","54","54","Den som ständigt äter (tuggar) mitt kött nu används ett mer grafiskt ord för att äta än föregående vers, verbformen beskriver också en pågående process och ständigt dricker mitt blod har evigt liv, och jag ska låta honom uppstå på den yttersta (sista) dagen. Se vers 40. ");
INSERT INTO swe_vpl VALUES ("JN6_55","073_6_55","JHN","6","55","55","Mitt kött är äkta (verklig, sann, genuin) mat, och mitt blod är äkta (verklig, sann, genuin) dryck. ");
INSERT INTO swe_vpl VALUES ("JN6_56","073_6_56","JHN","6","56","56","Den som äter (gång på gång tuggar) mitt kött och dricker mitt blod förblir (är kvar, bor kvar) i mig och jag i honom. ");
INSERT INTO swe_vpl VALUES ("JN6_57","073_6_57","JHN","6","57","57","På samma sätt som den levande Fadern har sänt mig och jag lever genom Fadern, så ska var och en som äter (tuggar, ständigt har sin föda i) mig leva genom mig. ");
INSERT INTO swe_vpl VALUES ("JN6_58","073_6_58","JHN","6","58","58","Detta är det bröd som kom ner från himlen. Det är inte som det bröd som era förfäder åt, och sedan dog. Den som äter (kontinuerligt tuggar) detta bröd ska leva för evigt.” ");
INSERT INTO swe_vpl VALUES ("JN6_59","073_6_59","JHN","6","59","59","Detta sade han när han undervisade i synagogan i Kapernaum. ");
INSERT INTO swe_vpl VALUES ("JN6_60","073_6_60","JHN","6","60","60","Många av hans lärjungar syftar inte på de tolv utan en större grupp som till en början följde Jesus, se vers 66-67 som hörde det sade: ”Detta är ett krävande tal (stötande, svårbegriplig undervisning). Vem kan lyssna på det?” Vem förväntas lyssna till någon som säger att man ska ”äta mitt kött och dricka mitt blod”, se vers 53, och lyda det? ");
INSERT INTO swe_vpl VALUES ("JN6_61","073_6_61","JHN","6","61","61","Jesus förstod (visste inom sig) att lärjungarna viskade (klagade) över detta, och sade till dem: ”Tar ni illa upp av detta (är detta en stötesten, upprör detta era känslor)? ");
INSERT INTO swe_vpl VALUES ("JN6_62","073_6_62","JHN","6","62","62","Vad skulle då er reaktion bli om ni fick se (tydligt fick se) Människosonen stiga upp där han var förut i himlen? ");
INSERT INTO swe_vpl VALUES ("JN6_63","073_6_63","JHN","6","63","63","Det är Anden som ger liv (förnyar liv, ger förnyad kraft), mänsklig natur (köttet) är till ingen hjälp (gör ingen nytta, åstadkommer inget). De ord jag talar till er är ande och liv (ger ande och ger liv). ");
INSERT INTO swe_vpl VALUES ("JN6_64","073_6_64","JHN","6","64","64","Men det är fortfarande några av er som inte tror.” Jesus visste ju redan från början (begynnelsen) vilka som inte skulle tro och vem som skulle förråda honom. ");
INSERT INTO swe_vpl VALUES ("JN6_65","073_6_65","JHN","6","65","65","Jesus fortsatte: ”Ingen människa kan komma till mig om det inte ges honom (har tillåtits och gjorts möjligt) av Fadern.” ");
INSERT INTO swe_vpl VALUES ("JN6_66","073_6_66","JHN","6","66","66","Som ett resultat av detta gick många av hans lärjungar tillbaka till sina tidigare sysslor och vandrade (levde, följde) inte längre med honom. ");
INSERT INTO swe_vpl VALUES ("JN6_67","073_6_67","JHN","6","67","67","Då sade Jesus till de tolv: ”Vill inte ni också gå i väg?” ");
INSERT INTO swe_vpl VALUES ("JN6_68","073_6_68","JHN","6","68","68","Simon Petrus svarade honom: ”Herre, till vem skulle vi gå? Du har det eviga livets ord grekiska ordet ’rhema’, specifika ord levandegjorda av den helige Ande. ");
INSERT INTO swe_vpl VALUES ("JN6_69","073_6_69","JHN","6","69","69","Vi har trott och tror fortfarande och har förstått och förstår fortfarande (har kunskap baserad på personlig erfarenhet) att du är Guds Helige.” ");
INSERT INTO swe_vpl VALUES ("JN6_70","073_6_70","JHN","6","70","70","Jesus svarade dem: ”Utvalde inte jag er, och se ändå är en av er djävulen.” ");
INSERT INTO swe_vpl VALUES ("JN6_71","073_6_71","JHN","6","71","71","Detta sade han om Judas, Simon Iskariots son. Judas var en av de tolv, men senare skulle han förråda Jesus. Namnet Iskariot kan härstamma från hebreiska ”Ish Kerioth” som betyder ”en man från Kerioth”. Kerioth var en stad i södra Judéen. En annan möjlig koppling till namnet Iskariot är att han var en sikarier. Denna radikala gren bland seloterna använde knivar, latin ”sicari”, i den väpnade kampen mot sina politiska motståndare. ");
INSERT INTO swe_vpl VALUES ("JN7_1","073_7_1","JHN","7","1","1","Sedan vandrade Jesus från plats till plats i Galileen, för att han ville inte uppehålla sig i Judéen eftersom judarna försökte (ständigt letade efter honom för att) döda honom. ");
INSERT INTO swe_vpl VALUES ("JN7_2","073_7_2","JHN","7","2","2","Nu var den judiska Lövhyddohögtiden Sukkot nära. Sukkot infaller på hösten den 15 Tishri, fem dagar efter försoningsdagen – Jom kippur. I vår kalender infaller den sent i september eller tidigt i oktober. Högtiden är en sju dagar lång högtid då man minns den fyrtioåriga ökenvandringen, se 3 Mos 23:34. Det hebreiska ordet ”sukka” betyder hydda. För att komma ihåg att man levt i enkla hyddor bygger man än i dag små bås med tak med glest lövtak så man kan se stjärnhimlen genom taket. ");
INSERT INTO swe_vpl VALUES ("JN7_3","073_7_3","JHN","7","3","3","Jesu halv-bröder sade till honom: ”Lämna den här platsen och gå till Judéen, så att dina lärjungar där också kan se (noggrant studera) de gärningar du konstant gör. ");
INSERT INTO swe_vpl VALUES ("JN7_4","073_7_4","JHN","7","4","4","För ingen som vill bli känd agerar i hemlighet. Om du nu gör dessa gärningar, visa dig öppet (manifestera dig) för världen.” ");
INSERT INTO swe_vpl VALUES ("JN7_5","073_7_5","JHN","7","5","5","Inte ens hans bröder trodde nämligen på honom. På samma sätt som folket i hans hemstad inte såg honom mer än Josefs son, se Mark 6:3. ");
INSERT INTO swe_vpl VALUES ("JN7_6","073_7_6","JHN","7","6","6","Då sade Jesus till dem: ”Min tid (mitt rätta tillfälle) har ännu inte kommit, men för er är det alltid rätt tid att gå upp till Jerusalem. ");
INSERT INTO swe_vpl VALUES ("JN7_7","073_7_7","JHN","7","7","7","Världen kan inte förväntas att hata er men mig hatar den eftersom jag lägger fram sanningen (vittnar) om hur ont den agerar. ");
INSERT INTO swe_vpl VALUES ("JN7_8","073_7_8","JHN","7","8","8","Gå upp till högtiden ni. Jag går inte upp till den här högtiden nu, eftersom min tid ännu inte har kommit (det är inte rätt tid ännu, allt som ska ske är inte fullbordat).” ");
INSERT INTO swe_vpl VALUES ("JN7_9","073_7_9","JHN","7","9","9","Efter att ha sagt detta stannade han kvar i Galileen. ");
INSERT INTO swe_vpl VALUES ("JN7_10","073_7_10","JHN","7","10","10","När hans bröder hade gått upp till högtiden, gick han också dit, inte öppet tillsammans med andra, utan i hemlighet. ");
INSERT INTO swe_vpl VALUES ("JN7_11","073_7_11","JHN","7","11","11","Judarna letade ihärdigt efter honom under högtiden och frågade gång på gång: ”Var kan han vara?” ");
INSERT INTO swe_vpl VALUES ("JN7_12","073_7_12","JHN","7","12","12","Bland folkskarorna (vanligt folk) diskuterades det också mycket (viskades, var det en hemlig debatt) om honom. Några sade: ”Han är en god man”, medan andra sade: ”Nej, han förleder (talar osanning till) folket.” ");
INSERT INTO swe_vpl VALUES ("JN7_13","073_7_13","JHN","7","13","13","Men ingen vågade tala öppet om honom, av fruktan för de judiska ledarna. ");
INSERT INTO swe_vpl VALUES ("JN7_14","073_7_14","JHN","7","14","14","När ungefär halva högtiden hade gått efter 3-4 dagar gick Jesus upp till templet och undervisade. ");
INSERT INTO swe_vpl VALUES ("JN7_15","073_7_15","JHN","7","15","15","De judiska ledarna blev mer och mer förundrade och sade: ”Hur kan denne man veta så mycket utan att ha studerat.” Jesus fick undervisning vid en lokal synagoga under skoltiden, men han gick aldrig under en rabbin för att få högre studier i teologi. ");
INSERT INTO swe_vpl VALUES ("JN7_16","073_7_16","JHN","7","16","16","Jesus svarade: ”Min lära (doktrin, ordnade system av sanningar) är inte min, utan hans som har sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN7_17","073_7_17","JHN","7","17","17","Om någon längtar efter att göra Guds vilja, så kan han själv förstå (få en kunskap baserad på personlig erfarenhet) om min lära är från Gud eller om jag talar av mig själv. ");
INSERT INTO swe_vpl VALUES ("JN7_18","073_7_18","JHN","7","18","18","Den som talar av sig själv sina egna tankar och idéer, söker sin egen ära upphöjelse, för att själv bli erkänd och bekräftad. Däremot den som söker (strävar efter) hans ära som har sänt honom, han är sann har integritet och ingen orättfärdighet (falskhet) finns i honom. ");
INSERT INTO swe_vpl VALUES ("JN7_19","073_7_19","JHN","7","19","19","Har inte Mose gett er lagen? Ändå är det ingen av er som fullgör (håller) lagen. Om lagen är sann: Varför strävar ni efter att döda mig och gå emot budet att inte döda, i 1 Mos 20:13?” ");
INSERT INTO swe_vpl VALUES ("JN7_20","073_7_20","JHN","7","20","20","Folket (folksamlingen) svarade honom: ”Du är besatt av en demon, vem försöker döda dig?” ");
INSERT INTO swe_vpl VALUES ("JN7_21","073_7_21","JHN","7","21","21","Jesus svarade dem: ”Jag gjorde en gärning helandet av den lame mannen på en sabbat, se Joh 5:1-9, och ni blev alla förundrade. ");
INSERT INTO swe_vpl VALUES ("JN7_22","073_7_22","JHN","7","22","22","Mose gav er seden att omskära pojkar på åttonde dagen efter födseln, se 2 Mos 12:44-49 – egentligen var det ju inte Mose som introducerade seden, utan fäderna Abraham, se 1 Mos 17:9-14 – och ni omskär pojkar även på en sabbat. ");
INSERT INTO swe_vpl VALUES ("JN7_23","073_7_23","JHN","7","23","23","Om nu en pojke blir omskuren på en sabbat för att Mose lag inte ska brytas, hur kan ni då bli rasande (ursinniga) på mig för att jag gjorde en man helt frisk (upprättade honom) på sabbaten? ");
INSERT INTO swe_vpl VALUES ("JN7_24","073_7_24","JHN","7","24","24","Sluta döma efter skenet (på ett ytligt sätt), döm i stället rätt (rättfärdigt, enligt sanningen).” ");
INSERT INTO swe_vpl VALUES ("JN7_25","073_7_25","JHN","7","25","25","Då sade några av invånarna i Jerusalem: ”Är det inte honom som de försöker döda? ");
INSERT INTO swe_vpl VALUES ("JN7_26","073_7_26","JHN","7","26","26","Men här talar han fritt, och de säger inget till honom. Kan det vara så att de judiska ledarna förstått (fått en kunskap baserad på personlig erfarenhet) att han verkligen är den Smorde (Messias)? ");
INSERT INTO swe_vpl VALUES ("JN7_27","073_7_27","JHN","7","27","27","Nej, så är det absolut inte, vi vet ju varifrån denne man kommer, men när den äkta, av Gud Smorde kommer är det ingen som kommer att veta varifrån han kommer.” ");
INSERT INTO swe_vpl VALUES ("JN7_28","073_7_28","JHN","7","28","28","Då ropade Jesus med hög röst, där han undervisade på tempelplatsen: ”Vet ni verkligen både vem jag är och varifrån jag kommer? Jag har inte kommit av mig själv (med egen auktoritet), men den som sänt mig är äkta (verklig, trofast), och honom känner ni inte. ");
INSERT INTO swe_vpl VALUES ("JN7_29","073_7_29","JHN","7","29","29","Men jag känner honom, för jag kommer från honom (hans närhet, umgänge) och han har personligen sänt mig.” ");
INSERT INTO swe_vpl VALUES ("JN7_30","073_7_30","JHN","7","30","30","När Jesus sade detta ville de gripa honom, men ingen rörde (lade sin hand på) honom, för hans tid var ännu inte inne. ");
INSERT INTO swe_vpl VALUES ("JN7_31","073_7_31","JHN","7","31","31","Fortfarande var det många i folkskaran som trodde (litade, lutade sig emot) honom, och de sade: ”När den Smorde (Messias) kommer, ska han förväntas han kunna göra fler under (tecken, mirakler) än vad denne man har gjort?” ");
INSERT INTO swe_vpl VALUES ("JN7_32","073_7_32","JHN","7","32","32","Fariséerna hörde hur folket viskade detta om honom, så översteprästerna och fariséerna sände ut tempelvakter för att arrestera honom. Tempelvakterna stod under översteprästernas befäl. ");
INSERT INTO swe_vpl VALUES ("JN7_33","073_7_33","JHN","7","33","33","Då sade Jesus: ”Bara en kort tid till är jag hos er sex månader – tiden mellan Lövhyddohögtiden och påskhögtiden, sedan går jag tillbaka till honom som har sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN7_34","073_7_34","JHN","7","34","34","Ni kommer att söka efter mig, men inte finna mig. Där jag är i härlighet och ära hos min Far, i evig existens, se Joh 8:58; i himlen, se Joh 3:13, dit kan ni inte komma.” Jesus har talat om varifrån han kommer, se vers 27. Nu talar han om vart han är på väg. På samma sätt som judarna missförstod hans inträde förstår de inte hans utträde. Jesus tar snart upp samma ämne på nytt, se Joh 8:21. ");
INSERT INTO swe_vpl VALUES ("JN7_35","073_7_35","JHN","7","35","35","Då sade judarna till varandra: ”Vart tänker denne man ta vägen, eftersom vi inte ska kunna hitta honom? Tänker han resa till dem de judar som är kringspridda (lever i förskingringen, diasporan) bland grekerna? Ända sedan den babyloniska fångenskapen levde många judar utanför Israel i kolonier. De tre största fanns i Egypten, Syrien och Grekland. Skulle Jesus ge sig av till någon avlägsen judisk koloni? Ska han undervisa grekerna icke-judar, hedningar? Ovetande profeterade de att evangeliet kommer att spridas till alla folkslag efter Jesu uppståndelse. Nästa gång ordet ”greker” dyker upp igen är i Joh 12:20-21, då några greker söker Jesus. Johannes tar upp samma tråd igen vid korsfästelsen. Han är den ende evangelieförfattare som har med detaljen att skylten på Jesu kors var skriven på grekiska, se Joh 19:20. ");
INSERT INTO swe_vpl VALUES ("JN7_36","073_7_36","JHN","7","36","36","Vad betyder Jesu uttalande i vers 34: Ni kommer att söka efter mig men inte att hitta mig. Där jag är, dit kan ni inte komma?” ");
INSERT INTO swe_vpl VALUES ("JN7_37","073_7_37","JHN","7","37","37","Under Lövhyddohögtiden fanns en ceremoni där man bar vatten från Siloamdammen till offeraltaret. Detta gjordes de första sju dagarna under högtiden, men inte den sista. Detta gör nu Jesu uttalande om levande vatten ännu större. På den sista och största (viktigaste) dagen av högtiden åttonde dagen, stod Jesus där och ropade med en ljudlig stämma i vanliga fall satt man och undervisade, se Luk 4:20-21; Matt 5:1, så att stå och ropa måste ha väckt uppmärksamhet: ”Om någon är törstig, låt honom komma gång på gång till mig och dricka! ");
INSERT INTO swe_vpl VALUES ("JN7_38","073_7_38","JHN","7","38","38","Den som tror på (kontinuerligt litar, lutar sig emot) mig, från hans innersta ska det, som Skriften säger, ständigt forsa fram strömmar av levande vatten.” Jesus refererar inte till en enskild vers i Gamla testamentet, utan flera som t.ex. Jes 12:3; 44:3; 55:1; 58:11; Sak 14:8. I kontrast till den lilla mängd vatten som hälldes ut under högtiden i templet, ska det flöda levande vatten från troende som är hans levande tempel. ");
INSERT INTO swe_vpl VALUES ("JN7_39","073_7_39","JHN","7","39","39","Detta sade han om Anden, som de som trodde på honom skulle få ta emot. För den helige Anden hade ännu inte blivit utgiven, eftersom Jesus inte hade blivit förhärligad. Den helige Ande har funnits i världen sedan skapelsen, se 1 Mos 1:2, men från och med pingstdagen skulle Anden utgjutas i fullt mått över den troende församlingen. Jesus hade ännu inte blivit förhärligad, vilket skedde i samband med hans död, uppståndelse och himmelsfärd. ");
INSERT INTO swe_vpl VALUES ("JN7_40","073_7_40","JHN","7","40","40","När folkskaran hörde dessa ord sade många: ”Detta är verkligen (sannerligen) Profeten (Guds talesman).” ");
INSERT INTO swe_vpl VALUES ("JN7_41","073_7_41","JHN","7","41","41","Andra sade: ”Detta är den Smorde (Messias)”, medan andra sade: ”Nej, inte kan väl den Smorde komma från Galileen? ");
INSERT INTO swe_vpl VALUES ("JN7_42","073_7_42","JHN","7","42","42","Säger inte Skriften att den Smorde Herrens utvalde ska komma från Davids ätt (säd), och från Betlehem, den stad (by) där David bodde?” ");
INSERT INTO swe_vpl VALUES ("JN7_43","073_7_43","JHN","7","43","43","På grund av honom uppstod oenighet bland folket. ");
INSERT INTO swe_vpl VALUES ("JN7_44","073_7_44","JHN","7","44","44","Några ville fängsla (gripa) honom, men ingen rörde (lade sin hand på) honom. ");
INSERT INTO swe_vpl VALUES ("JN7_45","073_7_45","JHN","7","45","45","Under tiden hade tempelvakterna kommit tillbaka till översteprästerna och fariséerna, som då frågade dem: ”Varför har ni inte fört hit honom?” ");
INSERT INTO swe_vpl VALUES ("JN7_46","073_7_46","JHN","7","46","46","Tempelvakterna svarade: ”Aldrig har en människa talat som han (som denna människa).” ");
INSERT INTO swe_vpl VALUES ("JN7_47","073_7_47","JHN","7","47","47","Då svarade fariséerna: ”Har ni också blivit vilseledda (förvillade)?” ");
INSERT INTO swe_vpl VALUES ("JN7_48","073_7_48","JHN","7","48","48","Har någon av de judiska ledarna eller fariséerna trott (litat på, lutat sig emot) honom? ");
INSERT INTO swe_vpl VALUES ("JN7_49","073_7_49","JHN","7","49","49","Men detta obildade folk som inte förstår lagen står under Guds dom. ");
INSERT INTO swe_vpl VALUES ("JN7_50","073_7_50","JHN","7","50","50","Då sade Nikodemus till dem, han som kom till Jesus på natten Joh 3:1-21 och själv var en av dem: ");
INSERT INTO swe_vpl VALUES ("JN7_51","073_7_51","JHN","7","51","51","”Vår lag dömer inte någon innan man förhört honom och tagit reda på vad han gjort, eller hur?” ");
INSERT INTO swe_vpl VALUES ("JN7_52","073_7_52","JHN","7","52","52","De svarade honom: ”Är du också från Galileen? Studera (undersök, utforska) Skriften, och du ska se att ingen profet kommer från Galileen.” De judiska ledarnas hetsiga uttalande var ogrundat och felaktigt. Profeterna Jona, Hosea och Nahum, och möjligen även Elia, Elisa och Amos, var från Galileen, se 2 Kung 14:25. Det kan hända att de syftade på den kommande Messias, men även där hade de fel. Jesus var visserligen uppväxt i Galileen, men föddes i Betlehem precis som Skriften förutsade, se Mika 5:2. ");
INSERT INTO swe_vpl VALUES ("JN7_53","073_7_53","JHN","7","53","53","Följande stycke, Joh 7:53-8:11 finns inte med i de tidigaste handskrifterna. I några står det i Lukasevangeliet, mellan kapitlen 21 och 22. Andra har det i slutet av Johannesevangeliet. Detta utesluter dock inte att händelsen är äkta. En av kyrkofäderna, Papias, omnämner redan på 130-talet e.Kr. en berättelse om en synderska som stod anklagad inför Jesus. Alla gick tillbaka, var och en till sitt hem. ");
INSERT INTO swe_vpl VALUES ("JN8_1","073_8_1","JHN","8","1","1","Men Jesus gick till Olivberget som låg tre kilometer öster om Jerusalem där han övernattade, se Luk 21:37. ");
INSERT INTO swe_vpl VALUES ("JN8_2","073_8_2","JHN","8","2","2","Tidigt på morgonen (vid gryningen) kom han tillbaka till templet. Allt folket kom till honom, och sedan han satt sig ner började han undervisa dem. Det är nu den nionde dagen i Lövhyddohögtiden, se Joh 7:37. Han var på kvinnornas förgård, se vers 20. ");
INSERT INTO swe_vpl VALUES ("JN8_3","073_8_3","JHN","8","3","3","Då för lagexperterna (överste­prästerna) och fariséerna fram en kvinna till honom som just blivit gripen för äktenskapsbrott, och när de ställt henne i mitten, ");
INSERT INTO swe_vpl VALUES ("JN8_4","073_8_4","JHN","8","4","4","säger de till honom: ”Rabbi (lärare), denna kvinna blev gripen just då hon begick äktenskapsbrott. ");
INSERT INTO swe_vpl VALUES ("JN8_5","073_8_5","JHN","8","5","5","I lagen 5 Mos 22:22 befaller Mose att en sådan kvinna ska stenas. Där står även att mannen ska straffas, vilket lagexperterna verkar ha glömt. Vad säger du?” ");
INSERT INTO swe_vpl VALUES ("JN8_6","073_8_6","JHN","8","6","6","Detta sade de för att pröva (snärja) honom för att kunna få något att anklaga honom för. Men Jesus som böjt sig ner, började skriva (rita) på marken med sitt finger. Golvet i kvinnornas förgård var stenbelagt. Kanske skrev Jesus verkliga bokstäver i dammet på golvet, eller bara ritade i luften och anspelade på Jer 17:13 där ”De som avfaller från mig liknar en skrift i sanden.” Kanske skrev han på två golvstenar, och fick de närvarande att tänka på hur Gud skrev lagen på två stentavlor, se 2 Mos 31:18. ");
INSERT INTO swe_vpl VALUES ("JN8_7","073_8_7","JHN","8","7","7","Men när de envisades med sin fråga och han nu ställt sig upp (rätat på sig) sade han till dem: ”Låt den av er som är syndfri (utan skuld) kasta första stenen på henne.” ");
INSERT INTO swe_vpl VALUES ("JN8_8","073_8_8","JHN","8","8","8","Sedan böjde han sig ner igen och fortsatte att skriva på marken. Jesus hade nyligen undervisat om hur Mose gett dem lagen, men de inte höll den, se Joh 7:19. Att Jesus nu på nytt skriver på stenplattorna kan vara för att få de som anklagade kvinnan att tänka tillbaka på hur Gud visade israeliterna nåd och skrev en ny uppsättning stentavlor, se 2 Mos 34:1. ");
INSERT INTO swe_vpl VALUES ("JN8_9","073_8_9","JHN","8","9","9","När de hörde detta lämnade de platsen en efter en vissa manuskript har här tillägget: överbevisade av samvetet, de äldste (äldsta) först vissa handskrifter lägger till: först de äldste – ända till den siste och Jesus blev lämnad ensam kvar med kvinnan som fortfarande stod kvar framför honom. ");
INSERT INTO swe_vpl VALUES ("JN8_10","073_8_10","JHN","8","10","10","När Jesus ställt sig upp sade han till henne: ”Kvinna, var är de de som är dina anklagare? Har ingen dömt dig?” ");
INSERT INTO swe_vpl VALUES ("JN8_11","073_8_11","JHN","8","11","11","Hon svarade: ”Nej, Herre.” Jesus sade till henne: ”Inte heller jag dömer dig. Gå nu, och synda inte mer.” Vissa handskrifter lägger till: från och med nu. ");
INSERT INTO swe_vpl VALUES ("JN8_12","073_8_12","JHN","8","12","12","Jesus återupptar nu undervisningen han påbörjat tidigare på morgonen i templet innan de skriftlärda och fariséerna avbrutit honom genom att släpa fram en kvinna och kräva Jesu uppmärksamhet, se vers 2-11. Jesus talade därför till dem igen och sade: ”Jag är världens ljus. Den som följer mig alltid är med mig på vägen ska aldrig (absolut inte, inte heller) vandra i mörkret (dunklet, leva i andlig okunskap), utan ska ha livets ljus.” Jesus undervisar på den del av tempelområdet som kallades ”kvinnornas förgård”, se vers 20 – även om männen också fick vistas här. Kvinnorna fick inte gå in i själva templet. På förgården fanns fyra stora kandelabrar, tretton offerkistor och flera förrådsrum.  Anledningen till att Jesus uttalar dessa profetiska ord om sig själv just här, kan vara att dessa fyra kandelabrar med ljus hade en speciell roll under Lövhyddohögtiden. De tändes under den första kvällen, och följande kvällar i högtiden förutom på sabbaten. Ljuset påminde om hur Gud lett israeliterna genom öknen med en eldstod. Ljuständningen åtföljdes av musik, sång och dans.  Jesu uttalande skedde på den nionde dagen i Lövhyddohögtiden, se vers 2. Judarna hade lagt till denna extra dag för att vörda och hylla lagen. Högtiden kallas Simchat Torah, vilket betyder ”Glädje över Torah”. Alla heliga skriftrullar togs ut ur kistan och ett ljus tändes för dem. Det är mer än ett sammanträffande att Jesus just på den här platsen och den här dagen bekräftar att han är världens ljus, se Jes 42:6! ");
INSERT INTO swe_vpl VALUES ("JN8_13","073_8_13","JHN","8","13","13","Då sade fariséerna till honom: ”Du vittnar om dig själv, ditt vittnesbörd är ogiltigt.” ");
INSERT INTO swe_vpl VALUES ("JN8_14","073_8_14","JHN","8","14","14","Jesus svarade dem: ”Även om jag vittnar om mig själv så är mitt vittnesbörd sant, för jag vet varifrån jag har kommit och vart jag är på väg, men ni vet inte varifrån jag kommer eller vart jag är på väg. ");
INSERT INTO swe_vpl VALUES ("JN8_15","073_8_15","JHN","8","15","15","Ni dömer efter det yttre (efter köttet, mänskligt), jag dömer ingen på det sättet. ");
INSERT INTO swe_vpl VALUES ("JN8_16","073_8_16","JHN","8","16","16","Även om jag skulle döma är min dom sann, för jag är inte ensam, utan med mig är Fadern som har sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN8_17","073_8_17","JHN","8","17","17","I er lag står det att vittnesbörden från två personer är sant 5 Mos 17:6. ");
INSERT INTO swe_vpl VALUES ("JN8_18","073_8_18","JHN","8","18","18","Jag är en som vittnar om mig, och min Fader som har sänt mig vittnar också om mig.” ");
INSERT INTO swe_vpl VALUES ("JN8_19","073_8_19","JHN","8","19","19","Då började de fråga honom: ”Var är din fader?” Jesus svarade: ”Ni känner varken mig eller min Fader. Om ni kände (hade en klar förståelse av) mig, så skulle ni också känna min Fader.” ");
INSERT INTO swe_vpl VALUES ("JN8_20","073_8_20","JHN","8","20","20","Dessa ord talade Jesus vid tempelkistan på det tempelområde där även kvinnorna vistades och där frivilliga offer togs upp, när han undervisade på tempelplatsen. Men ingen grep (lade sin hand på) honom, eftersom hans stund inte var inne. ");
INSERT INTO swe_vpl VALUES ("JN8_21","073_8_21","JHN","8","21","21","Igen sade han till dem: ”Jag går bort och ni kommer att söka efter mig, men ni kommer att dö i er synd. Synd i singular, primärt deras otro, se vers 24. Dit jag går är det omöjligt för er att komma.” ");
INSERT INTO swe_vpl VALUES ("JN8_22","073_8_22","JHN","8","22","22","Då började de judiska ledarna säga: Han tänker väl inte begå självmord? ”Är det därför han säger: Dit jag går är det omöjligt för er att komma?” ");
INSERT INTO swe_vpl VALUES ("JN8_23","073_8_23","JHN","8","23","23","Men han svarade: ”Ni är nerifrån, jag är från ovan. Ni är från denna världen (av denna världens ordnade samhällssystem med föränderlig etik och moral), jag tillhör inte den här världen. ");
INSERT INTO swe_vpl VALUES ("JN8_24","073_8_24","JHN","8","24","24","Därför sade jag till er att ni kommer att dö i era synder. Ja, ni ska dö i era synder eftersom ni inte tror att Jag Är.” Uttrycket ”Jag Är” anspelar på hur Gud väljer att presentera sig, se 2 Mos 3:14; Jes 40-45. Uttrycket återkommer även i vers 28 och 58. ");
INSERT INTO swe_vpl VALUES ("JN8_25","073_8_25","JHN","8","25","25","Då frågade de honom: ”Vem är du?” Jesus svarade: ”Precis den jag från början sagt mig vara. ");
INSERT INTO swe_vpl VALUES ("JN8_26","073_8_26","JHN","8","26","26","Det finns mycket jag kunde säga till er och döma er för, men han som sänt mig är sann. Jag talar bara det jag hört från (intill, bredvid) honom till världen.” ");
INSERT INTO swe_vpl VALUES ("JN8_27","073_8_27","JHN","8","27","27","De förstod inte (hade ingen kunskap baserad på personlig erfarenhet) att han talade om Fadern. ");
INSERT INTO swe_vpl VALUES ("JN8_28","073_8_28","JHN","8","28","28","Då sade Jesus: ”När ni har valt att lyfta upp Människosonen på ett kors kommer ni att förstå att det är jag (Jag Är), och att jag inte gör något av mig själv, utan jag talar bara det min Fader lärt mig. ");
INSERT INTO swe_vpl VALUES ("JN8_29","073_8_29","JHN","8","29","29","Han som har sänt mig är alltid med mig. Han har inte lämnat mig ensam, för jag gör alltid det som behagar honom.” ");
INSERT INTO swe_vpl VALUES ("JN8_30","073_8_30","JHN","8","30","30","Under tiden han talade dessa ord kom många till tro på honom. ");
INSERT INTO swe_vpl VALUES ("JN8_31","073_8_31","JHN","8","31","31","Då sade Jesus till de judar (invånare i Judéen) som hade kommit till tro på honom se vers 30: ”Om ni förblir (stannar kvar, vilar, fortsätter stå) i mitt ord (håller fast vid min undervisning och lever efter den) är ni verkligen (sannerligen) mina lärjungar ");
INSERT INTO swe_vpl VALUES ("JN8_32","073_8_32","JHN","8","32","32","och ni ska förstå (inse, få en kunskap baserad på personlig erfarenhet av) sanningen, och sanningen ska göra er fria (befria er).” Jesus är vägen, sanningen och livet, se Joh 14:6. ");
INSERT INTO swe_vpl VALUES ("JN8_33","073_8_33","JHN","8","33","33","De svarade honom: ”Vi är Abrahams barn (säd, ättlingar) och har aldrig varit slavar under någon. Vad menar du med att säga: ’ni ska bli fria’?” ");
INSERT INTO swe_vpl VALUES ("JN8_34","073_8_34","JHN","8","34","34","Jesus svarade dem: ”Med all säkerhet (amen, amen) säger jag er: Alla som vanemässigt praktiserar att göra synd (bryter Guds lag, missar målet) är syndens slavar. ");
INSERT INTO swe_vpl VALUES ("JN8_35","073_8_35","JHN","8","35","35","Slaven blir inte kvar i familjen ordagrant huset, som inkluderar barn, barnbarn, tjänare och slavar för evigt (alltid), men sonen är kvar i evighet (alltid). ");
INSERT INTO swe_vpl VALUES ("JN8_36","073_8_36","JHN","8","36","36","Om nu Sonen gör er fria, då är ni verkligen fria. ");
INSERT INTO swe_vpl VALUES ("JN8_37","073_8_37","JHN","8","37","37","Jag vet att ni är Abrahams barn (säd, ättlingar), men ändå planerar ni att döda mig, eftersom mitt ord (min undervisning) inte har någon ingång (har ingen plats) i er. ");
INSERT INTO swe_vpl VALUES ("JN8_38","073_8_38","JHN","8","38","38","Jag talar de saker jag sett (lärt mig) vid min Faders sida, och ni gör era handlingar reflekterar vad ni har sett (lärt er) av er fader.” ");
INSERT INTO swe_vpl VALUES ("JN8_39","073_8_39","JHN","8","39","39","De svarade honom: ”Vår fader är Abraham.” Jesus svarade: ”Om ni verkligen är Abrahams barn skulle ni göra Abrahams gärningar följa hans exempel. ");
INSERT INTO swe_vpl VALUES ("JN8_40","073_8_40","JHN","8","40","40","Men nu försöker ni döda mig, en man som har sagt er sanningen som jag har hört från Gud. Så gjorde inte Abraham. ");
INSERT INTO swe_vpl VALUES ("JN8_41","073_8_41","JHN","8","41","41","Ni gör er faders gärningar.” De sade till honom: ”Vi är inte födda utanför äktenskapet (i otukt, grekiska ’pornea’) som du är. Vi har en Fader, Gud.” ");
INSERT INTO swe_vpl VALUES ("JN8_42","073_8_42","JHN","8","42","42","Jesus svarade dem: ”Om Gud verkligen är er far skulle ni älska (med glädje välkomna, respektera) mig, för jag har utgått från Gud. Jag har inte kommit hit själv (på eget initiativ), utan han har sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN8_43","073_8_43","JHN","8","43","43","Varför förstår ni inte vad jag säger (mitt språk, min dialekt)? Speciellt ord för uttal och dialekt, används om Petrus tal i Matt 26:73. Jo, därför att ni inte kan lyssna till (ni står inte ut med, kan inte ta emot) mitt ord (min undervisning). ");
INSERT INTO swe_vpl VALUES ("JN8_44","073_8_44","JHN","8","44","44","Ni är från er fader, djävulen, och ni vill utföra er faders onda önskningar (begär, det som tillfredsställer honom). Han har varit en mördare (en som utstuderat utsläcker mänskligt liv) från början (från tidernas begynnelse, den som gjorde det för första gången) 1 Mos 3; Rom 5:12. Han står inte fast i sanningen, för det finns ingen sanning i honom. När han talar en lögn, då talar han det som kommer naturligt för honom hans modersmål, se vers 42, för han är en lögnare, och lögnens fader (upphovsmannen för falskhet). ");
INSERT INTO swe_vpl VALUES ("JN8_45","073_8_45","JHN","8","45","45","Men eftersom jag säger sanningen så tror (litar) ni inte på mig. ");
INSERT INTO swe_vpl VALUES ("JN8_46","073_8_46","JHN","8","46","46","Vem av er kan visa på någon synd (överträdelse) hos mig? Om jag talar sanning, varför tror (litar) ni inte på mig? ");
INSERT INTO swe_vpl VALUES ("JN8_47","073_8_47","JHN","8","47","47","Den som tillhör (är av) Gud lyssnar på Guds ord grekiska ordet ’rhema’, specifika ord levandegjorda av den helige Ande. Anledningen att ni inte lyssnar på dessa ord och på mig är att ni inte tillhör (är av) Gud.” ");
INSERT INTO swe_vpl VALUES ("JN8_48","073_8_48","JHN","8","48","48","Judarna svarade honom: ”Uttrycker vi inte det rätt när vi säger att du är en samarier och har (är under inflytande av) en ond ande?” ");
INSERT INTO swe_vpl VALUES ("JN8_49","073_8_49","JHN","8","49","49","Jesus svarade: ”Jag har inte en ond ande, jag ärar min Fader och ändå föraktar (vanärar, hånar) ni mig. ");
INSERT INTO swe_vpl VALUES ("JN8_50","073_8_50","JHN","8","50","50","Jag söker inte min egen ära (upphöjelse), men det finns en som söker (kräver) den, och han är den som dömer. ");
INSERT INTO swe_vpl VALUES ("JN8_51","073_8_51","JHN","8","51","51","Med all säkerhet (amen, amen) säger jag er: Den som väljer att hålla (skydda, bevara, leva efter, följa) mitt ord (min undervisning), han ska aldrig i evighet se döden.” ");
INSERT INTO swe_vpl VALUES ("JN8_52","073_8_52","JHN","8","52","52","Judarna sade till honom: ”Nu förstår vi (har vi en kunskap baserad på personlig erfarenhet) att du har en ond ande. Både Abraham och profeterna har dött, ändå säger du att vem som helst som väljer att hålla ditt ord, han ska aldrig i evighet se döden. ");
INSERT INTO swe_vpl VALUES ("JN8_53","073_8_53","JHN","8","53","53","Vår fader Abraham dog, du är väl inte större än honom, är du? Profeterna har också dött. Vem tror du att du är (utgör du dig för)?” ");
INSERT INTO swe_vpl VALUES ("JN8_54","073_8_54","JHN","8","54","54","Jesus svarade: ”Om jag ärar (upphöjer, förhärligar) mig själv, så är min ära ingenting värd. Det är min Fader som ärar (upphöjer, förhärligar) mig, han som ni säger är er Gud. ");
INSERT INTO swe_vpl VALUES ("JN8_55","073_8_55","JHN","8","55","55","Ni har inte känt honom (haft en personlig erfarenhet av Gud), men jag känner (har en klar förståelse av) honom. Om jag sade att jag inte känner (förstår) honom skulle jag vara en lögnare som ni. Men jag känner honom och håller (skyddar, bevarar, lever efter, följer) hans ord (undervisning). ");
INSERT INTO swe_vpl VALUES ("JN8_56","073_8_56","JHN","8","56","56","Er fader (förfader) Abraham jublade över att få se min dag. Han såg (med sina hjärtans ögon, hade en klar förståelse av) den och gladde sig.” ");
INSERT INTO swe_vpl VALUES ("JN8_57","073_8_57","JHN","8","57","57","Då sade judarna till honom: ”Du är inte ens femtio år, och du har sett (stått framför, mött) Abraham?” ");
INSERT INTO swe_vpl VALUES ("JN8_58","073_8_58","JHN","8","58","58","Jesus svarade dem: ”Jag säger er sanningen (amen, amen): Jag Är – redan innan Abraham ens fanns till (var född).” Jesus har alltid existerat, se Joh 1:1, 2; Kol 1:17. Att Jesus inte bara ”var” före Abraham utan ”är” före Abraham visar även hur Jesu nutid sträcker sig tillbaka i dåtid. Hans existens övergår tiden. Jesus jämställer sig med Gud, se 2 Mos 3:14; Ps 90:2. Något som åhörarna ser som en fruktansvärd hädelse som förtjänar döden, se 3 Mos 24:16. ");
INSERT INTO swe_vpl VALUES ("JN8_59","073_8_59","JHN","8","59","59","Då tog de upp stenar för att kasta på honom att kalla sig själv vid Guds namn ansåg de vara hädelse, men Jesus gömde sig (försvann, var gömd för dem) och gick ut från tempelområdet. ");
INSERT INTO swe_vpl VALUES ("JN9_1","073_9_1","JHN","9","1","1","När Jesus gick vidare ut från tempelområdet i Jerusalem såg han en man som var född blind. ");
INSERT INTO swe_vpl VALUES ("JN9_2","073_9_2","JHN","9","2","2","Då frågade hans lärjungar honom: ”Rabbi (mästare), vem har syndat eftersom han föddes blind? Är det han själv eller hans föräldrar?” ");
INSERT INTO swe_vpl VALUES ("JN9_3","073_9_3","JHN","9","3","3","Jesus svarade: ”Det är varken hans synd eller hans föräldrars synd som gjorde honom blind. Det skedde för att Guds gärningar skulle bli manifesterade (förklarade, åskådliggjorda) i honom. ");
INSERT INTO swe_vpl VALUES ("JN9_4","073_9_4","JHN","9","4","4","Så länge det är dag (ljus) måste vi vara upptagna (är det helt nödvändigt att vi är sysselsatta) med att utföra hans gärningar som har sänt mig. Det kommer en natt då ingen kan arbeta. ");
INSERT INTO swe_vpl VALUES ("JN9_5","073_9_5","JHN","9","5","5","Så länge (medan) jag är i världen är jag världens ljus.” Joh 8:12 ");
INSERT INTO swe_vpl VALUES ("JN9_6","073_9_6","JHN","9","6","6","När han sagt detta, spottade han på marken, gjorde lera av saliven den fuktiga jorden och strök (smorde) den på den blindes ögon, ");
INSERT INTO swe_vpl VALUES ("JN9_7","073_9_7","JHN","9","7","7","och sade till honom: ”Gå och tvätta dig i Siloamdammen.” Ordet ”Siloam” betyder ”utsänd”. De judiska ledarna ansåg att saliven var oren, medan det var en allmän judisk uppfattning att den hade läkande egenskaper. Bibeln förklarar inte varför Jesus spottar, men han gjorde det också vid två andra helanden, se Mark 7:33; 8:23. Det kan vara så att Jesus använder lera för att visa att han fortsätter Guds skapande. I 1 Mos 2:7 beskrivs hur människan skapas av stoft från marken och livsande från hans mun. Mannen gick därför tog ett aktivt steg i tro och tvättade sig i dammen som låg i sydöstra hörnet av Jerusalem, omkring åttahundra meter från den södra ingången till tempelområdet där de troligen befann sig och kom tillbaka och kunde nu se. Efter helandet går han till sitt hem, eftersom nästa vers talar om att han möter sina grannar. Först i vers 35 träffar han Jesus igen. ");
INSERT INTO swe_vpl VALUES ("JN9_8","073_9_8","JHN","9","8","8","Hans grannar och de som förut hade sett (noga granskat) honom tigga sade: ”Är det inte han som brukade sitta och tigga?” Han hade sin bestämda plats, antagligen sedan lång tid vid någon av portarna in till templet och var allmänt känd. ");
INSERT INTO swe_vpl VALUES ("JN9_9","073_9_9","JHN","9","9","9","Några sade: ”Det är han.” Andra sade: ”Nej, men han liknar honom.” Själv sade han gång på gång: ”Det är jag.” ");
INSERT INTO swe_vpl VALUES ("JN9_10","073_9_10","JHN","9","10","10","Då frågade de: ”Hur öppnades dina ögon?” ");
INSERT INTO swe_vpl VALUES ("JN9_11","073_9_11","JHN","9","11","11","Han svarade: ”En man som kallas Jesus gjorde lera och smorde den på mina ögon och sade till mig att gå till Siloamdammen och tvätta mig. Jag gick dit och tvättade mig, sedan kunde jag se.” ");
INSERT INTO swe_vpl VALUES ("JN9_12","073_9_12","JHN","9","12","12","De frågade honom: ”Var är han?” Han svarade: ”Det vet jag inte.” ");
INSERT INTO swe_vpl VALUES ("JN9_13","073_9_13","JHN","9","13","13","På Jesu tid fanns tre stora religiösa grupperingar – saddukéer, fariséer och esséer. De två första omnämns ofta i de övriga evangelierna, medan Johannes bara nämner fariséerna i sitt evangelium. Det är anmärkningsvärt eftersom saddukéerna var i majoritet i den högsta judiska instansen, det Stora rådet. Skillnaden mellan dessa grupper var att saddukéerna bara accepterade Moseböckerna som sin auktoritet, medan fariséerna tog till sig hela Skriften, se Apg 23:8. Att esséerna inte alls nämns i Nya testamentet beror på att de var en sluten grupp som levde avskilda från samhället, ofta ensligt och öde. En av dessa platser var Qumran, där fyndet av Dödahavsrullarna 1947 har gett mer ljus åt hur den här gruppen levde. När templet förstördes 70 e.Kr. upplöstes saddukéerna eftersom offertjänsten i Jerusalem inte längre var i funktion. Fariséerna som var mer öppna för tolkningstraditionen kunde däremot anpassa läran till nya förhållanden och leva vidare. När Johannes skriver sitt evangelium, i slutet på första århundradet, väljer han att bara omnämna den för sin tid kända gruppen fariséerna. De grannar och bekanta förde (tvingade) mannen som förut varit blind till fariséerna. ");
INSERT INTO swe_vpl VALUES ("JN9_14","073_9_14","JHN","9","14","14","Det var sabbat den dag då Jesus hade gjort lera och öppnat hans ögon. ");
INSERT INTO swe_vpl VALUES ("JN9_15","073_9_15","JHN","9","15","15","Nu frågade också fariséerna honom hur han hade fått sin syn. Han svarade: ”Han lade lera på mina ögon och jag tvättade mig, och nu kan jag se!” ");
INSERT INTO swe_vpl VALUES ("JN9_16","073_9_16","JHN","9","16","16","Då sade några av fariséerna: ”Den mannen Jesus är inte från Gud, eftersom han inte håller sabbaten.” Andra sade: ”Hur kan en syndig människa göra sådana tecken (mirakler)?” Det var ständigt splittring (schismer, fiendskap på grund av åsiktsmotsättningar) bland dem. ");
INSERT INTO swe_vpl VALUES ("JN9_17","073_9_17","JHN","9","17","17","Därför frågade de den tidigare blinde mannen: ”Vad säger du själv om honom, eftersom det var dina ögon han öppnade?” Han svarade: ”Han är en profet.” ");
INSERT INTO swe_vpl VALUES ("JN9_18","073_9_18","JHN","9","18","18","Men judarna trodde inte att han hade verkligen varit blind och fått sin syn förrän de hade skickat efter (kallat in) hans föräldrar. ");
INSERT INTO swe_vpl VALUES ("JN9_19","073_9_19","JHN","9","19","19","De frågade dem: ”Är detta er son som ni själva säger var född blind? Hur kan han nu se?” ");
INSERT INTO swe_vpl VALUES ("JN9_20","073_9_20","JHN","9","20","20","Hans föräldrar svarade: ”Vi vet med säkerhet att han är vår son och att han föddes blind. ");
INSERT INTO swe_vpl VALUES ("JN9_21","073_9_21","JHN","9","21","21","Men hur han nu kan se det vet vi inte, eller vem som har öppnat hans ögon, det vet vi inte heller. Fråga honom, han är gammal nog och kan tala för sig själv.” ");
INSERT INTO swe_vpl VALUES ("JN9_22","073_9_22","JHN","9","22","22","Detta sade hans föräldrar för att de ständigt fruktade judarna de judiska ledarna, för de hade redan kommit överens om att den som bekände att Jesus var den Smorde (Messias) skulle bli utkastad från synagogan. ");
INSERT INTO swe_vpl VALUES ("JN9_23","073_9_23","JHN","9","23","23","Det var därför hans föräldrar svarade: ”Han är gammal nog, fråga honom själv.” Det fanns två avstängningar från synagogan, en tidsbegränsad och en permanent. I båda fallen var det kännbart: man fick inte undervisning, man blev utestängd från att göra affärer och allt man ägde konfiskerades. ");
INSERT INTO swe_vpl VALUES ("JN9_24","073_9_24","JHN","9","24","24","Då kallade de för andra gången in mannen som varit blind och sade till honom: ”Svär inför Gud att säga sanningen (ge Gud ära). Vi vet (är utan tvivel, har en klar förståelse av) att den där mannen Jesus är en syndare.” ");
INSERT INTO swe_vpl VALUES ("JN9_25","073_9_25","JHN","9","25","25","Han svarade: ”Om han är en syndare eller inte det vet jag inte, men en sak vet jag: Jag var förut blind, men nu kan jag se!” ");
INSERT INTO swe_vpl VALUES ("JN9_26","073_9_26","JHN","9","26","26","Då frågade de honom igen: ”Vad gjorde han med dig, hur öppnade han dina ögon?” ");
INSERT INTO swe_vpl VALUES ("JN9_27","073_9_27","JHN","9","27","27","Han svarade: ”Jag har redan berättat men ni lyssnar inte på mig. Varför vill ni höra det igen, är det för att ni också vill bli hans lärjungar?” ");
INSERT INTO swe_vpl VALUES ("JN9_28","073_9_28","JHN","9","28","28","Då öste de skällsord (glåpord, grova smädelser) över honom och sade: ”Du är lärjunge till den där, men vi är Mose lärjungar. ");
INSERT INTO swe_vpl VALUES ("JN9_29","073_9_29","JHN","9","29","29","Vi vet med säkerhet att Gud har talat med Mose, men den där Jesus, vet vi inte varifrån han kommer.” ");
INSERT INTO swe_vpl VALUES ("JN9_30","073_9_30","JHN","9","30","30","Mannen svarade: ”Det är konstigt (det märkliga), här är en som har öppnat mina ögon, och ni vet inte varifrån han kommer! ");
INSERT INTO swe_vpl VALUES ("JN9_31","073_9_31","JHN","9","31","31","Vi vet att Gud inte lyssnar på syndare, men om någon väljer att frukta Gud (i vördnadsfull tillbedjan) och väljer att göra hans vilja, då hör Gud honom. ");
INSERT INTO swe_vpl VALUES ("JN9_32","073_9_32","JHN","9","32","32","Aldrig tidigare har man hört att någon har öppnat ögonen på en som var född blind. ");
INSERT INTO swe_vpl VALUES ("JN9_33","073_9_33","JHN","9","33","33","Om denne man inte var nära (ständigt vid sidan av, från) Gud skulle han inte kunna göra någonting som detta.” ");
INSERT INTO swe_vpl VALUES ("JN9_34","073_9_34","JHN","9","34","34","De svarade: ”Du var född helt i synd (från huvud till fot), och du ska undervisa oss?” De kastade ut honom från platsen där de samlats, och senare också från synagogan, se 9:22. ");
INSERT INTO swe_vpl VALUES ("JN9_35","073_9_35","JHN","9","35","35","Jesus hörde att de hade kastat ut honom, och när han hade hittat honom sade han: ”Tror du på Människosonen?” Människosonen är ett messianskt begrepp som identifierar Jesus med Gud själv, se Dan 7:13. I Jesu samtid var Människosonen en titel på Gud själv. ");
INSERT INTO swe_vpl VALUES ("JN9_36","073_9_36","JHN","9","36","36","Han svarade: ”Vem är han Herre, så att jag kan tro på (lita, luta mig emot) honom?” ");
INSERT INTO swe_vpl VALUES ("JN9_37","073_9_37","JHN","9","37","37","Jesus sade till honom: ”Du har sett honom och det är han som talar med dig just nu.” ");
INSERT INTO swe_vpl VALUES ("JN9_38","073_9_38","JHN","9","38","38","Då bekände (ropade, sade) han: ”Jag tror, Herre.” Och han tillbad honom (böjde sig i ödmjukhet, föll på knä, kysste bildligt i vördnad Jesu hand). ");
INSERT INTO swe_vpl VALUES ("JN9_39","073_9_39","JHN","9","39","39","Jesus sade: ”Till en dom för att predika Guds sanning, vara som en skiljedomare mellan dem som tror på mig och dem som inte tror har jag kommit i världen, för att de som inte ser ska se och för att de som ser ska bli blinda.” ");
INSERT INTO swe_vpl VALUES ("JN9_40","073_9_40","JHN","9","40","40","Några av fariséerna som var med honom hörde detta och sade: ”Vi är inte blinda, eller hur?” ");
INSERT INTO swe_vpl VALUES ("JN9_41","073_9_41","JHN","9","41","41","Jesus svarade dem: ”Om ni var blinda skulle ni inte ha någon synd, men eftersom ni säger att ni ser, finns er synd kvar.” ");
INSERT INTO swe_vpl VALUES ("JN10_1","073_10_1","JHN","10","1","1","Jesus svarade dem fariséerna som hånade den blinde mannen som Jesus har helat, se Joh 9: ”Med all säkerhet (amen, amen) säger jag er: Den som inte går in i fårfållan genom grinden (dörren, porten), utan kliver in någon annan väg, är en tjuv (en som stjäl i smyg) och en rånare (en som öppet rånar med våld). ");
INSERT INTO swe_vpl VALUES ("JN10_2","073_10_2","JHN","10","2","2","Den som går in via grinden är fårens herde. ");
INSERT INTO swe_vpl VALUES ("JN10_3","073_10_3","JHN","10","3","3","För honom öppnar dörrvakten och fåren hör (lyssnar till) hans röst, och han kallar personligen på sina får vid namn och för ut dem. ");
INSERT INTO swe_vpl VALUES ("JN10_4","073_10_4","JHN","10","4","4","Varje gång han leder ut (kastar ut, ibland med tvång för ut) sina får, går han före dem, och fåren följer honom därför att de känner igen lyssnar med sina hjärtan efter hans röst (ton, tal). ");
INSERT INTO swe_vpl VALUES ("JN10_5","073_10_5","JHN","10","5","5","De kommer aldrig att följa en främling, utan kommer att fly bort från honom eftersom de inte känner igen främmande röster (toner, tal).” Fårfållan var en gård med bara en ingång och murar runtomkring. Under natten fördes fåren in i fållan och var skyddade från vilda djur. Ibland använde flera herdar samma större fålla för sina får och turades om att vakta vid dörren. På morgonen ropade herden och hans får kände igen hans röst och följde. Bara en person med ohederliga syften och planer på att döda och stjäla ett får undvek dörren och tog sig in på ett annat sätt under natten. ");
INSERT INTO swe_vpl VALUES ("JN10_6","073_10_6","JHN","10","6","6","Jesus berättade denna liknelse för dem, men de förstod inte vad han talade om. ");
INSERT INTO swe_vpl VALUES ("JN10_7","073_10_7","JHN","10","7","7","Så Jesus sade igen: ”Med all säkerhet (amen, amen) säger jag er: Jag är grinden till fåren. ");
INSERT INTO swe_vpl VALUES ("JN10_8","073_10_8","JHN","10","8","8","Alla som har kommit före mig falska herdar, fariséerna och översteprästerna är tjuvar och rånare, men fåren har inte lyssnat på dem. ");
INSERT INTO swe_vpl VALUES ("JN10_9","073_10_9","JHN","10","9","9","Jag är grinden, den som går in genom mig ska bli räddad (helad, befriad, trygg, bevarad), han ska gå in och ut och finna bete (mat, gröna ängar). ");
INSERT INTO swe_vpl VALUES ("JN10_10","073_10_10","JHN","10","10","10","Tjuven kommer bara för att stjäla (kleptomaniskt ta för sig) och slakta (för att göra ett offer) och förgöra (likvidera, driva på, knuffa ur balans, separera) separera fåret från hjorden för att sedan lätt kunna döda. Jag har kommit för att de ska ha (äga) liv (med kraft, mening, syfte, ett liv värt att levas) och detta i överflöd (fullaste mått, upp till brädden så att det flödar över)! ");
INSERT INTO swe_vpl VALUES ("JN10_11","073_10_11","JHN","10","11","11","Jag är den gode (äkta) herden (en bild och modell på hur en verklig herde är). De judiska åhörarna kände till det profetiska löftet om en herde som skulle leda folket, se Hes 34:23. Psalm 23 illustrerar också hur den gode herden för sina får till gröna ängar och stilla vatten, föder, vaktar och beskyddar dem, se Ps 23. Den gode herden ger sitt liv för fåren. ");
INSERT INTO swe_vpl VALUES ("JN10_12","073_10_12","JHN","10","12","12","Men den som är lejd och som varken är herde eller ägare av fåren, han överger fåren och flyr när han ser vargen komma, och vargen attackerar dem och skingrar dem fårhjorden. ");
INSERT INTO swe_vpl VALUES ("JN10_13","073_10_13","JHN","10","13","13","Den lejde arbetaren beter sig så eftersom han bara är lejd (arbetar för sin lön) och inte bryr sig om (är intresserad av) fåren. ");
INSERT INTO swe_vpl VALUES ("JN10_14","073_10_14","JHN","10","14","14","Jag är den gode (äkta) Herden och jag känner (känner igen, har en personlig relation med) mina får och de känner (känner igen, har en personlig relation med) mig, ");
INSERT INTO swe_vpl VALUES ("JN10_15","073_10_15","JHN","10","15","15","på samma sätt som Fadern känner mig och jag känner (har en personlig relation med) Fadern, och jag ger mitt liv för fåren. ");
INSERT INTO swe_vpl VALUES ("JN10_16","073_10_16","JHN","10","16","16","Jag har också andra får hedningar, icke-judar som inte är från den här fållan Israel. Jag måste också leda dem (driva, dra dem till mig), och de ska höra min röst, och så ska det bli de ska bli en hjord och en herde. ");
INSERT INTO swe_vpl VALUES ("JN10_17","073_10_17","JHN","10","17","17","Därför älskar Fadern mig, för att jag lägger ner mitt liv för att sedan få tillbaka det igen. ");
INSERT INTO swe_vpl VALUES ("JN10_18","073_10_18","JHN","10","18","18","Ingen tar det från mig, utan jag lägger ner det frivilligt. Jag har auktoritet att lägga ner det och auktoritet att ta det igen. Detta är den order (instruktion) som jag fått från min Fader.” ");
INSERT INTO swe_vpl VALUES ("JN10_19","073_10_19","JHN","10","19","19","Det blev på nytt delade åsikter bland judarna på grund av dessa ord. ");
INSERT INTO swe_vpl VALUES ("JN10_20","073_10_20","JHN","10","20","20","Många av dem sade: ”Han har en demon och är sinnessjuk (förvirrad, från vettet), varför lyssnar ni på honom?” ");
INSERT INTO swe_vpl VALUES ("JN10_21","073_10_21","JHN","10","21","21","Andra sade: ”Detta är inte ord (tal, tankar) från en som är demoniserad (under inflytande av en demon). En demon (ond ande) kan ju inte öppna blindas ögon!” ");
INSERT INTO swe_vpl VALUES ("JN10_22","073_10_22","JHN","10","22","22","Efter detta inföll tempelinvigningsfesten chanukka i Jerusalem. Chanukka, även translittererat hanukka, infaller i slutet av november eller i december och är en åtta dagar lång judisk högtid som även kallas ”ljusets fest”. Den är inte en av de sju högtiderna som beskrivs i Moseböckerna, se 3 Mos 23. Den firas till minne av att man år 164 f.Kr. under ledning av den judiska prästsläkten mackabéerna lyckades besegra de syrisk-grekiska trupper som hade vanhelgat templet i Jerusalem. När det var dags att återinviga templet, säger traditionen att det bara fanns olja för en dag till den sjuarmade ljusstaken. Att förbereda ny tog minst en vecka, men ett under skedde och oljan räckte hela högtiden.  I nutida judendom används en åttaarmad ljusstake med ett nionde hjälpljus. Det hebreiska ordet för detta nionde ljus är ”shamash” som betyder tjänare/hjälpare. Det tänds först och från detta tänds de andra ljusen. Första dagen ett, andra två, osv. Den åttonde dagen brinner alla ljusen. Det var vinter, ");
INSERT INTO swe_vpl VALUES ("JN10_23","073_10_23","JHN","10","23","23","och Jesus gick omkring i Salomos pelargång i tempelområdet. ");
INSERT INTO swe_vpl VALUES ("JN10_24","073_10_24","JHN","10","24","24","De judiska ledarna omringade honom och frågade: ”Hur länge ska du hålla oss i ovisshet? Om du nu är den Smorde (Kristus), säg det rent ut (öppet)!” ");
INSERT INTO swe_vpl VALUES ("JN10_25","073_10_25","JHN","10","25","25","Jesus svarade dem: ”Jag har redan berättat det, men ni tror (litar, förtröstar) inte på mig. De gärningar som jag ständigt gör i min Faders namn vittnar om mig. ");
INSERT INTO swe_vpl VALUES ("JN10_26","073_10_26","JHN","10","26","26","Men ni tror inte på mig för ni är inte mina får. ");
INSERT INTO swe_vpl VALUES ("JN10_27","073_10_27","JHN","10","27","27","Mina får lyssnar på min röst och jag känner (har en personlig relation med) dem och de följer mig (är mina lärjungar). ");
INSERT INTO swe_vpl VALUES ("JN10_28","073_10_28","JHN","10","28","28","Jag ger dem evigt liv och de ska aldrig någonsin dö (vara förlorade), och ingen ska rycka dem ur min hand. ");
INSERT INTO swe_vpl VALUES ("JN10_29","073_10_29","JHN","10","29","29","Min Fader som gett dem till mig är större än alla andra, ingen kan rycka dem från min Faders hand. ");
INSERT INTO swe_vpl VALUES ("JN10_30","073_10_30","JHN","10","30","30","Jag och Fadern är ett.” ");
INSERT INTO swe_vpl VALUES ("JN10_31","073_10_31","JHN","10","31","31","Igen tog de judiska ledarna upp stenar för att stena honom. ");
INSERT INTO swe_vpl VALUES ("JN10_32","073_10_32","JHN","10","32","32","Jesus svarade dem: ”Jag har visat er många goda gärningar, för vilken av dem vill ni stena mig?” ");
INSERT INTO swe_vpl VALUES ("JN10_33","073_10_33","JHN","10","33","33","De judiska ledarna svarade honom: ”Vi ska inte stena dig för en god gärning, utan därför att du hädar talar emot Gud. Du är en människa, men utger dig för att vara Gud!” ");
INSERT INTO swe_vpl VALUES ("JN10_34","073_10_34","JHN","10","34","34","Jesus svarade dem: ”Står det inte skrivet i er lag Skriften: Jag har sagt att ni är gudar? Citat från Psalm 82:6. Olika tolkningar av denna vers diskuterades flitigt bland rabbinerna på Jesu tid. Troligtvis har det att göra med att Israels domare eller folk har fått auktoritet att utföra Guds gärningar. ");
INSERT INTO swe_vpl VALUES ("JN10_35","073_10_35","JHN","10","35","35","Om han kallade dem som fick lagen för gudar, och Skriften inte kan brytas (vara delad, motsäga sig själv), ");
INSERT INTO swe_vpl VALUES ("JN10_36","073_10_36","JHN","10","36","36","varför säger ni om den som Gud har avskilt (helgat, avsatt för helig tjänst) och sänt in till världen: Du har begått hädelse genom att säga, jag är Guds Son. ");
INSERT INTO swe_vpl VALUES ("JN10_37","073_10_37","JHN","10","37","37","Om jag inte gör min Faders gärningar så behöver ni inte tro på mig. ");
INSERT INTO swe_vpl VALUES ("JN10_38","073_10_38","JHN","10","38","38","Men om jag gör dem, även om ni väljer att inte tro på (lita, lutar er mot) mig så tro åtminstone på de gärningar (under, tecken) jag gör, så att ni kan förstå (genom erfarenhet) och tro att Fadern är i mig och att jag är i Fadern.” ");
INSERT INTO swe_vpl VALUES ("JN10_39","073_10_39","JHN","10","39","39","Då försökte de gripa honom igen, men han gick (försvann) ur deras händer. ");
INSERT INTO swe_vpl VALUES ("JN10_40","073_10_40","JHN","10","40","40","Han gick tillbaka över Jordan floden till det ställe där Johannes Döparen först hade döpt, och stannade där. I Betania på andra sidan Jordan, se Joh 1:27. ");
INSERT INTO swe_vpl VALUES ("JN10_41","073_10_41","JHN","10","41","41","Många människor kom till honom och sade: ”Johannes gjorde inga tecken (mirakler), men allt Johannes sade om denne man var sant.” ");
INSERT INTO swe_vpl VALUES ("JN10_42","073_10_42","JHN","10","42","42","Många kom till tro på honom där. ");
INSERT INTO swe_vpl VALUES ("JN11_1","073_11_1","JHN","11","1","1","Namnet Lasarus kommer från det hebreiska namnet Elieser som betyder: ”en som Gud hjälper”. Nu var en man som hette Lasarus sjuk (svag, kraftlös). Han var från Betania strax utanför Jerusalem, den stad där Maria och hennes syster Marta bodde. ");
INSERT INTO swe_vpl VALUES ("JN11_2","073_11_2","JHN","11","2","2","Det var den Maria som senare hemma hos Simon den spetälskes hus, se Joh 12:3 smorde Herren med parfym (olja) och torkade hans fötter med sitt hår. Det var hennes bror Lasarus som nu var sjuk (svag, kraftlös). ");
INSERT INTO swe_vpl VALUES ("JN11_3","073_11_3","JHN","11","3","3","Systrarna sände bud till Jesus som befann sig en dagstur från dem i Jordandalen. Budet löd: ”Herre, din vän (han som du har en ömsesidig vänskapsrelation med) är sjuk.” ");
INSERT INTO swe_vpl VALUES ("JN11_4","073_11_4","JHN","11","4","4","När Jesus hörde detta sade han: ”Den sjukdomen (svagheten) kommer inte att leda till döden, i stället kommer Gud att förhärligas (tillbedjas), så att Guds Son blir förhärligad genom den.” ");
INSERT INTO swe_vpl VALUES ("JN11_5","073_11_5","JHN","11","5","5","Jesus älskade (osjälviskt utgivande) Marta, hennes syster Maria och Lasarus. ");
INSERT INTO swe_vpl VALUES ("JN11_6","073_11_6","JHN","11","6","6","När han nu hörde att Lasarus var sjuk stannade han två dagar på den plats han var. ");
INSERT INTO swe_vpl VALUES ("JN11_7","073_11_7","JHN","11","7","7","Sedan efter detta sade han till lärjungarna: ”Låt oss gå tillbaka till Judéen.” ");
INSERT INTO swe_vpl VALUES ("JN11_8","073_11_8","JHN","11","8","8","Lärjungarna sade till honom: ”Rabbi (lärare), de judiska ledarna ville nyss stena dig. Ska du gå tillbaka dit?” ");
INSERT INTO swe_vpl VALUES ("JN11_9","073_11_9","JHN","11","9","9","Jesus svarade: ”Har inte dagen tolv timmar då det är ljust? Den som vandrar på dagen snubblar (snavar, syndar) inte, eftersom han ser världens ljus Jesus, se Joh 8:12. ");
INSERT INTO swe_vpl VALUES ("JN11_10","073_11_10","JHN","11","10","10","Men den som vandrar på natten, han snubblar (snavar, syndar) eftersom han inte har det ljuset inom sig.” ");
INSERT INTO swe_vpl VALUES ("JN11_11","073_11_11","JHN","11","11","11","När han sagt detta tillade han: ”Vår vän Lasarus har somnat in (är död), men jag går dit för att väcka honom ur sömnen.” ");
INSERT INTO swe_vpl VALUES ("JN11_12","073_11_12","JHN","11","12","12","Lärjungarna sade till honom: ”Herre, sover han så blir han frisk (frälst, räddad).” ");
INSERT INTO swe_vpl VALUES ("JN11_13","073_11_13","JHN","11","13","13","Men Jesus hade talat om hans död, men de förutsatte att han talade om vanlig naturlig sömn. ");
INSERT INTO swe_vpl VALUES ("JN11_14","073_11_14","JHN","11","14","14","Då sade Jesus i klartext till dem: ”Lasarus har dött, ");
INSERT INTO swe_vpl VALUES ("JN11_15","073_11_15","JHN","11","15","15","och jag är glad för er skull att jag inte var där. Detta kommer att hjälpa er att tro (lita, luta er emot mig).” ");
INSERT INTO swe_vpl VALUES ("JN11_16","073_11_16","JHN","11","16","16","Då sade Tomas, som kallades tvillingen (på grekiska ”Didymus”), till de andra lärjungarna: ”Låt oss också gå så att vi kan dö bli dödade av judarna tillsammans med honom.” ");
INSERT INTO swe_vpl VALUES ("JN11_17","073_11_17","JHN","11","17","17","När Jesus kom fram fick han veta att Lasarus redan hade varit i klipp-graven fyra dagar. ");
INSERT INTO swe_vpl VALUES ("JN11_18","073_11_18","JHN","11","18","18","Betania låg nära Jerusalem, bara tre kilometer (femton stadier) därifrån, ");
INSERT INTO swe_vpl VALUES ("JN11_19","073_11_19","JHN","11","19","19","och många judar (invånare i Judéen) hade kommit till Marta och Maria för att trösta (sympatisera med, uppmuntra) dem i sorgen över deras broder Lasarus död. Enligt den judiska begravningstraditionen begravdes den döde inom ett dygn. Sedan följde en veckas sorg då vänner och släktingar kom och hälsade på den sörjande familjen. ");
INSERT INTO swe_vpl VALUES ("JN11_20","073_11_20","JHN","11","20","20","När Marta hörde att Jesus var på väg, gick hon ut för att möta (konfrontera, ifrågasätta) honom, medan Maria satt kvar i huset. ");
INSERT INTO swe_vpl VALUES ("JN11_21","073_11_21","JHN","11","21","21","Marta sade till Jesus: ”Herre, om du hade varit här skulle min bror inte ha dött. ");
INSERT INTO swe_vpl VALUES ("JN11_22","073_11_22","JHN","11","22","22","Men jag vet (har en klar förståelse av) att Gud kommer att ge dig vad du än ber (begär av) honom om.” ");
INSERT INTO swe_vpl VALUES ("JN11_23","073_11_23","JHN","11","23","23","Jesus sade till henne: ”Din bror ska uppstå igen (komma tillbaka till livet).” ");
INSERT INTO swe_vpl VALUES ("JN11_24","073_11_24","JHN","11","24","24","Marta svarade honom: ”Jag vet (har en klar förståelse av) att han ska uppstå igen, vid uppståndelsen på den sista (yttersta) dagen.” ");
INSERT INTO swe_vpl VALUES ("JN11_25","073_11_25","JHN","11","25","25","Jesus sade till henne: ”Jag är uppståndelsen och livet. Den som tror (kontinuerligt förtröstar och litar) på mig – även om han skulle dö, så ska han leva, ");
INSERT INTO swe_vpl VALUES ("JN11_26","073_11_26","JHN","11","26","26","och den (alla – vem som helst) som lever och tror (kontinuerligt tror och har Guds överflödande liv inom sig) på mig ska aldrig någonsin (i evigheten, för evigt) dö. Tror du på detta?” ");
INSERT INTO swe_vpl VALUES ("JN11_27","073_11_27","JHN","11","27","27","Hon svarade honom: ”Ja Herre, jag tror att du är den Smorde (Messias), Guds Son, han som skulle komma till världen.” ");
INSERT INTO swe_vpl VALUES ("JN11_28","073_11_28","JHN","11","28","28","När Marta sagt detta gick hon bort och kallade på sin syster Maria, och viskade i hemlighet till henne: ”Mästaren är här (han är nära) och han kallar på dig vid namn.” ");
INSERT INTO swe_vpl VALUES ("JN11_29","073_11_29","JHN","11","29","29","När Maria hörde detta reste hon sig snabbt upp och gick till honom. ");
INSERT INTO swe_vpl VALUES ("JN11_30","073_11_30","JHN","11","30","30","Jesus hade inte ännu kommit in i byn utan var kvar på samma ställe där Marta hade träffat honom. ");
INSERT INTO swe_vpl VALUES ("JN11_31","073_11_31","JHN","11","31","31","När de judar som var med Maria inne i huset för att trösta henne såg att hon rest sig upp hastigt och gått ut, följde de efter henne eftersom de trodde hon skulle till graven för att gråta. ");
INSERT INTO swe_vpl VALUES ("JN11_32","073_11_32","JHN","11","32","32","När Maria nu kom dit där Jesus var och såg honom, föll hon ner vid hans fötter och sade till honom: ”Herre, om du varit här skulle min broder inte vara död.” ");
INSERT INTO swe_vpl VALUES ("JN11_33","073_11_33","JHN","11","33","33","När Jesus såg henne brista ut i högljudd gråt gång på gång, och att judarna som följt med henne också grät högljutt, blev han djupt upprörd (kände vrede) i sin ande, och kände smärta (oro). ");
INSERT INTO swe_vpl VALUES ("JN11_34","073_11_34","JHN","11","34","34","Han sade: ”Var har ni lagt honom?” De svarade honom: ”Herre, kom och se.” ");
INSERT INTO swe_vpl VALUES ("JN11_35","073_11_35","JHN","11","35","35","Jesus grät stilla (fällde tårar i tysthet). ");
INSERT INTO swe_vpl VALUES ("JN11_36","073_11_36","JHN","11","36","36","Judarna sade: ”Se hur han höll av (hade ett starkt vänskapsband med) honom.” ");
INSERT INTO swe_vpl VALUES ("JN11_37","073_11_37","JHN","11","37","37","Men några av dem sade: ”Kunde inte han som öppnade ögonen på den blinde mannen, gjort så att Lasarus inte behövt dö?” ");
INSERT INTO swe_vpl VALUES ("JN11_38","073_11_38","JHN","11","38","38","Det kan finns flera orsaker till Jesu vrede. Kanske kände han en upprördhet över alla skenheliga ceremonier med anställda gråterskor och flöjtspel som var vanligt på en dåtida begravning. Ett annat skäl kan ha varit otron han mötte eller anklagelserna att det var hans fel att Lasarus dött – han som är livet självt! Men kanske riktade sig vreden först och främst mot döden och djävulen som han kommit för att besegra. Jesus blev upprörd till vrede igen och gick till graven. Det var en klippgrav med en sten för öppningen. ");
INSERT INTO swe_vpl VALUES ("JN11_39","073_11_39","JHN","11","39","39","Han sade: ”Ta bort stenen!” Då sade Marta, den dödes syster: ”Herre, vid det här laget luktar han, det har ju gått fyra dagar sedan han dog.” ");
INSERT INTO swe_vpl VALUES ("JN11_40","073_11_40","JHN","11","40","40","Jesus sade till henne: ”Sade jag inte till dig att om du trodde (litade, lutade dig emot) mig skulle du få se Guds härlighet?” ");
INSERT INTO swe_vpl VALUES ("JN11_41","073_11_41","JHN","11","41","41","Så de tog bort stenen där den döde låg, och Jesus lyfte upp sina ögon och sade: ”Fader, jag tackar dig för att du har hört mig. ");
INSERT INTO swe_vpl VALUES ("JN11_42","073_11_42","JHN","11","42","42","Jag vet att du alltid hör mig, men jag sade detta med tanke på de människor som står här runtomkring, så att de ska kunna välja att tro att du sänt mig.” ");
INSERT INTO swe_vpl VALUES ("JN11_43","073_11_43","JHN","11","43","43","När han sagt detta, ropade han med hög röst: ”Lasarus, kom ut!” ");
INSERT INTO swe_vpl VALUES ("JN11_44","073_11_44","JHN","11","44","44","Mannen som varit död kom ut, hans händer och fötter var virade med band av linne, och ansiktet inlindat i (övertäckt med) en duk. Jesus sade till dem: ”Gör honom fri på en gång och låt honom gå!” ");
INSERT INTO swe_vpl VALUES ("JN11_45","073_11_45","JHN","11","45","45","Många judar som hade kommit till Maria och sett (på avstånd betraktat) vad Jesus gjorde, kom till tro på (litade, lutade sig emot) honom. ");
INSERT INTO swe_vpl VALUES ("JN11_46","073_11_46","JHN","11","46","46","Men några av dem gick tillbaka till fariséerna och berättade vad Jesus gjort. Hur Jesus hade uppväckt Lasarus från döden. ");
INSERT INTO swe_vpl VALUES ("JN11_47","073_11_47","JHN","11","47","47","Därför sammankallade översteprästerna och fariséerna Stora rådet. Sanhedrin, det högsta beslutande organet bland judarna med 71 medlemmar från fariséerna och saddukéerna. Rådet kunde aldrig på eget initiativ lägga fram en anklagelse; bara om vittnen kom och begärde få sin sak prövad togs frågan upp. Här är enda gången ordet Sanhedrin används i singular, vilket kan antyda att detta var ett informellt möte. I normala fall skulle översteprästen Kaifas, se vers 49, varit den som sammankallat mötet. De sade: ”Vad ska vi göra? För den här mannen gör många tecken (bevis, mirakler). ");
INSERT INTO swe_vpl VALUES ("JN11_48","073_11_48","JHN","11","48","48","Om vi låter honom fortsätta på det här sättet, kommer alla att tro på honom, och romarna kommer att ta bort både vår plats templet i Jerusalem och vår nation.” ");
INSERT INTO swe_vpl VALUES ("JN11_49","073_11_49","JHN","11","49","49","Men en av dem, Kaifas, som var överstepräst detta år sade till dem: ”Ni förstår ingenting, ");
INSERT INTO swe_vpl VALUES ("JN11_50","073_11_50","JHN","11","50","50","ni tänker inte heller logiskt, det är bättre för oss att en man dör för folket än att en hel nation går under.” ");
INSERT INTO swe_vpl VALUES ("JN11_51","073_11_51","JHN","11","51","51","Detta sade han inte av sig själv, utan profetiskt eftersom han var överstepräst detta år. Han profeterade att Jesus skulle dö för den judiska nationen, ");
INSERT INTO swe_vpl VALUES ("JN11_52","073_11_52","JHN","11","52","52","och inte bara för nationen utan också för Guds skingrade barn som skulle samlas och bli till ett. ");
INSERT INTO swe_vpl VALUES ("JN11_53","073_11_53","JHN","11","53","53","Från den dagen började de tillsammans planera att döda (undanröja) honom. ");
INSERT INTO swe_vpl VALUES ("JN11_54","073_11_54","JHN","11","54","54","Av den anledningen vandrade Jesus inte längre öppet bland de judiska invånarna, utan gick till en stad som hette Efraim, i en region som gränsar till öknen. Där stannade han med sina lärjungar. Eftersom Efraims stams område ligger norr om Jerusalem låg staden antagligen några mil nordöst om Jerusalem vid gränsen mot öknen i öster. Många identifierar den med den gamla staden Ofra som omnämns i Jos 18:23, drygt två mil nordost om Jerusalem. ");
INSERT INTO swe_vpl VALUES ("JN11_55","073_11_55","JHN","11","55","55","Den judiska påskhögtiden var nära, och många från landsbygden gick upp till Jerusalem för att rena sig göra sig ceremoniellt rena och redo för att kunna delta i högtiden. ");
INSERT INTO swe_vpl VALUES ("JN11_56","073_11_56","JHN","11","56","56","De letade efter Jesus och medan de stod i förgården till templet sade de till varandra: ”Vad tror ni, ska han inte komma till högtiden?” ");
INSERT INTO swe_vpl VALUES ("JN11_57","073_11_57","JHN","11","57","57","Översteprästerna och fariséerna hade nu också gett order om att den som visste var Jesus var skulle anmäla det, så att de kunde gripa honom. ");
INSERT INTO swe_vpl VALUES ("JN12_1","073_12_1","JHN","12","1","1","Johannes inleder och avslutar sitt evangelium med en helig vecka, se Joh 1:29-35, 43; 2:1. Sex dagar är det judiska uttrycket för ”en vecka”. Lukas använder det grekisk/romerska uttrycket ”omkring åtta dagar” för samma tidsperiod, jämför Luk 9:28 och Matt 17:1. Det är antagligen på fredagseftermiddagen 8 Nisan innan sabbaten börjar som Jesus anländer från Jeriko till Betania, en sträcka på 2,5 mil. Betania betyder ”träldomshuset”, ”sorgens hus” och ”betryckets hus”. Det var här Jesus inledde sin tjänst, se Joh 1:28. Nu avslutar han den här och fullbordar den judiska förväntan på att gå ut ur träldomshuset, se 2 Mos 12. Sex dagar en vecka före påskhögtiden som började 14 Nisan kom Jesus till Betania, där Lasarus bodde, han som varit död men Jesus hade uppväckt från de döda. ");
INSERT INTO swe_vpl VALUES ("JN12_2","073_12_2","JHN","12","2","2","Johannes fokus är konungen Jesus. Han inleder inte den sista veckan som de övriga evangelierna med intåget i Jerusalem, utan med hur Jesus smörjs. Notera att Johannes inte anger i vilket hus eller vilken dag middagen hålls. Eftersom nyheten om hans ankomst hann sprida sig till Jerusalem, se vers 9, är det troligt att det inte är samma kväll. Det kan vara nästa dag eller rent av två dagar före påsken, och då är det samma händelse som Matt 26:6 och Mark 14:3 beskriver. Förutom att han blir smord här i Jerusalem före sin död, blev han också smord något år tidigare i Galileen, se Luk 7:36-50. Där ordnade de en middag (kvällsmat) för Jesus. Marta betjänade (passade upp) dem, och Lasarus var en av dem som hela tiden var med runt bordet. ");
INSERT INTO swe_vpl VALUES ("JN12_3","073_12_3","JHN","12","3","3","Då tog Maria en hel flaska dyrbar äkta (ren, oförfalskad) nardusbalsam. Denna exklusiva parfym importerades från norra Indien och var värd en årslön, se vers 5. En flaska vägde en romersk ”litra”, vilket är 325 gram och motsvarar en halv liter. Hon smorde Jesu fötter och torkade dem sedan med sitt hår, och huset fylldes av doften från denna balsam. ");
INSERT INTO swe_vpl VALUES ("JN12_4","073_12_4","JHN","12","4","4","Men Judas Iskariot, en av hans lärjungar som var på väg att förråda honom, sade: ");
INSERT INTO swe_vpl VALUES ("JN12_5","073_12_5","JHN","12","5","5","”Varför såldes inte oljan för trehundra denarer motsvarade en årslön, och gavs till de fattiga (de som är oförmögna att arbeta)?” ");
INSERT INTO swe_vpl VALUES ("JN12_6","073_12_6","JHN","12","6","6","Detta sade han inte för att han brydde sig om de fattiga, utan därför att han ständigt varit en tjuv (kleptoman, en som stjäl i smyg). Han hade hand om kassan lådan med pengarna för Jesus och de tolv lärjungarna och brukade ta från det som lades i den för eget bruk. ");
INSERT INTO swe_vpl VALUES ("JN12_7","073_12_7","JHN","12","7","7","Jesus sade: ”Låt henne vara (lämna henne ifred). Hon har behållit (bevarat, sparat) den för min begravningsdag (för min balsamering). ");
INSERT INTO swe_vpl VALUES ("JN12_8","073_12_8","JHN","12","8","8","De fattiga har ni alltid bland er, men mig har ni inte alltid hos er.” ");
INSERT INTO swe_vpl VALUES ("JN12_9","073_12_9","JHN","12","9","9","En stor mängd judar (många av de judiska invånarna i Judéen) fick reda på att Jesus var där och de kom dit, inte bara på grund av Jesus, utan också för att se Lasarus som han hade uppväckt från de döda. ");
INSERT INTO swe_vpl VALUES ("JN12_10","073_12_10","JHN","12","10","10","Då planerade översteprästerna att också döda Lasarus, ");
INSERT INTO swe_vpl VALUES ("JN12_11","073_12_11","JHN","12","11","11","eftersom många av Jerusalems invånare lämnade dem gick bort från de judiska ledarna och trodde på Jesus. ");
INSERT INTO swe_vpl VALUES ("JN12_12","073_12_12","JHN","12","12","12","Johannes verkar antyda att Jesu intåg sker den 10 Nisan, den dagen som husfadern skulle välja ut och offentligt visa vilket lamm som skulle bli årets påskalamm, se 2 Mos 12:3-6. Just på den dagen väljer Fadern att visa världen vem som är Guds lamm som ska ta bort världens synd, se Joh 1:29. Nästa dag efter sabbaten, 10 Nisan hörde den stora folkhopen som kommit till högtiden att Jesus var på väg till Jerusalem. ");
INSERT INTO swe_vpl VALUES ("JN12_13","073_12_13","JHN","12","13","13","De tog palmkvistar och kom ut för att möta honom. Att vifta med palmkvistar betecknar ett varmt välkomnande. Medan de kom ut ropade de sjöng de från Psalm 118:25: ”Rädda oss nu (hebreiska ordet ’Hosianna’)! Välsignad är han som kommer i Herrens namn, Israels kung.” ");
INSERT INTO swe_vpl VALUES ("JN12_14","073_12_14","JHN","12","14","14","Jesus fann ett åsneföl och satt upp på det, precis som det står skrivet i Sak 9:9: ");
INSERT INTO swe_vpl VALUES ("JN12_15","073_12_15","JHN","12","15","15","”Frukta inte, dotter Sion! Se, din Konung kommer, ridande på en åsnas föl.” ");
INSERT INTO swe_vpl VALUES ("JN12_16","073_12_16","JHN","12","16","16","Detta förstod inte hans lärjungar då, men senare, när Jesus blivit förhärligad (upphöjd) och var tillbaka hos Fadern i himlen kom de ihåg att detta var skrivet om honom, och att man gjort så mot honom. ");
INSERT INTO swe_vpl VALUES ("JN12_17","073_12_17","JHN","12","17","17","Alla som var med när han kallade Lasarus ut från graven och uppväckte honom från de döda fortsatte att berätta om det. ");
INSERT INTO swe_vpl VALUES ("JN12_18","073_12_18","JHN","12","18","18","Av den anledningen kom skarorna ut för att möta honom, eftersom de hört att han hade gjort det tecknet (undret, miraklet). ");
INSERT INTO swe_vpl VALUES ("JN12_19","073_12_19","JHN","12","19","19","Därför sade fariséerna till varandra: ”Se noga hur vi inte kommer någon vart (hur våra ansträngningar är lönlösa). Hela världen följer (springer) efter honom.” ");
INSERT INTO swe_vpl VALUES ("JN12_20","073_12_20","JHN","12","20","20","Bland dem som kommit upp till påsk-högtiden för att tillbe fanns några greker. ");
INSERT INTO swe_vpl VALUES ("JN12_21","073_12_21","JHN","12","21","21","De kom till Filippus, som var från Betsaida som ordagrant betyder ”fiskhuset” i Galileen, och frågade gång på gång: ”Herre, vi skulle vilja se (få en klar förståelse av) Jesus.” ");
INSERT INTO swe_vpl VALUES ("JN12_22","073_12_22","JHN","12","22","22","Filippus kom och sade detta till Andreas och de båda gick tillsammans och talade om det för Jesus. Vid Jesu födelse kom visa män från öst, och nu före hans död kommer ”visa” greker från väst. Denna händelse antyder på nytt att även icke-judar, nu exkluderade från templet, snart ska få tillträde att tillbe, se Joh 10:16. Att dessa greker kommer till just Filippus kan bero på att han, liksom Andreas, har grekiska namn. Att deras hemstad Betsaida nämns, se Joh 1:44, är också en beröringspunkt. Staden gränsar till det icke-judiska området Dekapolis öster om Galileen på den icke-judiska sidan av Galileiska sjön. Båda dessa två lärjungar var vana att ha kontakt med greker. Det verkar som om Filippus och Andreas lämnar grekerna där och går till Jesus med deras fråga. Jesus kan ha befunnit sig innanför den mur som avgränsade hedningarna till de yttre delarna av tempelområdet, se Apg 21:28. Texten svarar inte på om grekerna personligen fick träffa Jesus där och då, men vi vet att i slutet på Jesu svar säger han att när han uppstår ska han dra alla till sig själv, se Joh 12:32, dvs. att evangeliet är till för alla. ");
INSERT INTO swe_vpl VALUES ("JN12_23","073_12_23","JHN","12","23","23","Jesus svarade dem: ”Stunden har kommit då Människosonen har valt att bli förhärligad (upphöjd). Nu sker en vändpunkt. Jesus börjar tala om sin död och uppståndelse. Nu följer en kort liknelse där Jesus liknar sig själv vid ett vetekorn som måste dö för att bära frukt. Människosonen är en titel på Messias, se Dan 7:13-14. ");
INSERT INTO swe_vpl VALUES ("JN12_24","073_12_24","JHN","12","24","24","Med all säkerhet (amen, amen) säger jag er: Om inte ett vetekorn som faller i jorden väljer att dö, så förblir det ett korn, men om det väljer att dö så bär det stor skörd (frukt). ");
INSERT INTO swe_vpl VALUES ("JN12_25","073_12_25","JHN","12","25","25","Den som är nöjd med (förtjust i, älskar) sitt liv (sin själ, grekiska ’psuche’) förlorar det (förstör det själv), men den som hatar sitt liv i den här världen inte har det här temporära livet som första prioritet ska rädda (skydda, bevara) det till evigt liv (grekiska ’zoe’, Guds överflödande liv, själva kärnan och meningen med livet, äkta liv). I den judiska kulturen används ofta starka kontraster. Ordet ’hata’ kan också översättas ’älska mindre’ i förhållande till något annat. Den som älskar det här livet lever bara för stunden. Fokus blir då att samla skatter här på jorden, se Matt 6:19. Den som däremot prioriterar Guds väg, samlar skatter i himlen, se Matt 6:20. Det skapade är i sig inte ont och kroppen är Guds tempel, se 1 Kor 6:19. Jesus uppmanar oss att älska vår nästa som oss själva, men framför allt att älska Gud med hela vårt hjärta, själ, förstånd och kraft, se Mark 12:30-31. Det är bara i Guds vilja jordelivet får mening, se Apg 20:24. ");
INSERT INTO swe_vpl VALUES ("JN12_26","073_12_26","JHN","12","26","26","Om någon väljer att tjäna mig måste han fortsätta att följa mig (som en lärjunge, hela tiden utvecklas, ta mitt parti). Där jag är kommer också min tjänare att vara. Om någon tjänar mig ska min Fader ära (visa speciell uppskattning för, stödja) honom. ");
INSERT INTO swe_vpl VALUES ("JN12_27","073_12_27","JHN","12","27","27","Nu är min själ (mina känslor, tankar) i oro (nöd, fylld med bekymmer). Ska jag säga: Fader, rädda (fräls, bevara) mig från denna stund av prövning och vånda? Nej, det var just för denna stund jag har kommit. ");
INSERT INTO swe_vpl VALUES ("JN12_28","073_12_28","JHN","12","28","28","Jag ber i stället: Fader, förhärliga (ära, upphöj) ditt namn.” Då kom en röst från himlen: ”Jag har redan förhärligat det och jag ska förhärliga det igen.” ");
INSERT INTO swe_vpl VALUES ("JN12_29","073_12_29","JHN","12","29","29","Folket som stod där och hörde detta sade att det var åskan. Andra sade: ”Det var en ängel som talade med honom.” ");
INSERT INTO swe_vpl VALUES ("JN12_30","073_12_30","JHN","12","30","30","Jesus svarade: ”Denna röst kom inte för min skull utan för er skull. ");
INSERT INTO swe_vpl VALUES ("JN12_31","073_12_31","JHN","12","31","31","Nu faller domen över den här världen (världens sätt, ordnade samhällssystem med föränderlig etik och moral), nu ska denna världens herraväldes furste Satan bli utkastad. ");
INSERT INTO swe_vpl VALUES ("JN12_32","073_12_32","JHN","12","32","32","När jag har blivit upphöjd från jorden på korset ska jag dra alla judar och alla andra folk till mig.” ");
INSERT INTO swe_vpl VALUES ("JN12_33","073_12_33","JHN","12","33","33","Detta sade han för att ange (ge ett tydligt tecken, förutsäga) på vilket sätt han skulle dö. ");
INSERT INTO swe_vpl VALUES ("JN12_34","073_12_34","JHN","12","34","34","Folket svarade honom: ”Vi har hört av lagen att den Smorde (Messias) ska vara kvar för evigt. Ps 89:35-37; Jes 9:7; Hes 37:25 Hur kan du säga att Människosonen måste bli upphöjd på ett kors? Vem är denne Människoson?” ");
INSERT INTO swe_vpl VALUES ("JN12_35","073_12_35","JHN","12","35","35","Jesus sade till dem: ”Bara en kort tid är ljuset bland er. Vandra medan ni har ljuset så att inte mörkret (ondska, synd) får makt över er. Den som vandrar i mörkret (har som vana och livsstil att leva i mörkret) vet inte vart han går. ");
INSERT INTO swe_vpl VALUES ("JN12_36","073_12_36","JHN","12","36","36","Så länge ni har ljuset: tro (lita, luta er emot det) så att ni blir ljusets barn (ett folk som är fyllt av och karaktäriseras av ljus).” När Jesus hade sagt detta, drog han sig undan och dolde sig för dem. ");
INSERT INTO swe_vpl VALUES ("JN12_37","073_12_37","JHN","12","37","37","Trots alla de tecken (under, mirakler) han Jesus hade gjort inför dem trodde de inte på honom, ");
INSERT INTO swe_vpl VALUES ("JN12_38","073_12_38","JHN","12","38","38","för att profeten Jesajas ord skulle gå i uppfyllelse: ”Herre, vem trodde på vårt budskap (rapport, predikan), och för vem har Herrens arm (Guds stora kraft) blivit uppenbarad?” Jes 53:1 ");
INSERT INTO swe_vpl VALUES ("JN12_39","073_12_39","JHN","12","39","39","Anledningen till att de inte kunde tro var, som Jesaja också sade: ");
INSERT INTO swe_vpl VALUES ("JN12_40","073_12_40","JHN","12","40","40","”Han har förblindat deras ögon och förhärdat deras hjärtan (gjort dem okänsliga, hårda) Gud förhärdade deras hjärtan efter att de själva redan valt att lämna Gud, så de inte ser med sina ögon och förstår (tänker, reflekterar) med sitt hjärta, och vänder om (återvänder) och blir helade av mig.” Jes 6:10 ");
INSERT INTO swe_vpl VALUES ("JN12_41","073_12_41","JHN","12","41","41","Jesaja sade dessa saker därför att han såg hans den Smordes ära (härlighet) i sin syn, se Jes 6:1-3 och talade om honom. Johannes förklarar hur profeterna talade om Jesus, se Luk 24:44, och på nytt jämställer han Jesus med Gud, se Joh 1:1; 14:9. ");
INSERT INTO swe_vpl VALUES ("JN12_42","073_12_42","JHN","12","42","42","Trots allt detta fanns det bland ledarna i Stora rådet, Sanhedrin, det högsta beslutande organet bland judarna många som trodde (litade, lutade sig emot) honom. Men på grund av fariséerna så bekände (tillkännagav) de inte det för att inte bli utstötta från synagogan. ");
INSERT INTO swe_vpl VALUES ("JN12_43","073_12_43","JHN","12","43","43","De värdesatte människors ära högre (älskade människors beundran och acceptans mer) än äran från Gud. ");
INSERT INTO swe_vpl VALUES ("JN12_44","073_12_44","JHN","12","44","44","Under den sista veckan undervisar Jesus på tempelområdet i Jerusalem. Detta är det sista talet till folket. Men Jesus ropade med hög röst: ”Den som tror på (har för vana att lita, lutar sig emot) mig, tror inte bara på mig utan på honom som sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN12_45","073_12_45","JHN","12","45","45","Den som ser (gång på gång medvetet fäster sin blick på) mig ser honom som sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN12_46","073_12_46","JHN","12","46","46","Jag har kommit som ett ljus till världen, för att ingen som tror på mig ska bli kvar i mörkret. ");
INSERT INTO swe_vpl VALUES ("JN12_47","073_12_47","JHN","12","47","47","Om någon väljer att höra mina ord och väljer att inte tro på dem, så dömer inte jag honom. För jag har inte kommit för att döma världen verkställa domen mot världen, utan för att frälsa (rädda, hela, befria, bevara) världen. Jesus kommer en dag att döma världen, men den första gången han kom var det för att rädda världen, se Joh 3:17. ");
INSERT INTO swe_vpl VALUES ("JN12_48","073_12_48","JHN","12","48","48","Den som förkastar (kontinuerligt nonchalerar) mig och inte tar emot mina ord (inte accepterar, inte gör dem till sina egna), har redan en domare över sig. De ord jag talat (det budskap jag predikat) ska själv döma (överbevisa) honom på den sista dagen. ");
INSERT INTO swe_vpl VALUES ("JN12_49","073_12_49","JHN","12","49","49","För jag har inte talat av mig själv (från egen auktoritet), utan Fadern som sänt mig har själv gett order om vad (och hur) jag ska tala. ");
INSERT INTO swe_vpl VALUES ("JN12_50","073_12_50","JHN","12","50","50","Jag vet med säkerhet att hans bud är evigt liv. Så det jag väljer att tala är exakt (överensstämmer med) vad min Fader har sagt till mig.” ");
INSERT INTO swe_vpl VALUES ("JN13_1","073_13_1","JHN","13","1","1","Det var innan påskhögtiden troligtvis kvällen 13 Nisan. Jesus visste (var fullt medveten om) att stunden var inne för honom att lämna den här världen och vända tillbaka till Fadern. Han hade älskat sina egna som levde här i världen (med en osjälviskt, utgivande kärlek), och han älskade dem intill slutet. ");
INSERT INTO swe_vpl VALUES ("JN13_2","073_13_2","JHN","13","2","2","Det var nu kvällsmåltid. Jesus och lärjungarna låg till bords och åt. Djävulen hade redan gång på gång gett tanken (ingett i hjärtat, upprepade gånger kastat tanken) på att förråda Jesus till Judas Iskariot, Simons son. ");
INSERT INTO swe_vpl VALUES ("JN13_3","073_13_3","JHN","13","3","3","Jesus visste (såg med hjärtats ögon, hade en klar förståelse av) att Fadern hade gett allt i hans händer, och att han kommit från Gud och nu skulle tillbaka till Gud. ");
INSERT INTO swe_vpl VALUES ("JN13_4","073_13_4","JHN","13","4","4","Jesus börjar sin undervisning i handling och inte i ord. Han illustrerar vad sant ledarskap är genom att utföra en slavs uppgift. Tematiskt finns det också en koppling till hur Maria tidigare smort Jesu fötter, se Joh 12:3. Han stod upp från kvällsmåltiden och tog av sig sina kläder pluralformen visar att Jesus antagligen tog av sig alla ytterkläder och bara hade en tunika på sig, dvs. de kläder en slav bar och band en ca 1,5 m lång tjänares handduk runt sig. ");
INSERT INTO swe_vpl VALUES ("JN13_5","073_13_5","JHN","13","5","5","Sedan tog han vatten i ett tvättfat och började tvätta lärjungarnas fötter och torka dem med handduken som han hade bundit om sig. Att tvätta fötterna var en nödvändighet efter att ha gått på de dammiga vägarna, och ofta hade värden för huset en slav som gjorde detta åt hans besökare. Vägarna i Jerusalem var dock stenbelagda och jämförelsevis rena. ");
INSERT INTO swe_vpl VALUES ("JN13_6","073_13_6","JHN","13","6","6","När han kom till Petrus, sade Petrus till honom: ”Herre, ska du tvätta mina fötter?” ");
INSERT INTO swe_vpl VALUES ("JN13_7","073_13_7","JHN","13","7","7","Jesus svarade honom: ”Nu förstår du inte (ser inte med hjärtats ögon, har inte en klar förståelse av) vad jag gör, men du kommer att förstå senare (få en kunskap baserad på personlig erfarenhet).” ");
INSERT INTO swe_vpl VALUES ("JN13_8","073_13_8","JHN","13","8","8","Petrus sade till honom: ”Du ska under inga omständigheter tvätta mina fötter, nej aldrig!” Jesus svarade honom: ”Om inte jag tvättar dig har du ingen del i mig.” ");
INSERT INTO swe_vpl VALUES ("JN13_9","073_13_9","JHN","13","9","9","Då sade Simon Petrus till honom: ”Herre, tvätta inte bara mina fötter utan också mina händer och mitt huvud.” ");
INSERT INTO swe_vpl VALUES ("JN13_10","073_13_10","JHN","13","10","10","Jesus sade till honom: ”Den som har badat (rengjort sig) behöver bara tvätta fötterna, hans kropp är helt ren. Ni mina lärjungar är rena, men inte alla.” ");
INSERT INTO swe_vpl VALUES ("JN13_11","073_13_11","JHN","13","11","11","Han visste vem som skulle förråda honom, och därför sade han att inte alla var rena. ");
INSERT INTO swe_vpl VALUES ("JN13_12","073_13_12","JHN","13","12","12","När han hade tvättat deras fötter och tagit på sig sina kläder och satt sig ner igen, sade han till dem: ”Förstår ni (har ni fått en kunskap baserad på personlig erfarenhet av) vad jag gjort med er? ");
INSERT INTO swe_vpl VALUES ("JN13_13","073_13_13","JHN","13","13","13","Ni kallar mig lärare och Herre, och det gör ni rätt i, för det är vad jag är. ");
INSERT INTO swe_vpl VALUES ("JN13_14","073_13_14","JHN","13","14","14","Om nu jag, er lärare och Herre, har tvättat era fötter, är ni skyldiga att tvätta varandras fötter. ");
INSERT INTO swe_vpl VALUES ("JN13_15","073_13_15","JHN","13","15","15","Jag har gett er ett exempel (något som ska imiteras), för att ni ska göra som jag har gjort med er. ");
INSERT INTO swe_vpl VALUES ("JN13_16","073_13_16","JHN","13","16","16","Med all säkerhet (amen, amen) säger jag er: En slav (tjänare) är inte förmer än sin herre, och en budbärare inte förmer än den som har sänt honom. ");
INSERT INTO swe_vpl VALUES ("JN13_17","073_13_17","JHN","13","17","17","Om ni förstår detta plural, ska ni bli saliga (lyckliga, välsignade), om ni också gör det praktiserar undervisningen.” ");
INSERT INTO swe_vpl VALUES ("JN13_18","073_13_18","JHN","13","18","18","”Jag talar inte om er alla, jag vet vilka jag har utvalt, men någon ska förråda mig för att Skriften ska fullbordas: Den som äter brödet med mig har lyft sin häl mot mig (har vänt sig mot mig, ska förråda mig). Ps 41:10 ");
INSERT INTO swe_vpl VALUES ("JN13_19","073_13_19","JHN","13","19","19","Jag berättar detta nu, innan det händer, för att när det sker ska ni kunna tro (lita) på att jag är den jag säger mig vara, ’Jag Är’. ");
INSERT INTO swe_vpl VALUES ("JN13_20","073_13_20","JHN","13","20","20","Med all säkerhet (amen, amen) säger jag er: Den som tar emot (tar till sig, välkomnar) den som jag sänder, tar emot mig, och den som tar emot mig, tar emot honom Fadern som har sänt mig.” ");
INSERT INTO swe_vpl VALUES ("JN13_21","073_13_21","JHN","13","21","21","När Jesus sagt detta upprördes (våndades) han i sin Ande och vittnade: ”Med all säkerhet (amen, amen) säger jag er: En av er ska förråda mig.” ");
INSERT INTO swe_vpl VALUES ("JN13_22","073_13_22","JHN","13","22","22","Lärjungarna tittade på varandra, helt förvånade (förbryllade) undrade de vem det var. ");
INSERT INTO swe_vpl VALUES ("JN13_23","073_13_23","JHN","13","23","23","En av hans lärjungar, den som Jesus älskade, låg till bords bredvid Jesus. Antagligen syftar det på Johannes, författaren av detta evangelium. Han var troligen i tonåren och den yngste av lärjungarna. Placeringen tyder på att Jesus tog hand om honom på ett speciellt sätt. ");
INSERT INTO swe_vpl VALUES ("JN13_24","073_13_24","JHN","13","24","24","Så Simon Petrus gav ett tecken (gestikulerade, nickade) till honom att han skulle fråga Jesus vem det var han talade om. ");
INSERT INTO swe_vpl VALUES ("JN13_25","073_13_25","JHN","13","25","25","Han Johannes lutade sig då mot Jesu bröstkorg och frågade honom: ”Herre, vem är det?” ");
INSERT INTO swe_vpl VALUES ("JN13_26","073_13_26","JHN","13","26","26","Jesus svarade: ”Det är han som får brödstycket som jag doppar i såsskålen.” Så han doppade brödstycket och gav det åt Judas, Simon Iskariots son. ");
INSERT INTO swe_vpl VALUES ("JN13_27","073_13_27","JHN","13","27","27","När Judas hade tagit emot brödstycket, kom Satan (motståndaren) in i honom. Jesus sade till honom: ”Vad du tänker göra, gör det snabbt.” ");
INSERT INTO swe_vpl VALUES ("JN13_28","073_13_28","JHN","13","28","28","Ingen av dem vid bordet förstod varför han hade sagt detta till honom. ");
INSERT INTO swe_vpl VALUES ("JN13_29","073_13_29","JHN","13","29","29","Eftersom Judas hade hand om kassan lådan med pengarna för Jesus och de tolv lärjungarna trodde några att Jesus sagt till honom: ”köp vad vi behöver till högtiden”, eller att han skulle ge något till de fattiga. ");
INSERT INTO swe_vpl VALUES ("JN13_30","073_13_30","JHN","13","30","30","När Judas hade tagit emot brödet gick han genast ut. Det var natt. ");
INSERT INTO swe_vpl VALUES ("JN13_31","073_13_31","JHN","13","31","31","När Judas gått ut sade Jesus: ”Nu är Människosonen förhärligad (fått Guds majestät, ära, glans, makt), och Gud har blivit förhärligad i honom. ");
INSERT INTO swe_vpl VALUES ("JN13_32","073_13_32","JHN","13","32","32","Om Gud är förhärligad i honom, ska Gud också förhärliga honom i sig själv, och han ska förhärliga honom på en gång. När Jesus uppstår ska han genast få sitta på Faderns högra sida. ");
INSERT INTO swe_vpl VALUES ("JN13_33","073_13_33","JHN","13","33","33","Kära barn (älskade familjemedlemmar), bara en kort stund till är jag med er. Ni kommer att leta efter mig, men det jag sade till de judiska ledarna säger jag nu till er: Dit jag går kan ni inte komma. ");
INSERT INTO swe_vpl VALUES ("JN13_34","073_13_34","JHN","13","34","34","Ett nytt bud (en ny sorts, ett annat slags bud) ger jag er: att ni ska älska varandra med en ren, rättfärdig, självuppoffrande kärlek, precis som jag har älskat er ska ni också älska varandra. ");
INSERT INTO swe_vpl VALUES ("JN13_35","073_13_35","JHN","13","35","35","Genom detta ska alla förstå (baserat på personlig erfarenhet) att ni är mina lärjungar, om ni har (skulle ha) kärlek till varandra.” ");
INSERT INTO swe_vpl VALUES ("JN13_36","073_13_36","JHN","13","36","36","Simon Petrus frågade honom: ”Herre, vart går du?” Jesus svarade: ”Dit jag går kan du inte följa mig nu, men du ska följa mig senare.” Jesus förutsäger att Petrus också ska dö martyrdöden. ");
INSERT INTO swe_vpl VALUES ("JN13_37","073_13_37","JHN","13","37","37","Petrus sade till honom: ”Herre, varför kan jag inte följa dig nu? Jag vill lägga ner mitt liv för dig (jag dör gärna för dig).” ");
INSERT INTO swe_vpl VALUES ("JN13_38","073_13_38","JHN","13","38","38","Jesus svarade: ”Vill du verkligen ge ditt liv för mig? Med all säkerhet (amen, amen) säger jag dig: Innan tuppen gal ska du ha förnekat (frånsagt dig allt samband med) mig tre gånger.” Petrus, som annars är den som brukar vara först att prata och ställa frågor, blir nu helt tyst. Under resten av måltiden ställer Tomas, Filippus och Jakob frågor som Jesus svarar på. ");
INSERT INTO swe_vpl VALUES ("JN14_1","073_14_1","JHN","14","1","1","Jesus har just berättat att Petrus kommer att förneka Jesus, och lärjungarna blir oroliga för vad som kommer att hända. Jesus tar till orda på nytt och säger: ”Låt inte era hjärtan vara oroade (förfärade). Låt er inte bli skrämda av situationen. Tro (lita) på Gud, tro (lita) också på mig. Kan också översättas: ’Ni tror på Gud, tro också på mig.’ ");
INSERT INTO swe_vpl VALUES ("JN14_2","073_14_2","JHN","14","2","2","I min Faders hus himmelska boning, se Upp 21-22 finns många rum. Ordet ’rum’ används bara två gånger i NT, här och i Joh 14:23. Det grekiska ordet ’mone’ har innebörden ’ta sin boning’ och att vara en permanent boplats. Om det inte var så skulle jag ha sagt det till er, för jag går bort för att bereda (iordningställa) en plats åt er. ");
INSERT INTO swe_vpl VALUES ("JN14_3","073_14_3","JHN","14","3","3","Om jag nu går bort (vilket jag gör) och förbereder en plats åt er, då ska jag komma tillbaka och hämta er till mig, så att även ni kan vara där jag är. ");
INSERT INTO swe_vpl VALUES ("JN14_4","073_14_4","JHN","14","4","4","Ni vet vart jag går, och vägen dit vet ni.” Genom att använda pronomen mig, min och jag upprepade gånger i vers 1-4, betonar Jesus den personliga relationen mellan honom och lärjungarna. Huvudtemat är att Jesus kommer tillbaka för att vara tillsammans med dem, även om han går bort för en tid. Dock säger han inte exakt var och hur han ska komma tillbaka, och det kan finnas en avsiktlig dubbeltydighet här där Jesus talar om flera saker. En troende kan se fram emot en evighet tillsammans med Jesus, se Fil 1:23; 1 Tess 4:13-18, och Jesus kommer en dag tillbaka till jorden, se Upp 1:7; 22:20.  Vad det gäller lärjungarna, som Jesus speciellt riktar sig till här, får de se Jesus redan samma kväll han uppstått. Han visar sig även vid flera tillfällen fram till sin himmelsfärd, se Joh 20:19-22, 26; 21:1; 1 Kor 15:5-7. Petrus fråga om vart Jesus går, i Joh 13:36, och Jesu svar att lärjungarna ska få se inom ”en kort tid”, se Joh 14:19, pekar på att det är uppståndelsen Jesus talar om. I detta kapitel nämns också om den helige Ande som ska ta sin boning i den troendes hjärta, se Joh 14:16, 20, 23. Samma dag som Jesus uppstått säger Jesus till lärjungarna: ”Ta emot den helige Ande”, se Joh 20:22. På pingstdagen, 50 dagar senare, blir den helige Ande utgjuten över alla de troende. ");
INSERT INTO swe_vpl VALUES ("JN14_5","073_14_5","JHN","14","5","5","Tomas sade och upprepar Petrus fråga, se Joh 13:36: ”Vi vet inte (ser inte med våra hjärtans ögon, har ingen klar förståelse av) vart du går, så hur kan vi då veta vägen?” ");
INSERT INTO swe_vpl VALUES ("JN14_6","073_14_6","JHN","14","6","6","Jesus sade till honom: ”Jag är vägen, sanningen (allt som är sant och riktigt, äkta, oförfalskat) och livet (Guds överflödande liv, själva kärnan och meningen med livet, äkta liv). Ingen kommer till Fadern utom genom mig. ");
INSERT INTO swe_vpl VALUES ("JN14_7","073_14_7","JHN","14","7","7","Om ni hade känt (haft en kunskap baserad på personlig erfarenhet av) mig skulle ni också känt min Fader. Från och med nu känner ni honom och har sett honom.” ");
INSERT INTO swe_vpl VALUES ("JN14_8","073_14_8","JHN","14","8","8","Filippus sade: ”Herre, låt oss få se Fadern, sedan är vi nöjda (det är allt vi begär).” ");
INSERT INTO swe_vpl VALUES ("JN14_9","073_14_9","JHN","14","9","9","Jesus svarade honom: ”Jag har varit så länge hos er och du har inte lärt känna mig (haft en personlig erfarenhet av mig), Filippus? Den som har sett (iakttagit, beaktat) mig har sett Fadern. Hur kan du då säga: Visa oss Fadern? ");
INSERT INTO swe_vpl VALUES ("JN14_10","073_14_10","JHN","14","10","10","Tror du inte att jag är i Fadern och att Fadern är i mig? De ord grekiska ordet ’rhema’, specifika ord levandegjorda av den helige Ande jag talar till er talar jag inte av mig själv (på eget initiativ), det är Fadern som bor i mig som utför sina gärningar mäktiga mirakler. ");
INSERT INTO swe_vpl VALUES ("JN14_11","073_14_11","JHN","14","11","11","Tro mig när jag säger att jag är i Fadern och Fadern i mig, men om ni inte tror på mig, tro på grund av gärningarna miraklerna. ");
INSERT INTO swe_vpl VALUES ("JN14_12","073_14_12","JHN","14","12","12","Med all säkerhet (amen, amen) säger jag er: Den som tror på (litar på, lutar sig emot) mig, han ska själv göra de gärningar mäktiga mirakler som jag gör, och ännu större (fler, starkare) än dessa, eftersom jag går till Fadern. ");
INSERT INTO swe_vpl VALUES ("JN14_13","073_14_13","JHN","14","13","13","Vad ni än väljer att be om (fråga, begära) i mitt namn, det ska jag göra, så att Fadern blir förhärligad (prisad, ärad) i (genom) Sonen. ");
INSERT INTO swe_vpl VALUES ("JN14_14","073_14_14","JHN","14","14","14","Om ni väljer att be om (fråga, begära) något i mitt namn, så ska jag göra det. ");
INSERT INTO swe_vpl VALUES ("JN14_15","073_14_15","JHN","14","15","15","Om ni väljer att älska mig (osjälviskt utgivande), så håller ni mina bud. ");
INSERT INTO swe_vpl VALUES ("JN14_16","073_14_16","JHN","14","16","16","Jag ska be Fadern och han ska ge er en annan (likadan) hjälpare (pålitlig vän, rådgivare, advokat) med samma karaktär som jag, som förblir hos (lever, bor i) er för alltid – ");
INSERT INTO swe_vpl VALUES ("JN14_17","073_14_17","JHN","14","17","17","Sanningens Ande. Världen kan inte ta emot (välkomna) honom, eftersom den inte ser honom eller känner (har en kunskap baserad på personlig erfarenhet av) honom. Men ni känner (har en personlig erfarenhet av) honom, eftersom han förblir med (bredvid) er och ska vara i er. ");
INSERT INTO swe_vpl VALUES ("JN14_18","073_14_18","JHN","14","18","18","Jag ska inte lämna er faderlösa (oskyddade, utan undervisning, hjälplösa), jag ska komma till er. ");
INSERT INTO swe_vpl VALUES ("JN14_19","073_14_19","JHN","14","19","19","Ännu en liten tid syftar troligtvis på de återstående timmarna fram till döden på korset, och världen ser mig inte mer därefter, men ni ska se (förstå och uppfatta) mig. Redan samma dag som Jesus uppstår kommer han att visa sig för lärjungarna, se Joh 20:19. Eftersom jag lever ska ni också leva. 1 Kor 15:20-21 ");
INSERT INTO swe_vpl VALUES ("JN14_20","073_14_20","JHN","14","20","20","På den dagen troligtvis uppståndelsen, se Joh 20:21-22 ska ni förstå (ha en kunskap baserad på en personlig erfarenhet) att jag är i min Fader, och ni är i mig och jag är i er. ");
INSERT INTO swe_vpl VALUES ("JN14_21","073_14_21","JHN","14","21","21","Den som har (äger, bär, vet om) mina bud och håller dem, han är den som älskar mig. Den som älskar mig kommer att bli älskad av Fadern, och jag ska älska honom och uppenbara (göra mig känd, visa) mig för honom.” ");
INSERT INTO swe_vpl VALUES ("JN14_22","073_14_22","JHN","14","22","22","Jesu svar till Filippus att världen inte skulle se honom men de skulle det, se Joh 14:19, förbryllade lärjungarna. Nu kommer den fjärde frågan sedan Petrus började diskussionen i Joh 13:36. Hela detta kapitel visar hur det rådde en öppen gemenskap kring Jesus där lärjungarna inte var rädda för att ställa frågor. Judas, inte Iskariot utan den andre lärjungen med samma namn, som senare bytte namn till Jakob, sade till honom: ”Herre, vad har hänt som gör att du ska uppenbara dig för oss men inte för världen?” ");
INSERT INTO swe_vpl VALUES ("JN14_23","073_14_23","JHN","14","23","23","Jesus svarade honom: ”Om någon älskar mig så håller han mitt ord (min undervisning) och min Fader ska älska honom, och vi ska komma till honom och bo (ta vår boning, låta vårt hem bli) i honom. ");
INSERT INTO swe_vpl VALUES ("JN14_24","073_14_24","JHN","14","24","24","Den som inte älskar mig håller inte mina ord. Ordet ni hör är inte mitt, det kommer från min Fader som har sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN14_25","073_14_25","JHN","14","25","25","Detta har jag sagt er medan jag fortfarande är kvar hos er. ");
INSERT INTO swe_vpl VALUES ("JN14_26","073_14_26","JHN","14","26","26","Men Hjälparen (den pålitliga vännen, rådgivaren, advokaten), den helige Ande, som Fadern ska sända i mitt namn, han ska lära (undervisa) er allt, och han ska påminna er om allt jag har sagt er (ta upp det till ert medvetande). ");
INSERT INTO swe_vpl VALUES ("JN14_27","073_14_27","JHN","14","27","27","Frid (ro, stillhet, vila) lämnar (sänder, överlåter) jag åt er. Jag ger er min frid. Jag ger er inte så som världen ger. Jesus talade arameiska med sina lärjungar. Det arameiska och hebreiska ordet för frid ”shalom” är rikt på innebörd, såsom harmoni, hälsa, fullhet, trygghet och välgång. Det är en önskan om frid som judar fortfarande använder som hälsnings- och avskedsord. Världen kan inte erbjuda denna frid; Guds frid tar bort all rädsla och fruktan för döden och framtiden. Låt inte ert hjärta oroas (uppröras, ängslas) eller förfäras (frukta, tappa modet, skygga tillbaka) 2 Tim 1:7. ");
INSERT INTO swe_vpl VALUES ("JN14_28","073_14_28","JHN","14","28","28","Ni har hört att jag sade till er: ’Jag går bort, men jag kommer tillbaka till er.’ Om ni verkligen älskade mig skulle ni redan glatt er över att jag går till Fadern, för Fadern är större än jag. ");
INSERT INTO swe_vpl VALUES ("JN14_29","073_14_29","JHN","14","29","29","Nu har jag sagt detta till er innan det sker, för att ni ska tro (lita, luta er mot mig), när det sker. ");
INSERT INTO swe_vpl VALUES ("JN14_30","073_14_30","JHN","14","30","30","Jag kan inte prata med er så länge till, för denna världens furste är på väg. I mig finns inget som tillhör honom (han har ingen makt över mig), ");
INSERT INTO swe_vpl VALUES ("JN14_31","073_14_31","JHN","14","31","31","men för att världen ska förstå (personligen erfara) att jag osjälviskt utgivande älskar Fadern, kommer jag att göra det min Far i himlen har befallt mig. Låt oss stå upp och gå härifrån.” ");
INSERT INTO swe_vpl VALUES ("JN15_1","073_15_1","JHN","15","1","1","Måltiden har just avslutats, se Joh 14:31. Jesus och lärjungarna är på väg från det övre rummet inne i Jerusalem till Kidrondalen och Getsemane som ligger strax utanför, se Joh 18:1. I följande tre kapitel tar Johannes med ytterligare detaljer från samtalet denna kväll; dessa knyter troligtvis an till platser de passerar längs med vägen. När Jesus lite senare ber för lärjungarna lyfter han sin blick mot himlen, vilket också antyder att de är utomhus, se Joh 17:1.  Över porten till templet fanns en utsmyckning i guld som avbildade en vinranka med flera stora druvklasar. Den judiske historieskrivaren Josefus beskriver detta i sina skrifter. Vinträdet var också en symbol på Israels folk och då speciellt deras särställning som Guds egendomsfolk, se Ps 80:9; Jes 5:7; Matt 21:33-41. Vanligtvis stängdes portarna till tempelområdet på kvällen, men just på påsknatten var tempelområdet öppet eftersom det fanns så många pilgrimer i staden. Det är alltså möjligt att Jesus och lärjungarna tar den rakaste vägen till Getsemane över tempelområdet. I så fall utspelar sig följande tre kapitel där. Påsken infaller alltid i mitten av månaden, då det är fullmåne och vid klart väder glimrar de förgyllda vinrankorna ovanför porten i dess sken. Jesus säger att han är det äkta vinträdet, till skillnad från de konstgjorda vinrankorna. Även den prästerliga välsignelsen i kapitel 17 kan då Jesus ha uttalat på samma plats där folket tog emot översteprästens välsignelse. ”Jag är det sanna (äkta, genuina) vinträdet stocken med dess sav och min Fader är vinodlaren (vingårdsarbetaren, jordbrukaren). ");
INSERT INTO swe_vpl VALUES ("JN15_2","073_15_2","JHN","15","2","2","Varje gren i mig som inte bär frukt, tar han bort (lyfter han upp) och varje gren som kontinuerligt bär frukt rensar (tuktar, ansar) han, så att den kan bära mer (bättre, rikare) frukt. Det grekiska ordet ’airo’ kan både betyda ta bort, ta upp, resa upp eller lyfta upp. I Joh 20:1 används det om stenen som var borttagen, medan det i Joh 5:8 översätts ’lyfta upp’ om den lames bädd. Det är sammanhanget som avgör. Här kan det antingen betyda att grenen som inte bär frukt tas bort, eller att den lyfts upp från marken och stöttas så att den får en ny chans att bära frukt. ");
INSERT INTO swe_vpl VALUES ("JN15_3","073_15_3","JHN","15","3","3","Ni de elva lärjungarna är redan ansade (beskurna, fostrade, renade) genom det ord (grekiska: ”logos” i singular) som jag har talat till er den undervisning som jag gett er. ");
INSERT INTO swe_vpl VALUES ("JN15_4","073_15_4","JHN","15","4","4","Förbli i (bli kvar i, lev i, var förenade med) mig, så förblir jag i er. På samma sätt som grenen inte kan bära frukt av sig själv – om den inte förblir i vinträdet, så kan inte heller ni bära frukt om ni inte förblir i mig. ");
INSERT INTO swe_vpl VALUES ("JN15_5","073_15_5","JHN","15","5","5","Jag är vinträdet se vers 1, ni är grenarna. Den som förblir (är förenad med, ständigt lever) i mig, och den som jag förblir i, bär rikligt med frukt – för utan (vid sidan av, separerade från) mig kan ni inte göra någonting. ");
INSERT INTO swe_vpl VALUES ("JN15_6","073_15_6","JHN","15","6","6","Om någon inte förblir (är förenad med, lever) i mig, så kastas han bort som en avbruten gren och förtorkar. Sådana grenar samlar de upp och kastar i elden och de bränns upp. ");
INSERT INTO swe_vpl VALUES ("JN15_7","073_15_7","JHN","15","7","7","Om ni förblir (är förenade med, lever) i mig, och mina ord (grekiska ”rhema”) förblir i er, då kan ni be om (begära, önska) vad ni vill (det ni längtar efter), och det ska ske er ni ska få det. När Jesus talar om ”mina ord” används ”rhema” till skillnad mot i vers 3 där det står ”logos” i singular. ");
INSERT INTO swe_vpl VALUES ("JN15_8","073_15_8","JHN","15","8","8","Min Fader förhärligas (blir upphöjd, prisad) när ni bär rikligt med frukt och på det sättet visar att ni blir mina lärjungar. ");
INSERT INTO swe_vpl VALUES ("JN15_9","073_15_9","JHN","15","9","9","På samma sätt som Fadern har älskat mig (osjälviskt utgivande), så har jag också älskat er. Förbli (lev) i min utgivande kärlek! ");
INSERT INTO swe_vpl VALUES ("JN15_10","073_15_10","JHN","15","10","10","Om ni väljer att hålla mina bud följer mina instruktioner förblir (lever) ni i min kärlek (som är osjälvisk och utgivande), på samma sätt som jag har hållit min Faders bud och förblir (lever) i hans utgivande kärlek. ");
INSERT INTO swe_vpl VALUES ("JN15_11","073_15_11","JHN","15","11","11","Jag har berättat detta för att min glädje ska förbli (bo, leva) i er, och att er glädje ska bli fullkomlig (överflödande). Jesus undervisade ofta väldigt praktiskt och använde för lärjungarna välkända bilder. Jesus är vinträdet, Fadern är trädgårdsmästaren och hans lärjungar är grenarna. Jesus är den som står mellan Fadern och grenarna, det är i honom livet flödar. Målet är att bära frukt, se vers 2, 4, 5, 8, 16. Johannes använder samma ord ’frukt’ tidigare i Joh 4:36: ’bärgar frukt till evigt liv’. Att bära frukt handlar om människors eviga frälsning. ");
INSERT INTO swe_vpl VALUES ("JN15_12","073_15_12","JHN","15","12","12","Vers 12-17 bildar ett kiastiskt mönster. Det ramas in av uppmaningen att älska varandra, se vers 12b-13 och 17b. I vers 14 och 17a används ordet ”befaller”. I vers 15 och 16b är temat relationen med Fadern och centralt finns vers 16. Detta är mitt bud: Att ni ska älska varandra (osjälviskt utgivande), precis som jag har älskat er. ");
INSERT INTO swe_vpl VALUES ("JN15_13","073_15_13","JHN","15","13","13","Ingen har större kärlek ingen har visat en större osjälvisk, utgivande kärlek, än den som väljer att ge sitt liv för sina vänner. ");
INSERT INTO swe_vpl VALUES ("JN15_14","073_15_14","JHN","15","14","14","Ni är mina vänner om ni gör vad jag befaller er (följer mina instruktioner). ");
INSERT INTO swe_vpl VALUES ("JN15_15","073_15_15","JHN","15","15","15","Jag kallar er inte längre tjänare (slavar), för en tjänare vet inte (har ingen klar förståelse av) vad hans herre gör. Jag kallar er vänner, för allt vad jag hört från Fadern har jag uppenbarat (gjort synligt, klargjort) för er. ");
INSERT INTO swe_vpl VALUES ("JN15_16","073_15_16","JHN","15","16","16","Ni har inte utvalt mig, utan jag har utvalt er. Jag har satt er till planterat er för att gå ut i världen och ständigt bära frukt, och er frukt ska bestå människor som blir frälsta och själva blir Jesu lärjungar, då resultatet av att ni är utvalda och lever i min vilja, är grenar i vinstocken, se vers 7 ska Fadern ge er vad som helst ni ber honom om i mitt namn. ");
INSERT INTO swe_vpl VALUES ("JN15_17","073_15_17","JHN","15","17","17","Detta är vad jag befaller (förmanar) er, älska (osjälviskt, utgivande, ständigt, gång på gång) varandra.” ");
INSERT INTO swe_vpl VALUES ("JN15_18","073_15_18","JHN","15","18","18","”Om världen (allt i världen med dess ordnade samhällssystem med föränderlig etik och moral) hatar er, så ska ni veta (ha en kunskap baserad på personlig erfarenhet) att den redan har hatat mig (och fortfarande hatar mig) innan den hatade er. ");
INSERT INTO swe_vpl VALUES ("JN15_19","073_15_19","JHN","15","19","19","Om ni tillhörde världen, så skulle världen känna vänskap med er som sina egna. Men eftersom ni inte är från världen, utan är utvalda från världen av mig, därför hatar världen er. ");
INSERT INTO swe_vpl VALUES ("JN15_20","073_15_20","JHN","15","20","20","Kom ihåg vad jag sade till er, en slav (tjänare) är inte större (förmer, har inte högre position) än sin herre. Om de har förföljt (jagat) mig, kommer de att förfölja er också. Om de bevarat (hållit fast vid) mitt ord, kommer de också bevara ert ord. ");
INSERT INTO swe_vpl VALUES ("JN15_21","073_15_21","JHN","15","21","21","Men de ska göra allt detta mot er förfölja och jaga er för mitt namns skull, för de känner inte (ser inte med sina hjärtans ögon, har ingen klar förståelse av) honom som har sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN15_22","073_15_22","JHN","15","22","22","Om jag inte kommit och talat till dem skulle de inte vara skyldiga till synd, men nu har de ingen ursäkt för sin synd synd betyder ordagrant ’att missa målet’. ");
INSERT INTO swe_vpl VALUES ("JN15_23","073_15_23","JHN","15","23","23","Den som hatar mig, han hatar också min Fader. ");
INSERT INTO swe_vpl VALUES ("JN15_24","073_15_24","JHN","15","24","24","Om jag inte hade gjort de gärningar som ingen annan någonsin gjort, så skulle de inte vara skyldiga till synd. Men nu har de sett (erfarit) dem, och trots att de med egna ögon sett alla dessa under och tecken har de hatat både mig och min Fader. ");
INSERT INTO swe_vpl VALUES ("JN15_25","073_15_25","JHN","15","25","25","Detta hände för att det ord som står skrivet i deras lag skulle uppfyllas: De hatade mig utan orsak Ps 35:19; 69:4.” ");
INSERT INTO swe_vpl VALUES ("JN15_26","073_15_26","JHN","15","26","26","”Jag ska sända Hjälparen (den pålitlige vännen, rådgivaren, advokaten) från Fadern, han är Sanningens Ande som utgår från (vid sidan av) min Fader. När han kommer, då ska han själv vittna (berätta) om mig, ");
INSERT INTO swe_vpl VALUES ("JN15_27","073_15_27","JHN","15","27","27","och ni ska också vittna, eftersom ni varit med mig från början. ");
INSERT INTO swe_vpl VALUES ("JN16_1","073_16_1","JHN","16","1","1","Detta har jag sagt till er att världen kommer att hata er men också löftet om den helige Ande, se Joh 15:18-27 för att ni inte ska bli sårade (känna er förolämpade, förvånade över det som kommer att hända, bli stötta och tappa tron). ");
INSERT INTO swe_vpl VALUES ("JN16_2","073_16_2","JHN","16","2","2","De kommer att utesluta er (förvisa er) från synagogorna, ja, den tiden kommer när den som dödar er tror att han tjänar Gud (gör Gud en tjänst, utför Guds uppdrag). ");
INSERT INTO swe_vpl VALUES ("JN16_3","073_16_3","JHN","16","3","3","De kommer att göra detta mot er därför att de inte har lärt känna (inte har en personlig relation med) Fadern eller mig. ");
INSERT INTO swe_vpl VALUES ("JN16_4","073_16_4","JHN","16","4","4","Men jag har sagt detta nu, så att när tiden kommer då detta sker, ska ni minnas att jag sade det till er. Jag sade det inte till er från början, eftersom jag var hos er.” ");
INSERT INTO swe_vpl VALUES ("JN16_5","073_16_5","JHN","16","5","5","”Nu går jag hem till honom som har sänt mig, och ingen av er frågar mig vart jag går. ");
INSERT INTO swe_vpl VALUES ("JN16_6","073_16_6","JHN","16","6","6","I stället, eftersom jag sagt detta, fylls era hjärtan med sorg (känner ni smärta och är nedstämda). ");
INSERT INTO swe_vpl VALUES ("JN16_7","073_16_7","JHN","16","7","7","Men jag säger er sanningen: Det är bättre för er att jag går bort, för om jag inte går bort kan inte Hjälparen (den pålitlige vännen, rådgivaren, advokaten) komma till er. Om jag går bort ska jag sända honom till er. ");
INSERT INTO swe_vpl VALUES ("JN16_8","073_16_8","JHN","16","8","8","När han kommer ska han överbevisa världen (människosläktet) om synd, rättfärdighet och dom. Ordet ’överbevisa’ är att föra fram allt i ljuset, som i en rättegång när helt uppenbara bevis läggs fram. Detta är en av den helige Andes uppgifter. ");
INSERT INTO swe_vpl VALUES ("JN16_9","073_16_9","JHN","16","9","9","Om synd(att missa målet), för de tror inte på (litar, lutar sig inte emot) mig. All synd har sitt ursprung i otro, så den största synden är att ta avstånd från Jesus. Att inte ta emot syndernas förlåtelse är att missa målet som är gemenskap med Gud. ");
INSERT INTO swe_vpl VALUES ("JN16_10","073_16_10","JHN","16","10","10","Om rättfärdighet, för jag går till Fadern, och ni ser mig inte längre (med era fysiska ögon). Fadern tog emot Jesus som var helt utan synd. Att tro på Jesus är enda sättet för en människa att bli rättfärdig. ");
INSERT INTO swe_vpl VALUES ("JN16_11","073_16_11","JHN","16","11","11","Om dom, eftersom denna världens herraväldes furste Satan har blivit dömd (är nu under domen). Alla människor kommer en dag att stå inför Gud. Satan, som också kallas åklagaren, är redan dömd. Han har inte längre någon makt och kan inte längre fördöma dem som är i Jesus. ");
INSERT INTO swe_vpl VALUES ("JN16_12","073_16_12","JHN","16","12","12","Jag har fortfarande mycket att säga er, men ni kan inte förstå (greppa, bära, acceptera) det nu. ");
INSERT INTO swe_vpl VALUES ("JN16_13","073_16_13","JHN","16","13","13","Men när han kommer, sanningens Ande, ska han leda (lära, visa) er fram till hela sanningen (all sanning). För han ska inte tala av sig själv (sitt eget budskap), utan bara vad han hör från Fadern, och berätta för er vad som ska hända i framtiden. ");
INSERT INTO swe_vpl VALUES ("JN16_14","073_16_14","JHN","16","14","14","Han ska ära (förhärliga) mig, eftersom han ska ta emot (ta från, dra) från det som är mitt och förmedla (förklara, förkunna) det till er. ");
INSERT INTO swe_vpl VALUES ("JN16_15","073_16_15","JHN","16","15","15","Allt som Fadern har är mitt. Därför sade jag att Anden ska ta det som är mitt och förmedla (förklara, förkunna) det till er.” ");
INSERT INTO swe_vpl VALUES ("JN16_16","073_16_16","JHN","16","16","16","Jesus fortsätter att tala och nämner ”en kort tid”. Lärjungarna frågar vad han menar. Mest naturligt är att uttalandet syftar på tiden mellan Jesu död och uppståndelse. Jesus skulle snart dö, men också snart uppstå. Samtidigt finns det även en djupare innebörd som gäller väntetiden fram till hans återkomst. För en enskild kristen ger orden också hopp under tider av betryck att sorg ska vändas i glädje. ”Snart (en kort tid) ser ni mig inte längre, och sedan ska ni snart se mig (blir jag synlig, uppenbarad) igen för jag går till Fadern.” ");
INSERT INTO swe_vpl VALUES ("JN16_17","073_16_17","JHN","16","17","17","Då sade några av hans lärjungar till varandra: ”Vad är det han säger till oss: ’Snart ser ni mig inte längre, och sedan ska ni snart se mig (blir jag synlig, uppenbarad) igen’, och när han säger: ’Jag går till Fadern?’ ");
INSERT INTO swe_vpl VALUES ("JN16_18","073_16_18","JHN","16","18","18","Vad menar han med: ’snart (en kort tid)’? Vi förstår inte vad han talar om.” ");
INSERT INTO swe_vpl VALUES ("JN16_19","073_16_19","JHN","16","19","19","Jesus visste att de ville fråga honom så han sade till dem: ”Ni frågar varandra om det jag sade: ’Snart (en kort tid) ser ni mig inte längre, och sedan ska ni snart se mig (blir jag synlig, uppenbarad) igen.’ ");
INSERT INTO swe_vpl VALUES ("JN16_20","073_16_20","JHN","16","20","20","Med all säkerhet (amen, amen) säger jag er: Ni ska gråta och sörja (gråta som ett barn och ljudligt visa sorg), men världen ska glädja sig. Ni kommer att känna smärta (tyngd, bedrövelse), men er sorg ska vändas i glädje. ");
INSERT INTO swe_vpl VALUES ("JN16_21","073_16_21","JHN","16","21","21","När en kvinna ska föda känner hon smärta för hennes tid har kommit, men när hon har fött sitt barn kommer hon inte längre ihåg sina plågor i glädjen över att en människa har fötts till världen. ");
INSERT INTO swe_vpl VALUES ("JN16_22","073_16_22","JHN","16","22","22","Nu har ni smärta (tyngd, bedrövelse), men jag ska se er igen och då ska ni glädja er i era hjärtan, och ingen ska ta er glädje ifrån er Jes 66:14. ");
INSERT INTO swe_vpl VALUES ("JN16_23","073_16_23","JHN","16","23","23","När den dagen kommer efter uppståndelsen, när Anden blir utgjuten, se Joh 14:16-20, ska ni inte behöver ni inte fråga mig om någonting. Huvudbetydelsen är att ställa en fråga, så används ordet i vers 19, men det kan också innebära att be om något i bön. När Jesus inte längre är hos lärjungarna kroppsligen behöver de inte fråga eller be honom om något, den helige Ande ska leda dem in i hela sanningen, se vers 13, och Jesus är medlaren mellan Gud Fadern och människan och den som ber för oss, se Rom 8:34. Med all säkerhet (amen, amen) säger jag er: Vad ni än begär (ber, frågar) Fadern om i mitt namn, det ska han ge er. ");
INSERT INTO swe_vpl VALUES ("JN16_24","073_16_24","JHN","16","24","24","Hittills har ni inte begärt något i mitt namn. Begär (fortsätt att be och fråga gång på gång) och ni ska få, så att er glädje blir fullkomlig (kontinuerligt fylld till brädden, överflödande, ni blir kvar i glädje). ");
INSERT INTO swe_vpl VALUES ("JN16_25","073_16_25","JHN","16","25","25","Jag har använt liknelser (illustrationer, bilder) för att säga dessa saker. Den senaste var vinträdet och grenarna i kapitel 15. Men nu kommer en tid då jag inte ska tala till er i liknelser utan tala tydligt (öppet, rakt på sak) till er om Fadern. ");
INSERT INTO swe_vpl VALUES ("JN16_26","073_16_26","JHN","16","26","26","När den dagen kommer efter uppståndelsen ska ni be (begära) i mitt namn, och jag säger inte att jag ska be till Fadern för er det behövs inte, ");
INSERT INTO swe_vpl VALUES ("JN16_27","073_16_27","JHN","16","27","27","för Fadern själv håller av (har ett starkt vänskapsband med) er eftersom ni har hållit av mig och trodde (litade) på att jag kom från Gud. ");
INSERT INTO swe_vpl VALUES ("JN16_28","073_16_28","JHN","16","28","28","Jag har utgått från Fadern och kommit till världen. Nu lämnar jag världen och går till Fadern.” ");
INSERT INTO swe_vpl VALUES ("JN16_29","073_16_29","JHN","16","29","29","Hans lärjungar sade till honom: ”Äntligen, nu talar du rakt på sak (öppet) och inte med hjälp av liknelser. ");
INSERT INTO swe_vpl VALUES ("JN16_30","073_16_30","JHN","16","30","30","Nu vet vi att du vet allt och behöver inte höra någon som ställer frågor till dig. Därför tror vi att du har utgått från Gud.” ");
INSERT INTO swe_vpl VALUES ("JN16_31","073_16_31","JHN","16","31","31","Jesus svarade dem: ”Ja, nu tror ni men det kommer inte att dröja länge innan tron vacklar igen. ");
INSERT INTO swe_vpl VALUES ("JN16_32","073_16_32","JHN","16","32","32","Se, den stunden kommer, ja den är redan inne, när ni kommer att bli kringspridda (fly i skräck), var och en till sitt eget hem och lämna mig ensam. Men jag är inte ensam, eftersom Fadern är med mig. ");
INSERT INTO swe_vpl VALUES ("JN16_33","073_16_33","JHN","16","33","33","Detta har jag sagt er för att ni ska kunna välja att ha frid (tillförsikt, harmoni) i mig. I världen kommer ni att möta betryck (motgångar, förföljelse, lidande), men var vid gott mod (var frimodiga, inte rädda), jag har segrat över världen.” ");
INSERT INTO swe_vpl VALUES ("JN17_1","073_17_1","JHN","17","1","1","Jesus är i Jerusalem, de har stannat till på vägen mot Getsemane där han strax kommer att tillfångatas, se Joh 18:1. Han brister ut i bön för sitt eget uppdrag, lärjungarna och alla troende. Det finns likheter med den prästerliga välsignelsen, se 4 Mos 6:22-27:  - Välsignar och bevarar, se vers 1, 11, 15.  - Låter sitt ansikte lysa och är nådefull, se vers 17, 21.  - Vänder sitt ansikte och ger frid, se vers 24, 26.  När Jesus hade sagt detta, lyfte han upp sina ögon mot himlen och sade bedjande: ”Fader, stunden har kommit (tiden är inne). Förhärliga (ära, upphöj) din Son, så att din Son kan förhärliga (ära, upphöja) dig. ");
INSERT INTO swe_vpl VALUES ("JN17_2","073_17_2","JHN","17","2","2","Du har gett honom auktoritet (makt) över hela mänskligheten (allt kött), förhärliga nu Sonen så att han kan ge evigt liv till alla som du har gett honom. ");
INSERT INTO swe_vpl VALUES ("JN17_3","073_17_3","JHN","17","3","3","Detta är det eviga livet: att känna (ha en personlig relation med) dig, den ende sanne (verkliga) Guden, och honom som du har sänt, Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("JN17_4","073_17_4","JHN","17","4","4","Jag förhärligade (upphöjde, ärade) dig på jorden, genom att slutföra det uppdrag (arbete, verk) som du gav till mig. ");
INSERT INTO swe_vpl VALUES ("JN17_5","073_17_5","JHN","17","5","5","Och nu, Fader, förhärliga mig intill (bredvid) dig med den härlighet jag ständigt hade hos dig innan universum (världen) fanns till. Jesus ber för sina lärjungar: ");
INSERT INTO swe_vpl VALUES ("JN17_6","073_17_6","JHN","17","6","6","Jag har uppenbarat (manifesterat) ditt namn (din karaktär, dig själv) för de människor du har gett mig. De var dina och du gav dem till mig och de har hållit (lytt) ditt ord. ");
INSERT INTO swe_vpl VALUES ("JN17_7","073_17_7","JHN","17","7","7","Nu har de förstått (fått en kunskap baserad på personlig erfarenhet) att allt du gett mig kommer från dig, ");
INSERT INTO swe_vpl VALUES ("JN17_8","073_17_8","JHN","17","8","8","eftersom jag gett dem de ord du gav mig. Grekiska ordet ’rhema’, specifika ord levandegjorda av den helige Ande. De har tagit emot orden och i sanning förstått att jag kommit från dig, och de har trott att du har sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN17_9","073_17_9","JHN","17","9","9","Jag ber för dem, jag ber inte för världen, utan för dem som du min Far har gett mig, för de tillhör dig. ");
INSERT INTO swe_vpl VALUES ("JN17_10","073_17_10","JHN","17","10","10","Allting jag har är ditt, och allt du har är mitt, och jag har blivit förhärligad i (genom) dem. ");
INSERT INTO swe_vpl VALUES ("JN17_11","073_17_11","JHN","17","11","11","Jag är nu inte längre kvar i världen, men de är fortfarande i världen. När jag kommer till dig, helige Fader, skydda (bevara) dem i ditt namn, dem som du har gett till mig, så att de kan vara ett, på samma sätt som vi är ett. ");
INSERT INTO swe_vpl VALUES ("JN17_12","073_17_12","JHN","17","12","12","Medan jag var tillsammans med dem i världen bevarade (skyddade) jag dem i ditt namn i kunskap och tillbedjan till dig. De som du gett till mig bevarade (skyddade) jag, och ingen av dem gick förlorad utom fördärvets man Judas Iskariot, för att Skriften skulle gå i uppfyllelse Ps 109:8. ");
INSERT INTO swe_vpl VALUES ("JN17_13","073_17_13","JHN","17","13","13","Nu kommer jag till dig. Men jag säger dessa saker ber den här bönen medan jag ännu är i världen, för att de ska ha min fullkomliga (ett tillstånd av ständigt överflödande) glädje i sig. ");
INSERT INTO swe_vpl VALUES ("JN17_14","073_17_14","JHN","17","14","14","Jag har gett dem ditt ord och världen har hatat dem, eftersom de inte är av världen, på samma sätt som inte heller jag är av världen. ");
INSERT INTO swe_vpl VALUES ("JN17_15","073_17_15","JHN","17","15","15","Jag ber inte att du ska ta dem ur (lyfta upp dem från) världen, utan att du väljer att skydda (bevara) dem från den onde djävulen och ondska. ");
INSERT INTO swe_vpl VALUES ("JN17_16","073_17_16","JHN","17","16","16","De är inte av världen, på samma sätt som inte heller jag är av världen. ");
INSERT INTO swe_vpl VALUES ("JN17_17","073_17_17","JHN","17","17","17","Avskilj dem (rena, helga, gör dem heliga) genom din sanning; ditt ord är sanning. ");
INSERT INTO swe_vpl VALUES ("JN17_18","073_17_18","JHN","17","18","18","På samma sätt som du har sänt mig (på ett uppdrag) till världen, så har jag också sänt dem (på ett uppdrag) till världen. ");
INSERT INTO swe_vpl VALUES ("JN17_19","073_17_19","JHN","17","19","19","För deras skull avskiljer (renar, helgar) jag mig, så att de kan välja att bli avskilda (renade, helgade) i sanning. Jesus ber för alla som tror på honom: ");
INSERT INTO swe_vpl VALUES ("JN17_20","073_17_20","JHN","17","20","20","Men jag ber inte bara för dem, utan för alla som kommer att tro på mig genom deras ord (undervisning), ");
INSERT INTO swe_vpl VALUES ("JN17_21","073_17_21","JHN","17","21","21","att de alla väljer att bli ett, på samma sätt som du, Fader, är i mig och jag i dig. Jag ber att de också väljer att vara ett i oss, för att världen ska kunna välja att tro (lita på) att du har sänt mig. ");
INSERT INTO swe_vpl VALUES ("JN17_22","073_17_22","JHN","17","22","22","Den härlighet (ära) som du har gett till mig, den har jag gett till dem, så att de kan välja att vara ett på samma sätt som vi är ett: ");
INSERT INTO swe_vpl VALUES ("JN17_23","073_17_23","JHN","17","23","23","Jag i dem och du i mig, för att de ska bli ett och välja att bli fullkomligt förenade, så att världen kan välja att förstå (få en kunskap baserad på personlig erfarenhet) att: Du har sänt mig, och att du älskat dem, på samma osjälviska, utgivande sätt som du har älskat mig. ");
INSERT INTO swe_vpl VALUES ("JN17_24","073_17_24","JHN","17","24","24","Fader, jag vill att de som du gett mig också ska vara där jag är, så att de kan välja att se min härlighet (ära, glans) som du har gett mig, för du har älskat mig (osjälviskt utgivande) innan världens grund var lagd (världens skapelse). ");
INSERT INTO swe_vpl VALUES ("JN17_25","073_17_25","JHN","17","25","25","Rättfärdige Fader, även om världen inte har lärt känna dig (fått en kunskap baserad på personlig erfarenhet av dig), känner jag dig, och de alla de som tror har förstått att du har sänt mig (på ett uppdrag). ");
INSERT INTO swe_vpl VALUES ("JN17_26","073_17_26","JHN","17","26","26","Jag har förklarat (uppenbarat) ditt namn (din karaktär, dig själv) för dem, och kommer att fortsätta att göra dig känd, så att de kan välja att ha den kärlek som du älskat mig med inom sig och jag själv kan vara i dem.” ");
INSERT INTO swe_vpl VALUES ("JN18_1","073_18_1","JHN","18","1","1","När Jesus hade sagt detta bett bönen i kapitel 17 högt gick han tillsammans med sina lärjungar ut från Jerusalem till andra sidan av Kidrondalen. Där låg en trädgård Getsemane, se Matt 26:36; Mark 14:32 som han och lärjungarna gick in i. ");
INSERT INTO swe_vpl VALUES ("JN18_2","073_18_2","JHN","18","2","2","Judas som förrådde honom kände också till det stället, eftersom Jesus och hans lärjungar ofta hade mötts (träffats) där. ");
INSERT INTO swe_vpl VALUES ("JN18_3","073_18_3","JHN","18","3","3","Judas fick tag i (tog med sig) en romersk trupp (maniple eller kohort) som bestod av någonstans mellan 200 och 600 soldater, tempeltjänare från översteprästerna och fariséerna, och kom dit med facklor, lyktor och vapen. ");
INSERT INTO swe_vpl VALUES ("JN18_4","073_18_4","JHN","18","4","4","Jesus, som visste om allt som väntade (skulle komma över) honom, gick fram till dem och frågade: ”Vem söker ni?” ");
INSERT INTO swe_vpl VALUES ("JN18_5","073_18_5","JHN","18","5","5","De svarade honom: ”Jesus från Nasaret.” Jesus svarade dem: ”Det är jag (Jag Är).” Judas som förrådde honom var också där bland dem. Detta är sjunde gången frasen ”Jag Är” används i Johannesevangeliet, se Joh 4:26. Det finns en tydlig koppling till hur Gud uppenbarar sig för Mose som den evige, se 2 Mos 3:14. Ordet ”förrådde” är i en verbform som indikerar att det inte var första gången Judas förrådde Jesus, utan något som han hade som vana att göra. ");
INSERT INTO swe_vpl VALUES ("JN18_6","073_18_6","JHN","18","6","6","När Jesus sade till dem: ”Jag Är”, ryggade de tillbaka (retirerade de) och föll till marken. ");
INSERT INTO swe_vpl VALUES ("JN18_7","073_18_7","JHN","18","7","7","Han frågade dem igen: ”Vem söker ni?” De svarade: ”Jesus från Nasaret.” ");
INSERT INTO swe_vpl VALUES ("JN18_8","073_18_8","JHN","18","8","8","Jesus svarade: ”Jag har sagt er att ”Jag Är”, om det är mig ni söker, så låt dessa mina lärjungar gå!” ");
INSERT INTO swe_vpl VALUES ("JN18_9","073_18_9","JHN","18","9","9","Han sade detta för att ordet skulle fullbordas: ”Jag har inte förlorat en enda av dem som du har givit mig.” Joh 6:39, 17:12 ");
INSERT INTO swe_vpl VALUES ("JN18_10","073_18_10","JHN","18","10","10","Då drog Simon Petrus ett kort svärd som han hade, och högg till mot översteprästens tjänare och högg av honom högra örat. Tjänaren hette Malkus. Läkaren Lukas beskriver hur Jesus helar honom i Luk 22:51. ");
INSERT INTO swe_vpl VALUES ("JN18_11","073_18_11","JHN","18","11","11","Då sade Jesus till Petrus: ”Stoppa tillbaka svärdet i skidan! Skulle inte jag dricka den bägare (kalk) som min Fader har gett mig?” ");
INSERT INTO swe_vpl VALUES ("JN18_12","073_18_12","JHN","18","12","12","Den romerska truppen med sin kapten och de judiska tempeltjänarna grep nu Jesus och band honom. ");
INSERT INTO swe_vpl VALUES ("JN18_13","073_18_13","JHN","18","13","13","De förde honom först till Hannas, svärfar till Kaifas, som var överstepräst det året. ");
INSERT INTO swe_vpl VALUES ("JN18_14","073_18_14","JHN","18","14","14","Det var Kaifas som hade gett rådet till judarna att det var bättre att en man dog i folkets ställe Joh 11:50. ");
INSERT INTO swe_vpl VALUES ("JN18_15","073_18_15","JHN","18","15","15","Simon Petrus och en annan lärjunge Johannes ödmjuka sätt att inkludera sig själv följde efter Jesus. Den lärjungen var känd av översteprästen och gick tillsammans med Jesus in till översteprästens gård en gårdsplan utan tak, med murar runt omkring. ");
INSERT INTO swe_vpl VALUES ("JN18_16","073_18_16","JHN","18","16","16","Men Petrus stod utanför intill porten. Den andre lärjungen som var känd av översteprästen gick ut och talade med tjänsteflickan som vaktade porten, och släppte in Petrus. ");
INSERT INTO swe_vpl VALUES ("JN18_17","073_18_17","JHN","18","17","17","Tjänsteflickan 13-20 år som vaktade porten sade till Petrus: ”Visst är du en av den där mannens lärjungar, eller hur?” Han svarade: ”Nej, det är jag inte.” ");
INSERT INTO swe_vpl VALUES ("JN18_18","073_18_18","JHN","18","18","18","Tjänarna som arbetade i huset och vakterna (tempelvakterna) stod och värmde sig vid kolelden de gjort upp, eftersom det var kallt. Petrus var också tillsammans med dem och värmde sig. ");
INSERT INTO swe_vpl VALUES ("JN18_19","073_18_19","JHN","18","19","19","Översteprästen Hannas frågade (begärde svar från) Jesus om hans lärjungar och om hans lära (doktrin). Detta verkar var ett preliminärt förhör. Inga vittnen förs fram och normala procedurer följs inte. Hannas var ökänd för sin girighet, rovlystnad och sitt maktmissbruk. Alla hans fem söner blev överstepräster. I Talmud, det judiska kommentarverket till Torahn, finns ett stycke som fördömer familjen: ”Ve över Hannas familj! Ve över deras ormliknande väsande.” Den första frågan Hannas ställde till Jesus gällde hans lärjungar. Trogen sin karaktär verkar Hannas vara mer intresserad av hur stort inflytande Jesus hade, än vad han lärde. ");
INSERT INTO swe_vpl VALUES ("JN18_20","073_18_20","JHN","18","20","20","Jesus svarade honom: ”Jag har talat öppet för världen. Jag har alltid undervisat i synagogan och i templet tempelområdet där judarna brukar samlas, jag har inte sagt något i hemlighet. ");
INSERT INTO swe_vpl VALUES ("JN18_21","073_18_21","JHN","18","21","21","Varför frågar du mig? Fråga dem som har hört mig vad jag har sagt till dem. De vet ju vad jag har sagt.” ");
INSERT INTO swe_vpl VALUES ("JN18_22","073_18_22","JHN","18","22","22","När Jesus sade detta, gav en av vakterna (tempelvakterna) som stod bredvid honom ett slag i ansiktet och sade: ”Är det så man svarar översteprästen?” ");
INSERT INTO swe_vpl VALUES ("JN18_23","073_18_23","JHN","18","23","23","Jesus svarade: ”Om jag har sagt någonting fel (orätt, grovt, talat ondska) så bevisa att det är fel! Men om det är sant (rätt, gott), varför slår du mig?” ");
INSERT INTO swe_vpl VALUES ("JN18_24","073_18_24","JHN","18","24","24","Hannas sände sedan Jesus, fortfarande bunden, till översteprästen Kaifas. ");
INSERT INTO swe_vpl VALUES ("JN18_25","073_18_25","JHN","18","25","25","Under tiden stod Simon Petrus och värmde sig. Då sade de till honom: ”Är inte du också en av hans lärjungar?” Han förnekade det och sade: ”Det är jag inte.” ");
INSERT INTO swe_vpl VALUES ("JN18_26","073_18_26","JHN","18","26","26","En av översteprästens tjänare, en släkting till den man som Petrus huggit av örat på, sade: ”Såg jag inte (med egna ögon) dig tillsammans med honom i trädgården?” ");
INSERT INTO swe_vpl VALUES ("JN18_27","073_18_27","JHN","18","27","27","Petrus nekade igen, och i samma ögonblick gol en tupp. ");
INSERT INTO swe_vpl VALUES ("JN18_28","073_18_28","JHN","18","28","28","De förde sedan Jesus från Kaifas till romerska guvernörens palats (pretoriet). Det var tidigt (mellan klockan tre och sex) på morgonen. Själva gick de inte in i palatset, för att de inte skulle bli ceremoniellt orena utan kunna äta påskmåltiden. ");
INSERT INTO swe_vpl VALUES ("JN18_29","073_18_29","JHN","18","29","29","Pilatus gick ut till dem och sade: ”Vad anklagar ni den här mannen för?” ");
INSERT INTO swe_vpl VALUES ("JN18_30","073_18_30","JHN","18","30","30","De svarade: ”Om han inte vore en förbrytare (en som medvetet gör ondska) skulle vi inte ha överlämnat honom åt dig.” ");
INSERT INTO swe_vpl VALUES ("JN18_31","073_18_31","JHN","18","31","31","Då sade Pilatus till dem: ”Ta honom och döm honom efter er lag!” Judarna svarade: ”Det är inte lagligt för oss att avrätta någon.” ");
INSERT INTO swe_vpl VALUES ("JN18_32","073_18_32","JHN","18","32","32","Detta skedde för att de ord Jesus hade sagt, när han visade på vilket sätt han skulle dö, skulle uppfyllas. Joh 12:32-33 ");
INSERT INTO swe_vpl VALUES ("JN18_33","073_18_33","JHN","18","33","33","Pilatus gick tillbaka in i palatset och kallade till sig Jesus och frågade honom: ”Är du judarnas konung?” ");
INSERT INTO swe_vpl VALUES ("JN18_34","073_18_34","JHN","18","34","34","Jesus svarade: ”Säger du detta av dig själv (på eget initiativ), eller har andra sagt det om mig?” ");
INSERT INTO swe_vpl VALUES ("JN18_35","073_18_35","JHN","18","35","35","Pilatus svarade: ”Jag är väl inte en jude, eller hur? Ditt eget folk och översteprästerna har överlämnat dig till mig. Vad har du gjort (vad är ditt brott, bekänn nu)?” ");
INSERT INTO swe_vpl VALUES ("JN18_36","073_18_36","JHN","18","36","36","Jesus svarade Pilatus: ”Mitt rike (min konungamakt som inte är begränsat till en plats, utan finns överallt där mina befallningar råder) tillhör inte denna världen. Om mitt rike var från den här världen, hade mina efterföljare kämpat (stridit) för att jag inte skulle bli överlämnad till judarna. Mitt rike är inte av (har inte sitt ursprung eller källa från) den här världen.” ");
INSERT INTO swe_vpl VALUES ("JN18_37","073_18_37","JHN","18","37","37","Pilatus sade till honom: ”Då är du alltså en kung?” Jesus svarade: ”Du har rätt när du säger att jag är en kung ja, jag är en kung. Jag var född för detta denna roll, och därför kom jag till världen för att vittna för sanningen. Var och en som är av (som är vän med, tillhör) sanningen, hör och lyssnar till min röst.” ");
INSERT INTO swe_vpl VALUES ("JN18_38","073_18_38","JHN","18","38","38","Pilatus sade till honom: ”Vad är sanning?” Här står Jesus som är Sanningen, se Joh 14:6, framför Pilatus och när han ställer frågan tittar han bokstavligen på svaret. Pilatus förväntar sig inget svar eftersom han går ut. Frågan ger uttryck för både förakt och medlidande – vem är Jesus som tror sig veta sanningen? När han sagt detta gick han ut till judarna igen och sade till dem: ”Jag ser inte att han har begått något brott. ");
INSERT INTO swe_vpl VALUES ("JN18_39","073_18_39","JHN","18","39","39","Nu är det en tradition kring påsk att jag friger en fånge. Vill ni att jag friger judarnas konung till er?” ");
INSERT INTO swe_vpl VALUES ("JN18_40","073_18_40","JHN","18","40","40","Då skrek de alla högt tillbaka igen: ”Inte honom, utan Barabbas!” Barabbas var en rånare (våldsman, revolutionär). Utifrån källor hur detta ord används i annan samtida litteratur är det troligt att Barabbas inte bara var en enkel rånare. Snarare var han en revolutionär ledare och våldsman som med blandade motiv av nationalism och eget begär hade begått rån och satt Judéen i skräck. ");
INSERT INTO swe_vpl VALUES ("JN19_1","073_19_1","JHN","19","1","1","Så tog Pilatus Jesus och lät honom bli hårt pryglad (piskad med fyrtio slag). Romarna utdelade tre typer av straff, i ökad grad av grymhet: slag, piskning och hård prygling. Det sistnämnda var det straff Jesus utsattes för. I piskan var ben och metallbitar fastbundna som rev upp huden ända in till benen. Det var inte ovanligt att offret dog under detta straff. ");
INSERT INTO swe_vpl VALUES ("JN19_2","073_19_2","JHN","19","2","2","Soldaterna vred (flätade) ihop en krans (krona) av törne och satte den på hans huvud, och klädde honom i en purpurröd konungslig mantel. ");
INSERT INTO swe_vpl VALUES ("JN19_3","073_19_3","JHN","19","3","3","Sedan gick de fram till honom och sade: ”Länge leve (frid, var hälsad), judarnas konung!” och slog honom gång på gång i ansiktet med handflatorna. ");
INSERT INTO swe_vpl VALUES ("JN19_4","073_19_4","JHN","19","4","4","Pilatus gick ut igen och sade till dem: ”Se här, jag för ut honom till er så att ni förstår att jag inte hittar något att anklaga honom för.” ");
INSERT INTO swe_vpl VALUES ("JN19_5","073_19_5","JHN","19","5","5","Jesus kom ut, klädd i törnekronan och den purpurfärgade manteln. Pilatus sade till dem: ”Se, här är mannen!” ");
INSERT INTO swe_vpl VALUES ("JN19_6","073_19_6","JHN","19","6","6","När översteprästerna och vakterna såg honom ropade de högt: ”Korsfäst! Korsfäst!” Pilatus sade till dem: ”Ta honom ni och korsfäst honom, för jag hittar inget brottsligt att anklaga honom för.” ");
INSERT INTO swe_vpl VALUES ("JN19_7","073_19_7","JHN","19","7","7","Judarna svarade honom: ”Vi har en lag, och enligt vår lag måste han dö, för han har gjort sig till Guds Son.” ");
INSERT INTO swe_vpl VALUES ("JN19_8","073_19_8","JHN","19","8","8","När Pilatus hörde detta blev han ännu mer oroad (rädd). ");
INSERT INTO swe_vpl VALUES ("JN19_9","073_19_9","JHN","19","9","9","Han gick tillbaka in i palatset och frågade Jesus: ”Varifrån är du Vilken värld tillhör du?” Men Jesus svarade inte honom. ");
INSERT INTO swe_vpl VALUES ("JN19_10","073_19_10","JHN","19","10","10","Då sade Pilatus till honom: ”Vägrar du tala med mig? Vet du inte att jag har auktoritet (makt) att antingen frisläppa dig eller korsfästa dig?” ");
INSERT INTO swe_vpl VALUES ("JN19_11","073_19_11","JHN","19","11","11","Jesus svarade: ”Du skulle inte ha någon auktoritet över mig över huvud taget, om den inte vore given från ovan. Därför är den som överlämnat mig till dig Judas, Kaifas, eller judarna skyldig till mer (en större) synd.” ");
INSERT INTO swe_vpl VALUES ("JN19_12","073_19_12","JHN","19","12","12","Från den stunden försökte Pilatus (letade han gång på gång förtvivlat efter en utväg för) att frige Jesus, men de judiska ledarna ropade: ”Friger du honom är du inte Caesars (kejsarens) vän! Den som gör sig själv till konung sätter sig upp mot Caesar (kejsaren).” ");
INSERT INTO swe_vpl VALUES ("JN19_13","073_19_13","JHN","19","13","13","När Pilatus hörde detta tal förde han ut Jesus och satte sig ner på domarsätet, på en plats som kallades ”den stenlagda plattformen”, på hebreiska Gabbata. ");
INSERT INTO swe_vpl VALUES ("JN19_14","073_19_14","JHN","19","14","14","Nu var det förberedelse inför påskhögtiden då påskalammet, den ettåriga baggen, undersöktes så det var felfritt och sedan slaktades, se 2 Mos 12:2, omkring sjätte timmen. Han sade till de judiska ledarna: ”Se, här är er konung!” De övriga evangelierna anger fler tider och skriver hur Jesus korsfästs den tredje timmen judisk tid, klockan nio på morgonen. Tre timmar senare infaller ett mörker som varar tre timmar fram till klockan tre på eftermiddagen. Jesus hänger alltså totalt sex timmar på korset och dör vid den nionde timmen, se Mark 15:25, 33-34. Att Johannes anger att Pilatus dom ges ungefär vid sjätte timmen, omkring mitt på dagen enligt judisk tideräkning, för med sig en kronologisk problematik. Rättegången måste ju ha hållits innan Jesus hänger på korset.  En förklaring är att Johannes anger romersk tid, som började vid midnatt. I så fall skedde rättegången omkring klockan sex på morgonen. Dock verkar övriga tids­angivelser vara judisk tid, se Joh 1:39; 4:6; 4:52. Tidsangivelsen skulle också kunna syfta på ”efter sex timmars förhör” i de olika judiska och romerska instanserna som påbörjades under natten, och då är det omkring åttatiden på morgonen.  Det finns dock en enklare förklaring. Detta är det enda klockslaget Johannes ger i kapitel 5-22. Syftet är inte att mäta tid eftersom han skriver omkring sjätte timmen, i jämförelse med helandet i Joh 4:52 som sker exakt vid sjunde timmen. Utifrån sammanhanget verkar anledningen till tidsangivelsen ”sjätte timmen” snarare ha att göra med kopplingen till att det var då påskalammen började slaktas i templet. Mitt på dagen, den sjätte timmen, avslutades allt arbete och hela Jerusalem började förbereda påskmåltiden då man skulle äta påskalammet. Johannes fokuserar hela sitt evangelium på tecken och kopplingen mellan ”Se, här er konung” och ”Se, Guds lamm” i Joh 1:29 är slående. ");
INSERT INTO swe_vpl VALUES ("JN19_15","073_19_15","JHN","19","15","15","Men de ropade högt: ”Bort med honom, bort med honom! Korsfäst honom!” Pilatus sade till dem: ”Ska jag korsfästa er Konung?” Översteprästerna svarade: ”Vi har ingen annan kung än Caesar (kejsaren).” ");
INSERT INTO swe_vpl VALUES ("JN19_16","073_19_16","JHN","19","16","16","Då överlämnade han honom till dem för att bli korsfäst, och de tog Jesus med sig, ");
INSERT INTO swe_vpl VALUES ("JN19_17","073_19_17","JHN","19","17","17","och han bar sitt kors på väg ut till en plats som kallades Skallen, på hebreiska Golgata det latinska ordet ”calvaria”. ");
INSERT INTO swe_vpl VALUES ("JN19_18","073_19_18","JHN","19","18","18","Där korsfäste de honom, och med honom två andra, en på var sida med Jesus i mitten. ");
INSERT INTO swe_vpl VALUES ("JN19_19","073_19_19","JHN","19","19","19","Pilatus lät också göra en skylt (inskription, anslag) på latin ”titulus”, innehöll den dömdes namn och vilket brott han begått och satte den på korset. På den stod det skrivet: Detta är Jesus från Nasaret, judarnas konung. De fyra evangelieförfattarna nämner alla att det stod ”judarnas konung” på skylten. De väljer dock att ta med olika delar av de inledande orden. Detta är ingen motsägelse, i stället ger de tillsammans den fulla bilden. Troligtvis hade skylten följande text: ”Detta är Jesus från Nasaret judarnas konung”, vilket är summan av Matt 27:37, Mark 15:26 och Luk 23:38. Skylten nämner alltså Jesu namn och även hans brott – judarnas konung. ");
INSERT INTO swe_vpl VALUES ("JN19_20","073_19_20","JHN","19","20","20","Många av de judiska invånarna i Jerusalem läste skylten, för platsen där Jesus korsfästes var nära staden, och den var skriven på hebreiska judarnas och landets officiella språk, latin Romarrikets officiella språk och grekiska det gemensamma språket inom hela romerska riket. ");
INSERT INTO swe_vpl VALUES ("JN19_21","073_19_21","JHN","19","21","21","Då sade judarnas överstepräster till Pilatus: ”Skriv inte judarnas Konung. Skriv i stället: Den här mannen sade att han var judarnas konung.” ");
INSERT INTO swe_vpl VALUES ("JN19_22","073_19_22","JHN","19","22","22","Pilatus svarade: ”Vad jag har skrivit, det har jag skrivit.” Pilatus visste att de judiska ledarna hade manipulerat honom, se Joh 19:12. Han visste också att det var anspråket att vara Guds Son som var orsaken till deras ilska. Johannes ger sju ord från den grekiska texten i vers 19. Översatt på latin blir det ”Iesus Nazarenus Rex Iudaeorum”. Begynnelsebokstäverna i orden blir INRI, vilket ofta syns på krucifix och tavlor. Även på hebreiska blir det fyra ord. Det är naturligt att ordet ”och”, hebreiska ”We”, binder ihop titeln och brottet. Då blir texten ”Yeshua Hanotsri Wemelek Hayehudim”. Begynnelsebokstäverna bildar alltså tetragrammet – JHWH, som är Guds personliga namn. Det kan ge ytterligare en förklaring till varför ledarna var så upprörda och ville ändra texten. ");
INSERT INTO swe_vpl VALUES ("JN19_23","073_19_23","JHN","19","23","23","När soldaterna hade korsfäst Jesus, tog de hans kläder ytter- och innerplagg och delade dem i fyra delar, en del för varje soldat. De tog också hans tunika (långt skjortliknande underklädesplagg). Den hade inga sömmar utan var vävd i ett stycke uppifrån och ner. Här används två olika grekiska ord för kläder. Det första ordet är ”himation” och är det vanliga generella ordet för kläder. Det andra är ”chiton” och beskriver tunikan som var ett underplagg. Pluralformen av ”himation” innefattar både tunikan och manteln som var ytterplagget och i detta fall även sandaler, bälte och kanske en sjal för huvudet. Tunikan fångade soldaternas uppmärksamhet eftersom den var vävd i ett stycke. I normala fall var den sydd, men detta var den mer exklusiva sorten som var vävd i ett stycke. ");
INSERT INTO swe_vpl VALUES ("JN19_24","073_19_24","JHN","19","24","24","Så de sade till varandra: ”Låt oss inte dela den utan kasta lott om vem som får den.” Detta skedde för att Skriften skulle fullbordas: ”De delade mina kläder mellan sig, och kastade lott om min klädnad.” En profetia från Ps 22:19. Så soldaterna gjorde detta. ");
INSERT INTO swe_vpl VALUES ("JN19_25","073_19_25","JHN","19","25","25","Vid Jesu kors stod följande kvinnor: hans mor Maria, hans mors syster troligtvis Salome, Sebedeus fru, Jakob och Johannes mor, Maria, Klopas fru, och Maria från Magdala. ");
INSERT INTO swe_vpl VALUES ("JN19_26","073_19_26","JHN","19","26","26","När Jesus såg sin mor och bredvid henne den lärjunge som han älskade Johannes, sade han till sin mor: ”Kära kvinna, se här är din son.” ");
INSERT INTO swe_vpl VALUES ("JN19_27","073_19_27","JHN","19","27","27","Sedan sade han till lärjungen: ”Se, här är din mor.” Från den stunden tog lärjungen henne in till sitt hem. Johannes tog hand om och försörjde Jesu mor. ");
INSERT INTO swe_vpl VALUES ("JN19_28","073_19_28","JHN","19","28","28","Jesus visste nu att allt var fullbordat, och sade för att uppfylla Skrifterna: ”Jag är törstig.” Ps 22:16 och Ps 69:22. ");
INSERT INTO swe_vpl VALUES ("JN19_29","073_19_29","JHN","19","29","29","Ett kärl fullt med ättikvin stod där ett billigt surt vin som antagligen tillhörde soldaterna som korsfäst Jesus, och de fäste en svamp indränkt i ättikvin runt en isopstjälk ca 0,5 m lång stjälk och förde den till hans mun. Ett knippe av isop användes när påsklammets blod ströks på dörrposten, se 2 Mos 12:22. ");
INSERT INTO swe_vpl VALUES ("JN19_30","073_19_30","JHN","19","30","30","När Jesus hade tagit emot vinet, sade han: ”Det är fullbordat (priset är helt och fullt betalt, för att aldrig mer behöva betalas)!” Han böjde ner huvudet och gav upp (överlämnade) sin ande. Dödsorsaken vid korsfästning är kvävning. Kroppen hamnar i ett sådant läge att offret ständigt måste pressa sig upp för att hämta luft vilket leder till utmattning och kvävning. ");
INSERT INTO swe_vpl VALUES ("JN19_31","073_19_31","JHN","19","31","31","Eftersom det var förberedelsedag, och för att förhindra att kropparna skulle hänga på korsen på sabbaten, för det var en stor sabbatsdag (högsabbat) vilket den första dagen i det osyrade brödets högtid är, se 3 Mos 23:7, beordrade de judiska ledarna Pilatus att benen skulle krossas för att påskynda deras död så att de kunde ta bort kropparna. ");
INSERT INTO swe_vpl VALUES ("JN19_32","073_19_32","JHN","19","32","32","Soldaterna kom och krossade benen på den förste och sedan den andre som var korsfäst med honom. ");
INSERT INTO swe_vpl VALUES ("JN19_33","073_19_33","JHN","19","33","33","När de kom till Jesus och såg att han redan var död, krossade de inte hans ben, ");
INSERT INTO swe_vpl VALUES ("JN19_34","073_19_34","JHN","19","34","34","men en av soldaterna stack in ett spjut i hans sida, och genast kom (strömmade) blod och vatten ut. Den tortyr som Jesus utsatts för med prygling och sedan själva korsfästelsen måste lett till stora blodförluster. Rent medicinskt gör den låga blodvolymen att offret drabbas av hypovolemisk chock. Det innebär att hjärtat skenar för att pumpa blod som inte finns. Eftersom kroppen behöver vätska för att ersätta blodförlusten, är också törst ett av symptomen, vilket Johannes noterar, se vers 28. Lungsäcken fylls också med vatten. I kroppen finns annars knappast vatten i fri form. När soldaten stack sitt spjut i Jesu sida kom troligtvis först lite vatten ut följt av en större mängd blod. Ordföljden i grekiskan behöver inte ange ordningsföljd. Att blod nämns först kan ange att det var mest blod, vilket stämmer rent medicinskt. ");
INSERT INTO swe_vpl VALUES ("JN19_35","073_19_35","JHN","19","35","35","Den som har sett (erfarit, varit med som ögonvittne) ger sitt bevis (vittnesbörd) för att ni också ska kunna välja att tro. Johannes själv var med och såg korsfästelsen. Hans vittnesbörd är sant, och han vet att han talar sanning. ");
INSERT INTO swe_vpl VALUES ("JN19_36","073_19_36","JHN","19","36","36","Detta skedde för att Skriften skulle fullbordas: ”Inget av hans ben skulle brytas.” 2 Mos 12:46 ");
INSERT INTO swe_vpl VALUES ("JN19_37","073_19_37","JHN","19","37","37","På ett annat skriftställe står det också: ”De ska se på honom som de har genomborrat.” Sak 12:10 ");
INSERT INTO swe_vpl VALUES ("JN19_38","073_19_38","JHN","19","38","38","Efter detta frågade Josef från Arimatea Pilatus om lov att få ta ner Jesu kropp. Josef var en Jesu lärjunge, fast i hemlighet av rädsla för de judiska ledarna. Pilatus tillät det. Då gick han och tog ner Jesu kropp. ");
INSERT INTO swe_vpl VALUES ("JN19_39","073_19_39","JHN","19","39","39","Nikodemus, som hade kommit till Jesus på natten, följde också med honom dit med en blandning av myrra och aloe, drygt trettio kilo. Ordagrant hundra romerska ”litra”, där en ”litra” motsvarade 325 gram. En väldig mängd, tillräckligt mycket för en kunglig begravning, se 2 Krön 16:14. Johannes gör det tydligt att Jesus verkligen var en kung. ");
INSERT INTO swe_vpl VALUES ("JN19_40","073_19_40","JHN","19","40","40","Sedan tog de Jesu kropp och lindade in den i linnedukar med de välluktande kryddorna, så som judarna brukar förbereda en kropp för begravning. ");
INSERT INTO swe_vpl VALUES ("JN19_41","073_19_41","JHN","19","41","41","Nu fanns det en trädgård intill den plats där han hade blivit korsfäst, och i trädgården fanns en ny grav (större grav byggd som ett monument, en minnesplats), där ännu ingen hade blivit lagd. ");
INSERT INTO swe_vpl VALUES ("JN19_42","073_19_42","JHN","19","42","42","Där lade de Jesus, eftersom det var judarnas förberedelsedag och graven låg nära. Sabbaten började klockan sex på fredagskvällen, och då fick inget arbete utföras, så de hade inte mycket tid på sig att förbereda kroppen och begrava den. ");
INSERT INTO swe_vpl VALUES ("JN20_1","073_20_1","JHN","20","1","1","Tidigt (mellan klockan tre och sex på morgonen) den första veckodagen söndag morgon, medan det ännu var mörkt, kom Maria från Magdala till graven och fick se att stenen hade blivit bortlyft från öppningen på graven. ");
INSERT INTO swe_vpl VALUES ("JN20_2","073_20_2","JHN","20","2","2","Då sprang hon därifrån till Simon Petrus och den andre lärjungen, den som Jesus höll av (hade ett starkt vänskapsband med), och sade till dem: ”De har tagit bort Herren från graven, och vi vet inte var de har lagt honom.” ");
INSERT INTO swe_vpl VALUES ("JN20_3","073_20_3","JHN","20","3","3","Petrus och den andre lärjungen gick ut och begav sig mot graven. ");
INSERT INTO swe_vpl VALUES ("JN20_4","073_20_4","JHN","20","4","4","De sprang tillsammans, men den andre lärjungen Johannes sprang fortare än Petrus och kom fram till graven först. ");
INSERT INTO swe_vpl VALUES ("JN20_5","073_20_5","JHN","20","5","5","Han böjde sig ner och såg linnedukarna ligga där, men han gick inte in. Öppningen på denna typ av klippgrav var ofta inte högre än 1 m. ");
INSERT INTO swe_vpl VALUES ("JN20_6","073_20_6","JHN","20","6","6","Sedan, efter honom, kom Petrus, och han gick in i graven och såg (granskade noga) linnedukarna som låg där. ");
INSERT INTO swe_vpl VALUES ("JN20_7","073_20_7","JHN","20","7","7","Gravduken som hade täckt lindats runt hans huvud låg inte med de andra linnedukarna, utan var ihoprullad på ett ställe för sig. ");
INSERT INTO swe_vpl VALUES ("JN20_8","073_20_8","JHN","20","8","8","Då gick den andre lärjungen Johannes, han som hade kommit till graven först, också in, och han såg (blev överbevisad) och trodde. ");
INSERT INTO swe_vpl VALUES ("JN20_9","073_20_9","JHN","20","9","9","För ännu hade de inte förstått (fått en klar förståelse av) Skriftens ord att han måste uppstå från de döda. ");
INSERT INTO swe_vpl VALUES ("JN20_10","073_20_10","JHN","20","10","10","Sedan gick lärjungarna tillbaka hem, ");
INSERT INTO swe_vpl VALUES ("JN20_11","073_20_11","JHN","20","11","11","men Maria stod kvar och grät (upprepade gånger ljudligt) utanför graven. Medan hon grät böjde hon sig ner mot graven. ");
INSERT INTO swe_vpl VALUES ("JN20_12","073_20_12","JHN","20","12","12","Då fick hon se (studerar hon noggrant) två änglar i vitt sitta där Jesu kropp varit, en vid huvudet och en vid fötterna. ");
INSERT INTO swe_vpl VALUES ("JN20_13","073_20_13","JHN","20","13","13","De sade till henne: ”Kära kvinna, varför gråter du?” Hon sade till dem: ”Därför att de lyft undan min Herre, och jag vet inte var de har lagt honom.” ");
INSERT INTO swe_vpl VALUES ("JN20_14","073_20_14","JHN","20","14","14","När hon sagt detta vände hon sig om och såg (studerade noga) Jesus stå där, men hon visste inte (kände inte igen) att det var Jesus. ");
INSERT INTO swe_vpl VALUES ("JN20_15","073_20_15","JHN","20","15","15","Jesus sade till henne: ”Kära kvinna, varför gråter du? Vem söker du?” Då hon trodde det var trädgårdsmästaren svarade hon honom: ”Herre, om det är du som burit bort honom, säg mig var du lagt honom så jag kan hämta honom.” ");
INSERT INTO swe_vpl VALUES ("JN20_16","073_20_16","JHN","20","16","16","Jesus sade till henne: ”Maria.” Då vände hon sig om och sade till honom på hebreiska (arameiska): ”Rabbouni!” Det betyder lärare. Johannes fångar korta men djupa samtalet på två ord. Jesus kallar henne vid namn. För Jesus var hon Miriam, vilket är det ursprungliga hebreiska namnet vars grekiska och latinska form är Maria. För Maria var han ”Rabbouni”. Lukas översätter ordet till lärare, det är korrekt men samtidigt bär det arameiska ordet en djupare vördnad och har betydelsen ”min älskade Mästare” och är en förstärkning av den vanligare titeln ”Rabbi”. ");
INSERT INTO swe_vpl VALUES ("JN20_17","073_20_17","JHN","20","17","17","Jesus sade till henne: ”Håll inte fast vid mig konkret fysiskt, eller bildligt ”vid gamla mönster”, jag har inte ännu stigit upp till min Fader. Gå till mina bröder och berätta att jag stiger upp till min Fader och er Fader, till min Gud och er Gud.” Alternativ översättning är ”Rör mig inte”, men det skulle i så fall gå emot hans andra uttalande att faktiskt röra vid honom, se Luk 24:39; Joh 20:27; Matt 28:9. Uttalandet har troligare att göra med ett nytt sätt att relatera till Jesus, inte längre fysiskt utan andligt, se Joh 20:29. ");
INSERT INTO swe_vpl VALUES ("JN20_18","073_20_18","JHN","20","18","18","Maria från Magdala gick då och berättade för lärjungarna att hon sett (erfarit, med egna ögon sett) Herren, och att han sagt detta till henne. ");
INSERT INTO swe_vpl VALUES ("JN20_19","073_20_19","JHN","20","19","19","Nyheten om Jesu uppståndelse hade redan nått de judiska ledarna i Jerusalem, se Matt 28:11. Det är kväll och lärjungarna är troligen samlade i samma övre rum som de firat den sista måltiden i. Emmausvandrarna har nyss kommit och berättat hur de mött Jesus, se Luk 24:36. På kvällen samma dag, den första veckodagen söndagen då Jesus uppstått, var lärjungarna tillsammans bakom stängda dörrar av rädsla för judarna. Då kom Jesus och stod mitt bland dem och sade: ”Frid vare med er!” Den vanliga judiska hälsningsfrasen. Nu då Jesus just har uppstått får den frasen en djupare innebörd, nämligen att ta emot försoningens välsignelser. ");
INSERT INTO swe_vpl VALUES ("JN20_20","073_20_20","JHN","20","20","20","När han sagt detta visade han dem sina händer (handleder) och sin sida. När lärjungarna såg (fick en klar förståelse av) Herren jublade de (var de glada, upprymda av glädje). ");
INSERT INTO swe_vpl VALUES ("JN20_21","073_20_21","JHN","20","21","21","Igen sade Jesus till dem: ”Frid (harmoni, fred) vare med er! På samma sätt som Fadern har sänt mig (på ett uppdrag som jag fortfarande är ansvarig inför), så sänder jag också er.” ");
INSERT INTO swe_vpl VALUES ("JN20_22","073_20_22","JHN","20","22","22","När han sagt detta andades han på dem och sade: ”Ta emot den helige Ande. På samma sätt som Gud blåste in sin ande i sin skapelse, se 1 Mos 2:7, gör han det på nytt med sin nya skapelse. ");
INSERT INTO swe_vpl VALUES ("JN20_23","073_20_23","JHN","20","23","23","Om ni väljer att förlåta någon hans synder löser honom från hans synd, utför Guds uppdrag, berättar att Jesus kan förlåta, så är de redan förlåtna. Verbformen indikerar att synderna är lösta i dåtid med ett nuvarande resultat att de nu är förlåtna. Om ni binder (håller fast) någon genom att inte förlåta hans synder, så är han bunden. Verbformen indikerar att synderna har bundits i dåtid med ett nuvarande resultat att de binder.” ");
INSERT INTO swe_vpl VALUES ("JN20_24","073_20_24","JHN","20","24","24","Tomas, en av de tolv, han som kallades tvillingen (grekiska ”Didymus”, arameiska ”Taama”), var inte med dem när Jesus kom. ");
INSERT INTO swe_vpl VALUES ("JN20_25","073_20_25","JHN","20","25","25","Så de andra lärjungarna sade till honom: ”Vi har sett (upplevt, erfarit) Herren.” Han svarade dem: ”Om jag inte får se hålen efter spikarna i hans händer (handleder), och får sticka ner mitt finger i spikhålen, och föra in min hand i hans sida kan jag aldrig tro.” Det grekiska ordet ”cheir” används både om hand och hand­led, se Apg 12:7 där bojorna föll från Petrus hand­leder. På arameiska är Tomas ”Tauma” och ordet för tvilling ”Taama”, vilket blir en ordlek: ”Tauma kallades Taama.” Tomas har oförtjänt fått titeln ”Tomas tvivlaren”, en fras ­Bibeln aldrig använder. Tomas vill bara se samma sak som de andra lärjungarna såg, se Joh 20:20. Tomas är en realist som ställer frågor, se Joh 11:16; 14:5. ");
INSERT INTO swe_vpl VALUES ("JN20_26","073_20_26","JHN","20","26","26","Åtta dagar senare hebreiskt uttryck för en vecka, dvs. nästa söndag var hans lärjungar samlade där inne igen i det övre rummet i Jerusalem, se vers 19, och Tomas var med dem. Trots att dörrarna var låsta, stod då Jesus plötsligt mitt ibland dem och sade: ”Frid vare med er.” ");
INSERT INTO swe_vpl VALUES ("JN20_27","073_20_27","JHN","20","27","27","Sedan sade han till Tomas: ”Räck hit ditt finger, se (undersök, få en klar förståelse av) mina genomborrade händer (handleder), och räck ut din hand och för in den i min sida. Sätt stopp för din otro, och börja tro (bli full av tro)!” ");
INSERT INTO swe_vpl VALUES ("JN20_28","073_20_28","JHN","20","28","28","Tomas svarade och sade till honom: ”Min Herre och min Gud!” ");
INSERT INTO swe_vpl VALUES ("JN20_29","073_20_29","JHN","20","29","29","Jesus sade till honom: ”Du tror eftersom du sett (upplevt, erfarit) mig. Saliga (lyckliga, välsignade, avundsvärda) är de som inte ser inte sett mig med sina fysiska ögon men ändå tror har trott och tror på mig.” ");
INSERT INTO swe_vpl VALUES ("JN20_30","073_20_30","JHN","20","30","30","Jesus gjorde många fler tecken (mirakel som bekräftar Guds karaktär), i lärjungarnas närvaro, som inte är uppskrivna i denna bok. ");
INSERT INTO swe_vpl VALUES ("JN20_31","073_20_31","JHN","20","31","31","Men dessa sju tecken i den här boken har skrivits ned för att ni ska kunna välja att tro att Jesus är den Smorde (Messias, Kristus), Guds Son, och genom att tro (lita, luta sig emot honom) väljer ni att ha liv i hans namn. Jesus gjorde många tecken och under. Världen skulle inte rymma alla de böcker som skulle behöva skrivas om Johannes skulle teckna ned allt, se Joh 21:24-25. Det grekiska ordet för tecken ”semeion” fokuserar mer på symboliken bakom undret än själva undret i sig. De sju ”tecken” som finns i detta evangelium är noggrant utvalda för att visa på att Jesus verkligen är Gud.  - Vinundret, se Joh 2:1-11.  - Helandet av kungens tjänares son, se Joh 4:46-54.  - Helandet av den lame vid Betesdadammen, se Joh 5:1-18.  - Matundret för 5 000, se Joh 6:5-14.  - Jesus går på vattnet, se Joh 6:16-24.  - Helandet av den blindfödde mannen, se Joh 9:1-7.  - Uppväckandet av Lasarus, se Joh 11:1-45.  ");
INSERT INTO swe_vpl VALUES ("JN21_1","073_21_1","JHN","21","1","1","Sedan visade sig Jesus igen vid Tiberiassjön som även kallas Galileiska sjön, se Joh 6:1. Det gick till så här: ");
INSERT INTO swe_vpl VALUES ("JN21_2","073_21_2","JHN","21","2","2","Följande sju personer var samlade tillsammans: Simon Petrus, Tomas, som kallades tvillingen (Didymus), Natanael, från Kana i Galileen, Sebedeus söner Jakob och Johannes och två andra av Jesu lärjungar. De två andra lärjungarna som inte namnges kan ha varit Andreas och Filippus. De nämns tillsammans i Joh 6:7-8 och Joh 12:22. ");
INSERT INTO swe_vpl VALUES ("JN21_3","073_21_3","JHN","21","3","3","Simon Petrus sade till dem: ”Jag ger mig ut och fiskar.” De svarade: ”Vi följer med dig.” Så de gick ut och steg i ett skepp, men den natten fångade de ingenting. ");
INSERT INTO swe_vpl VALUES ("JN21_4","073_21_4","JHN","21","4","4","Tidigt på morgonen stod Jesus vid strandkanten, men lärjungarna förstod inte att det var Jesus. ");
INSERT INTO swe_vpl VALUES ("JN21_5","073_21_5","JHN","21","5","5","Så Jesus sade till dem: ”Pojkar (små barn, fortfarande under föräldrarnas uppsikt och behov av träning), har ni ingen fisk?” De svarade: ”Nej.” ");
INSERT INTO swe_vpl VALUES ("JN21_6","073_21_6","JHN","21","6","6","Han sade till dem: ”Kasta ut nätet på högra sidan om båten så ska ni få.” De kastade ut nätet och fick en så stor mängd fiskar att de inte kunde (var inte starka nog att själva) dra upp nätet. ");
INSERT INTO swe_vpl VALUES ("JN21_7","073_21_7","JHN","21","7","7","Den lärjunge som Jesus osjälviskt älskade syftar på Johannes sade till Petrus: ”Det är Herren!” När Petrus hörde detta knöt han om sig ytterrocken (överklädnaden, en fiskares kappa), för han hade inget på sig under den han knöt troligen fast rocken i midjan för att lättare kunna röra sig i vattnet och kastade sig i sjön och vadade springande mot land. ");
INSERT INTO swe_vpl VALUES ("JN21_8","073_21_8","JHN","21","8","8","De andra lärjungarna kom med den lilla båten (en mindre roddbåt) med fångsten på släp. De var inte långt från land, bara ungefär 90 meter (200 alnar). Två olika ord för båt används i vers 3 och 8. Kan syfta på samma båt, men också att de bytte från den större båten till en mindre roddbåt för att ta sig i land. ");
INSERT INTO swe_vpl VALUES ("JN21_9","073_21_9","JHN","21","9","9","När de steg i land fick de se en koleld med fisk som låg ovanpå och grillades, och bröd. Ordet för koleld används bara en gång till i hela Bibeln och det är för kolelden på översteprästens gård, där Petrus värmde sig när han förnekade Jesus tre gånger, se Joh 18:18. Att Johannes använder samma ord stärker kopplingen till Petrus upprättelse och hur han får bekänna sin kärlek till Jesus tre gånger. ");
INSERT INTO swe_vpl VALUES ("JN21_10","073_21_10","JHN","21","10","10","Jesus sade till dem: ”Ta med några av de småfiskar ni fångat.” ");
INSERT INTO swe_vpl VALUES ("JN21_11","073_21_11","JHN","21","11","11","Då steg Simon Petrus i båten och drog upp nätet på land, och det var fullt av stora fiskar, 153 stycken. Trots att det var så många hade nätet inte gått sönder. Två olika ord för fisk används i vers 10 och 11. Stora fiskar är grekiska ”ichthys” med förstärkningen ”mega” för att beskriva att de är extra stora. Småfiskar är grekiska ”opsarion” som beskriver en mindre fisk, se också vers 9 och 13. Tidigare användes också samma ord om de två små­fiskarna vid matundret med 5 000, se Joh 6:9. Lärjungarna uppmanas ta med några av dessa nyfångade småfiskar till kolelden. Genom tiderna har många olika symboliska tolkningar gjorts på talet 153. Jerome, en av kyrkofäderna, antog att det var antal språk i världen. Andra förslag är att det handlar om antal folkslag i världen eller fiskarter som då fanns i Gennesarets sjö. Bibeltexten ger ingen förklaring, men poängen verkar vara att visa att det var en ovanligt stor fångst och att nätet trots detta inte hade brustit. Johannes, som var med, kanske var den som räknade fisken, tar med antalet i sin ögonvittnesskildring av händelsen. Han nämner även antalet stenkrukor i Kana, se Joh 2:6. ");
INSERT INTO swe_vpl VALUES ("JN21_12","073_21_12","JHN","21","12","12","Jesus sade till dem: ”Kom och ät frukost!” Ingen av lärjungarna vågade fråga honom vem han var, för de förstod att det var Herren. ");
INSERT INTO swe_vpl VALUES ("JN21_13","073_21_13","JHN","21","13","13","Jesus gick fram till dem och gav dem av brödet och fisken grekiska ”opsarion”. ");
INSERT INTO swe_vpl VALUES ("JN21_14","073_21_14","JHN","21","14","14","Detta var nu tredje gången som Jesus uppenbarade sig för lärjungarna efter att han uppstått från de döda. Petrus är tillbaka vid samma sjö där han ungefär tre år tidigare fick kallelsen att lämna allt och följa Jesus. Enligt traditionen sker det också på samma plats, vid stranden utanför fiskebyn Tagba strax söder om Kapernaum. Då som nu hade han fiskat en hel natt utan att ha fått något, men på Jesu ord lagt ut näten och fått en mirakulöst stor fångst, se Luk 5:4-11. Det verkar som om Petrus efter Jesu död gett upp kallelsen och gått tillbaka till sitt tidigare yrke som fiskare. Jesu godhet är tydlig då han trots detta välsignar dem med en stor fiskfångst, se vers 11. Det verkar vara en tyst och spänd stämning under måltiden. Ingen vågade fråga honom vem han var, se vers 12. Det är också först efter att de ätit som Jesus inleder samtalet, se vers 15. ");
INSERT INTO swe_vpl VALUES ("JN21_15","073_21_15","JHN","21","15","15","Jesus vill upprätta Petrus att bli den ledare och klippa för församlingen som han var kallad till att vara. Två olika grekiska ord för älskar används i dialogen mellan Jesus och Petrus i vers 15, 16 och 17. Jesus börjar med att använda ordet ”agape” – som står för den högsta formen av osjälvisk, utgivande kärlek, medan Petrus svarar med ”fileo” – som mer beskriver en vänskapsrelation. Dessa ord kan användas synonymt i grekiskan. Kan ordvalet i en grekisk text ha någon betydelse i ett samtal som troligtvis skedde på arameiska? Det som talar för att nyanserna ändå spelar roll är att Johannes, som var med där vid elden, även tar med en annan skillnad. Petrus replik ”du vet allt” ändras till det mer personliga ”du känner allt” i hans tredje svar. Grekiska ”ginosko” används i stället för ”oidas”. Huvudpoängen är dock att Petrus tre gånger får bekänna Jesus som han förnekat tre gånger, se Joh 13:38; 18:25-27. När de ätit sade Jesus till Simon Petrus: ”Simon, Johannes son, älskar du mig (med högsta formen av självuppoffrande, utgivande kärlek) mer än dessa?” Det måste ha smärtat Petrus att Jesus nu tilltalar honom ”Simon”, det namn han hade innan han blev en lärjunge. Även tillägget ”Johannes son” pekar på hans liv före kallelsen. Det var ju Jesus som hade gett honom namnet Petrus, se Mark 3:16; Matt 16:18.  ”Dessa” kan syfta på fiskarna och fiskaryrket som Petrus gått tillbaka till, eller de andra lärjungarna. Petrus hade tidigare jämfört sig med dem och sagt att han inte skulle svika Jesus även om de andra gjorde det, se Matt 26:33. Oavsett vad ”dessa” syftar på så ställs Simon inför ett val att välja Jesus över allt annat. Han svarade honom: ”Ja, Herre, du vet att jag håller av (har ett starkt vänskapsband med) dig.” Jesus sade till honom: ”Fortsätt föda (ge mat åt) mina lamm!” ");
INSERT INTO swe_vpl VALUES ("JN21_16","073_21_16","JHN","21","16","16","Jesus frågade honom en andra gång: ”Simon, Johannes son, älskar du mig (med högsta formen av självuppoffrande, utgivande kärlek)?” Jesus använder ”älskar” ännu en gång, kanske för att ge Simon ännu en chans att säga ”Ja, jag älskar dig”? Han svarade honom: ”Ja, Herre, du vet att jag håller av (har ett starkt vänskapsband med) dig.” Jesus sade till honom: ”Fortsätt vara en herde för (ta hand om, vakta) mina får!” Petrus svarar på samma sätt igen att han håller av Jesus. I vers 15 svarade Jesus att Petrus skulle ”föda lamm”, nu befordras Petrus att vara en herde och ta hand om vuxna får. ");
INSERT INTO swe_vpl VALUES ("JN21_17","073_21_17","JHN","21","17","17","Jesus frågade honom en tredje gång: ”Simon, Johannes son, håller du av (har ett starkt vänskapsband med) mig?” Den tredje gången väljer Jesus det svagare uttrycket ”håller du av mig”. Jesus går ner på Petrus nivå och möter honom där. Frågan som Jesus verkar ställa är: ”Håller du åtminstone av mig?” Petrus blev bedrövad (ledsen och sårad) för att han frågade honom en tredje gång, ”håller du av mig?” Han svarade honom: ”Herre, du känner till allting, du vet att jag håller av (har ett starkt vänskapsband med) dig.” Jesus sade till honom: ”Fortsätt föda (ge mat åt) mina får!” Petrus har helt kapitulerat och säger att Jesus känner till allting, hans misslyckanden men också hans längtan att bli upprättad. På nytt uppmanas Petrus att föda vuxna får. När Jesus förutsade Petrus förnekelse, se Luk 22:31-32, lovade Jesus att be för Petrus att han skulle behålla tron. Han sade också att efter Petrus upprättelse skulle han styrka de troende. I detta kapitel liknar Jesus det kristna uppdraget vid både fiske och fårskötsel. Lärjungarna blev kallade att gå ut i hela världen och vara människofiskare, se Matt 4:18-20; Matt 28:19. Fiskfångsten blev en påminnelse om den fångst som väntar. I samtalet med Petrus handlar det om den andra delen i missionsbefallningen; att ”lära” de troende att hålla buden, se Matt 28:20. I Guds församling finns både lamm och får som behöver herdar som beskyddar och ger andlig mat. I dessa tre frågor från Jesus blir det också tydligt att motivet för kristet ledarskap måste vara kärleken till honom, Jesus. ");
INSERT INTO swe_vpl VALUES ("JN21_18","073_21_18","JHN","21","18","18","Jesus fortsätter att tala till Petrus: ”Med all säkerhet (amen, amen) säger jag dig: När du var ung spände du själv bältet om dig och gick vart du ville. Men när du blir gammal ska du sträcka ut dina händer och någon annan ska spänna bältet om dig (binda dig) och föra dig dit du inte vill gå.” ");
INSERT INTO swe_vpl VALUES ("JN21_19","073_21_19","JHN","21","19","19","Han sade detta för att indikera vilken typ av död Petrus skulle förhärliga (göra Guds namn stort, ära) Gud med. Enligt traditionen dog Petrus martyrdöden i Rom under kejsar Neros förföljelse på 60-talet e.Kr. Det äldsta omnämnandet finns i ett brev från biskop Clemens av Rom till församlingen i Korint omkring år 95. I flera nedtecknade berättelser från 100-talet finns uppgiften att Petrus korsfästes upp och ner, eftersom han ansåg sig ovärdig att dö på samma sätt som sin Herre. Sedan sade han till honom: ”Följ mig!” Jesus börjar gå i väg längs med stranden, och Petrus går med honom. ");
INSERT INTO swe_vpl VALUES ("JN21_20","073_21_20","JHN","21","20","20","Petrus vände sig om och såg att den lärjunge som Jesus höll av (hade ett starkt vänskapsband med) Johannes följde med. Det var samma lärjunge som lutat sig mot Jesu bröstkorg och frågat: ”Herre, vem är det som ska förråda dig?” ");
INSERT INTO swe_vpl VALUES ("JN21_21","073_21_21","JHN","21","21","21","Då Petrus såg honom sade han till Jesus: ”Herre, vad kommer att hända med honom?” ");
INSERT INTO swe_vpl VALUES ("JN21_22","073_21_22","JHN","21","22","22","Jesus svarade honom: ”Om jag vill att han ska vara kvar tills jag kommer, vad rör det dig (det är inte din sak att veta)? Följ du mig!” ");
INSERT INTO swe_vpl VALUES ("JN21_23","073_21_23","JHN","21","23","23","Därför spred sig ett rykte bland bröderna att den lärjungen inte skulle dö. Men Jesus hade inte sagt till Petrus att lärjungen inte skulle dö utan: ”Om jag vill att han ska bli kvar tills jag kommer, vad rör det dig?” ");
INSERT INTO swe_vpl VALUES ("JN21_24","073_21_24","JHN","21","24","24","Det är den lärjungen Johannes själv som skriver detta brev som vittnar (lägger fram fakta och bevis) om allt detta och har skrivit ner det, och vi vet att hans vittnesbörd är sant. Johannes identifierar sig själv här. ”Vi” kan syfta på de äldste i församlingen i Efesos där Johannes var den sista delen av sitt liv. ");
INSERT INTO swe_vpl VALUES ("JN21_25","073_21_25","JHN","21","25","25","Nu finns det också många andra saker som Jesus gjorde. Om allt skulle bli nedskrivet i detalj tror jag inte ens hela världen skulle kunna rymma alla de böcker som då skulle behöva skrivas. Johannes fokuserar bara på några få händelser från Jesu liv. Allra sist kommer kanske just därför en reflektion som vill påminna om att det finns mer att hämta i de andra evangelierna. Trots dessa fyra redogörelser, har bara en bråkdel av allt som Jesus gjorde blivit nedtecknat. Evangelieförfattarna beskriver bara drygt sextio enskilda dagar under Jesu offentliga tjänst. Dock kan vi vara trygga att allt som är nödvändigt att veta för att få den gemenskap med Jesus som öppnar vägen till Fadern finns nedtecknat.");
INSERT INTO swe_vpl VALUES ("AC1_1","074_1_1","ACT","1","1","1","Käre Theofilos som betyder ”den som älskar Gud” eller ”älskad av Gud”, i den första (tidigare) avhandlingen (volymen) jag skrev Lukasevangeliet, har jag redogjort för allt som Jesus började göra och undervisa om ");
INSERT INTO swe_vpl VALUES ("AC1_2","074_1_2","ACT","1","2","2","fram till den dag han blev upptagen till himlen, se vers 11, sedan han genom den helige Ande hade gett sina befallningar åt dem som han utvalt till apostlar (budbärare). Att Lukas nämner att han skrivit två volymer, det tidigare verket Lukasevangeliet och nu Apostlagärningarna, kan ha haft rent praktiska orsaker. En antik bok bestod av en papyrusrulle med en maxlängd på omkring 10 meter, något som Lukas utnyttjar till fullo eftersom både Lukasevangeliet och Apostlagärningarna vardera består av knappt 20 000 grekiska ord.  Lukas summerar sitt evangelium med att det handlar om allt som Jesus ”började” göra och undervisa om. Det antyder att Jesu handlingar och undervisning fortsätter genom apostlarna och de troende, och pågår än i dag. Jesu jordiska och himmelska verk är sammanflätade, se Luk 22:69. Under sin tid på jorden verkade han rent fysiskt, se vers 1; i dag verkar han också här ”genom den helige Ande”, se vers 2. ");
INSERT INTO swe_vpl VALUES ("AC1_3","074_1_3","ACT","1","3","3","Han visade sig också för apostlarna efter sitt lidande på korset, och gav dem många pålitliga (helt uppenbara) bevis på att han levde. Han visade sig under en fyrtiodagarsperiod och talade med dem om Guds kungarike. På liknande sätt som Mose blev undervisad av Gud i 40 dagar, se 2 Mos 24:18; 34:28. ");
INSERT INTO swe_vpl VALUES ("AC1_4","074_1_4","ACT","1","4","4","När han var tillsammans med (åt en måltid med) dem befallde han dem apostlarna, se Luk 24:43-49: ”Lämna inte Jerusalem, utan vänta på Faderns löfte som ni har hört mig berätta om. ");
INSERT INTO swe_vpl VALUES ("AC1_5","074_1_5","ACT","1","5","5","För Johannes döpte (nedsänkte, grekiska ’baptizo’) visserligen i vatten, men om inte så många dagar från nu ska ni bli döpta i (nedsänkta, helt omslutna av) helig Ande.” ");
INSERT INTO swe_vpl VALUES ("AC1_6","074_1_6","ACT","1","6","6","När de nu hade samlats, begärde de svar av honom (pressade de honom på ett svar), och sade: ”Herre, är det nu du ska återupprätta Israel som kungarike?” Under århundraden hade Israel varit förtryckt av andra nationer, se Jer 16:15; 23:8; Hos 11:8-11. Lärjungarna väntade på det messianska riket, se Jes 9:1-7; 11:1-16. ");
INSERT INTO swe_vpl VALUES ("AC1_7","074_1_7","ACT","1","7","7","Han svarade: ”Det är inte upp till er att veta vilka tider (den exakta kronologiska ordningen av händelser) eller epoker (särskilda tidsintervall som börjar och slutar vid någon specifik händelse) som Fadern personligen har bestämt genom sin vilja (makt, auktoritet). ");
INSERT INTO swe_vpl VALUES ("AC1_8","074_1_8","ACT","1","8","8","Men ni ska få ta emot kraft (mirakelkraft, förmåga att utföra ert uppdrag) när den helige Ande kommer över er. Ni ska bli mina vittnen i: Jerusalem, Staden där de nu befann sig. Hur de vittnade där beskrivs i Apg 1-7. hela Judéen och Samarien, Jerusalem ligger i Judéen, den södra regionen av Israel med en stor judisk befolkning. Norr om Jerusalem ligger regionen Samarien. Här bodde det illa ansedda blandfolket samarierna som judarna inte ville kännas vid. Hur apostlarna vittnade i båda dessa områden beskrivs i Apg 8:1-11:18. ända till jordens yttersta gräns.” Hela den då kända världen. Hur de vittnade runt om i världen beskrivs i Apg 11:19-28:31. Två världsbilder flyter samman i Apostlagärningarna. Den judiska och den grekisk-romerska. För juden är Jerusalem världens mittpunkt, medan Rom är romarens centrum. I inledningen till Lukasevangeliet låter Lukas förordningen utgå från kejsaren i Rom, se Luk 2:1. I Apostlagärningarna utgår den uppståndne Herrens uppmaning från Jerusalem.  Den judiska världsbilden utgår från släkttavlan i 1 Mos 10:32, där Noas tre söner, Sem, Ham och Jafet, blir stamfäder till alla folk. Sems ättlingar rör sig österut till Arabien och Mesopotamien, Hams ättlingar söderut till Afrika och Jafets ättlingar norr- och västerut till Mindre Asien och Europa. Apostlagärningarna följer detta mönster där Sems ättlingar motsvaras av Samarien. Hams ättlingar i Afrika nås via Filippus möte med den etiopiske hovmannen. Slutligen kommer evangeliet till Jafets ättlingar via Paulus resor norr och västerut. I den judiska världsbilden var Etiopien och Spanien världens yttersta utposter, kanske var det därför Paulus ville till Spanien? Det är inte uteslutet att han kom dit, se Rom 15:24. ");
INSERT INTO swe_vpl VALUES ("AC1_9","074_1_9","ACT","1","9","9","När han hade sagt detta, och medan de såg på honom, lyftes han upp och ett moln skymde (kom under honom och lyfte bort) honom från deras åsyn. ");
INSERT INTO swe_vpl VALUES ("AC1_10","074_1_10","ACT","1","10","10","Medan de helt fokuserat stirrade mot himlen när han for upp, stod plötsligt två män bredvid dem i vita (skinande) kläder. ");
INSERT INTO swe_vpl VALUES ("AC1_11","074_1_11","ACT","1","11","11","De sade: ”Galileiska män, varför står ni och ser upp mot himlen? Denne Jesus, som har blivit upptagen från er till himlen, han ska komma igen på samma sätt som ni har sett honom fara upp till himlen.” ");
INSERT INTO swe_vpl VALUES ("AC1_12","074_1_12","ACT","1","12","12","Då vände de tillbaka till Jerusalem från berget, som kallas Olivberget och ligger nära Jerusalem, bara en sabbatsväg (omkring en kilometer) därifrån. Den längsta sträcka man enligt rabbinerna tilläts gå på vilodagen för att inte vanhelga sabbaten, uträkningen baseras på 2 Mos 16:29 och 4 Mos 35:5. ");
INSERT INTO swe_vpl VALUES ("AC1_13","074_1_13","ACT","1","13","13","När de kom dit gick de upp till den sal på övervåningen där de brukade vara (hade för vana att vara samlade i): Petrus och Jakob och Johannes och Andreas; Filippus och Tomas, Bartolomeus även kallad Natanael och Matteus; Jakob, Alfaios (Alfeus) son, och Simon seloten Selot är ordagrant ”den hängivne, ivrige, fanatiske”, och kan antyda att han var med i den judiska motståndsrörelsen mot Romarriket. och Judas, Jakobs son. Tre grupper framträder när apostlarna räknas upp. Petrus, Filippus och Jakob nämns alltid som första namn i varsin grupp, se Matt 10:1-4; Mark 3:16-19; Luk 6:13-16. I grundtexten föregås alla namn utom Petrus, Filippus, Bartolomeus och Jakob med grekiska ”kai”, ordet ”och”. En språklig detalj för att gruppera. ");
INSERT INTO swe_vpl VALUES ("AC1_14","074_1_14","ACT","1","14","14","Alla dessa fortsatte (höll ut, var kvar tillsammans) enade (i ett ackord, med samma sinne) i bön (vars innersta natur är tillbedjan, hängivenhet och förtrolighet med Gud) och åkallan (begäran, ofta för ett personligt behov) tillsammans med några kvinnor och Jesu mor Maria och hans bröder Jakob, Joses, Simon och Judas. Jesu bröder och systrar omnämns i Matt 13:53-56; Mark 6:3; Gal 1:19; 1 Kor 9:5. ");
INSERT INTO swe_vpl VALUES ("AC1_15","074_1_15","ACT","1","15","15","Under en av dessa dagar efter Jesu uppståndelse och före pingstdagen, då omkring 120 personer både män och kvinnor, se vers 14 var samlade, stod Petrus upp bland de troende bröderna och systrarna. Inom judendomen krävdes det 120 män för att starta en lokal Sanhedrin, som utgjorde styret i en stad. Det kan vara den associationen som talet 120 ger nu när den nya kristna församlingen börjar ta form. Än idag är talet betydelsefullt, i den moderna staten Israel har den lagstiftande församlingen, Knesset, 120 ledamöter.  År 30 e.Kr. infaller Förstlingsfruktens högtid, Bikkurim, på söndag den 17 Nisan. Det var från den dagen man räknade sju veckor, 50 dagar, fram till pingsthögtiden, Shavuot, se 3 Mos 23:15-16. Jesus hade undervisat om riket i 40 dagar fram till himmelsfärden, se vers 3. Det har nu troligen gått några dagar sedan dess och det är i början på den sista veckan innan högtiden som Petrus tar till orda. Petrus sade: ");
INSERT INTO swe_vpl VALUES ("AC1_16","074_1_16","ACT","1","16","16","”Män, bröder och riktar sig antagligen främst till apostlarna: Skriftens ord måste uppfyllas, det som den helige Ande genom Davids mun hade förutsagt om Judas Iskariot, han som ledde dem som grep Jesus. ");
INSERT INTO swe_vpl VALUES ("AC1_17","074_1_17","ACT","1","17","17","Han räknades som en av oss och hade fått del i (blivit gudomligt utvald till) samma tjänst. Citaten från några olika psalmer som David skrev kommer i vers 20. ");
INSERT INTO swe_vpl VALUES ("AC1_18","074_1_18","ACT","1","18","18","Följande två verser ger lite mer bakgrund och förklarar: Denne man Judas förvärvade sig en bit mark från sin orättfärdiga lön, och han föll framstupa så att buken brast och inälvorna vällde ut. Antagligen gick grenen han hängt sig i av och han föll ned. Marken köptes efter hans död för de trettio silvermynt han lämnade tillbaka, se Matt 27:5-8. ");
INSERT INTO swe_vpl VALUES ("AC1_19","074_1_19","ACT","1","19","19","Detta blev känt för alla som bodde i Jerusalem, så på deras språk arameiska kallades fältet för ’Akeldamak’, vilket betyder ’Blodsåkern’. ");
INSERT INTO swe_vpl VALUES ("AC1_20","074_1_20","ACT","1","20","20","I Psaltarens bok står det skrivet: ’Låt hans gård bli öde, låt ingen bo där.’ Ps 69:26 och lite senare: ’Låt hans ämbete tas av en annan.’ Ps 109:8 ");
INSERT INTO swe_vpl VALUES ("AC1_21","074_1_21","ACT","1","21","21","Därför för att uppfylla Skriften bör någon av dessa män som har varit med oss under hela den tid Herren Jesus gick in och ut bland oss, ");
INSERT INTO swe_vpl VALUES ("AC1_22","074_1_22","ACT","1","22","22","från det att han döptes av Johannes till den dag han togs upp ifrån oss, en av dem måste vara ett vittne om hans uppståndelse tillsammans med oss.” ");
INSERT INTO swe_vpl VALUES ("AC1_23","074_1_23","ACT","1","23","23","Man förde fram två kandidater som uppfyllde dessa kriterier: Josef Barsabbas, även kallad Justus, och Mattias. ");
INSERT INTO swe_vpl VALUES ("AC1_24","074_1_24","ACT","1","24","24","De bad: ”Herre, du känner allas hjärtan. Visa vem av dessa två du har utvalt ");
INSERT INTO swe_vpl VALUES ("AC1_25","074_1_25","ACT","1","25","25","till att få den apostlatjänst som Judas övergav för att gå till den plats som var hans.” ");
INSERT INTO swe_vpl VALUES ("AC1_26","074_1_26","ACT","1","26","26","Sedan kastade de lott mellan dem. Lotten föll på Mattias, och han räknades sedan som apostel tillsammans med de elva. ");
INSERT INTO swe_vpl VALUES ("AC2_1","074_2_1","ACT","2","1","1","Det har troligen gått några dagar sedan Mattias blivit vald som ersättare för Judas, se Apg 1:26. Alla var samlade tillsammans på en plats när pingstdagen var inne (uppfylldes, fullkomnades). Det grekiska ordet för pingst är ”pentekoste” som betyder femtio, eftersom man firade denna högtid på den femtionde dagen efter påsk. Den judiska högtiden kallas Shavuot eller veckohögtiden. Detta var en av de tre stora högtiderna då många vallfärdade till Jerusalem. Den infaller i maj eller juni och man bar fram förstlingsfrukten av främst spannmålsskörden i templet, se 3 Mos 23:15-16; 5 Mos 16:10-11. Högtiden firas till minnet av den dagen då Israels folk fick de tio budorden vid berget Sinai. ");
INSERT INTO swe_vpl VALUES ("AC2_2","074_2_2","ACT","2","2","2","Då kom plötsligt ett ljud (dån) från himlen, som när en våldsam storm drar fram, och fyllde hela huset där de satt. ");
INSERT INTO swe_vpl VALUES ("AC2_3","074_2_3","ACT","2","3","3","Tungor som av eld syntes, de fördelade sig och satte sig på var och en av dem. ");
INSERT INTO swe_vpl VALUES ("AC2_4","074_2_4","ACT","2","4","4","De blev alla uppfyllda av den helige Ande och började tala andra språk (tungor, andra språk än sitt modersmål), allteftersom Anden gav dem ord för ord (klart och tydligt uttal, ord inspirerade av Gud). Platsen där de var samlade specificeras inte mer än att ordet ”hus” anges i vers 2. Jesus hade sagt till dem att inte lämna Jerusalem, se Apg 1:4, så de är någonstans i staden. De hade för vana att träffas i den övre salen, se Apg 1:13. Även om ordet för ”hus” är en ovanlig benämning på templet eller någon av dess pelarhallar, så kan ordet användas så, se Apg 7:47. Om de inte var i templet så var de i alla fall nära, eftersom folket var samlade där under högtiden klockan nio på morgonen för den första bönen, se Apg 2:6, 15. Utgrävningar vid södra ingången av templet visar hur det fanns en stor mängd stora bassänger, ”mikveh” på hebreiska. Innan en pilgrim gick in i templet krävdes ett reningsbad i en sådan dopgrav. Om platsen är i någon av pelarhallarna eller vid någon av templets ingångar förklarar det praktiskt hur 3 000 personer kunde höra Petrus predika och senare bli döpta, se Apg 2:41. ");
INSERT INTO swe_vpl VALUES ("AC2_5","074_2_5","ACT","2","5","5","I Jerusalem bodde fromma judiska män från alla folk (etniska grupper) under himlen. ");
INSERT INTO swe_vpl VALUES ("AC2_6","074_2_6","ACT","2","6","6","När ljudet (dånet) hördes samlades en stor folkskara, och de blev helt förundrade (de kom i rörelse och det uppstod tumult) eftersom var och en hörde sin egen dialekt sitt eget språk talas. ");
INSERT INTO swe_vpl VALUES ("AC2_7","074_2_7","ACT","2","7","7","De häpnade (tappade helt fattningen) och fylldes sedan av förundran (började spekulera i orsaken). Alla apostlarna kom från Galileen. I Jerusalem ansågs galiléer vara olärda landsortsbor, se Joh 1:46. I Galileen talade man också en speciell dialekt som man inte kunde missta sig på, se Matt 26:73. Att dessa enkla män skulle kunna tala något annat språk var otänkbart. De sade: ”Är inte alla dessa som talar galiléer? ");
INSERT INTO swe_vpl VALUES ("AC2_8","074_2_8","ACT","2","8","8","Hur är det då möjligt att var och en av oss hör sin egen speciella dialekt från där vi var födda (våra modersmål). Femton områden där man talade olika dialekter och språk nämns i vers 9-11. Uppräkningen börjar från öster och går västerut. ");
INSERT INTO swe_vpl VALUES ("AC2_9","074_2_9","ACT","2","9","9","Vi som är: parter folkslag från Iran och Afghanistan, meder från nuvarande Iran elamiter från östra Turkiet fram till Kaspiska havet; besökare från ordagrant ’de som är bosatta i’: Mesopotamien Irak, Judéen, Kappadokien östra Turkiet, Pontus norra Turkiet, den romerska provinsen Asien västra Turkiet, ");
INSERT INTO swe_vpl VALUES ("AC2_10","074_2_10","ACT","2","10","10","Frygien centrala Turkiet, Pamfylien södra Turkiet, Egypten, Libyens västra Egypten landsändar vid Kyrene norra hamnen i Libyen; inflyttade främlingar från Rom: både judar och proselyter som konverterat till judendomen från andra religioner, ");
INSERT INTO swe_vpl VALUES ("AC2_11","074_2_11","ACT","2","11","11","kreter från ön Kreta och araber från ökenområdet Arabien, nuvarande Saudiarabien. Vi alla hör dem tala på våra egna dialekter (språk) om Guds underbara (mäktiga, stora) gärningar.” ");
INSERT INTO swe_vpl VALUES ("AC2_12","074_2_12","ACT","2","12","12","De var alla häpna (förvånade, visste inte vad de skulle tro). De frågade varandra: ”Vad kan det här betyda?” ");
INSERT INTO swe_vpl VALUES ("AC2_13","074_2_13","ACT","2","13","13","Men andra gjorde sig lustiga över dem och sade: ”De har druckit sig fulla på sött vin.” ");
INSERT INTO swe_vpl VALUES ("AC2_14","074_2_14","ACT","2","14","14","Tillsammans med de elva trädde Petrus fram, höjde sin röst och tog till orda (högt och ljudligt, inte med ett vardagligt språk utan på ett välartikulerat, precist sätt): ”Ni män från Judéen och invånare i Jerusalem, detta bör ni känna till (jag vill att ni ska förstå detta), lyssna nu noga på mina ord. ");
INSERT INTO swe_vpl VALUES ("AC2_15","074_2_15","ACT","2","15","15","Dessa män är inte druckna som ni tror, det är ju bara tredje timmen på dagen (klockan är ju bara nio på morgonen)! Judisk tid räknades från klockan sex på morgonen, då solen gick upp. ");
INSERT INTO swe_vpl VALUES ("AC2_16","074_2_16","ACT","2","16","16","Nej, detta är det första skeendet av vad som är sagt genom profeten Joel 2:28-32: ");
INSERT INTO swe_vpl VALUES ("AC2_17","074_2_17","ACT","2","17","17","’Detta ska ske i de yttersta dagarna, säger Gud: Jag ska utgjuta (i överflöd tömma ut) min Ande över allt kött. Över alla människor utan hänsyn till ålder, kön eller ställning. Era söner och döttrar ska profetera (tala inspirerat av Gud). Era unga män (ungdomar) ska se syner. Era gamla män ska ha drömmar (gudomligt inspirerade drömmar). ");
INSERT INTO swe_vpl VALUES ("AC2_18","074_2_18","ACT","2","18","18","Ja, över mina tjänare, både män och kvinnor, ska jag i de dagarna utgjuta min Ande, och de ska profetera (tala inspirerat av Gud). Tala uppbyggelse, uppmuntran och tröst, se 1 Kor 14:3. ");
INSERT INTO swe_vpl VALUES ("AC2_19","074_2_19","ACT","2","19","19","Jag ska låta häpnadsväckande under synas uppe i skyn, och tecken (mirakler vars syfte är att bekräfta vad Gud gör) nere på jorden – blod, eld och rökmoln. ");
INSERT INTO swe_vpl VALUES ("AC2_20","074_2_20","ACT","2","20","20","Solen ska vändas i mörker och månen i blod innan Herrens dag kommer, den stora (magnifika) och iögonfallande (när något blir helt uppenbart och synligt). Dagen då Jesus kommer tillbaka. ");
INSERT INTO swe_vpl VALUES ("AC2_21","074_2_21","ACT","2","21","21","Då ska var och en som åkallar (frågar efter, ropar och vädjar till) Herrens namn bli frälst (räddad, bevarad, helad, upprättad).’ ");
INSERT INTO swe_vpl VALUES ("AC2_22","074_2_22","ACT","2","22","22","Israeliter, lyssna på vad jag har att säga: Jesus från Nasaret var en man som blev erkänd av Gud inför er genom kraftgärningar, under och tecken. Genom honom gjorde Gud detta mitt ibland er. Det känner ni själva till. ");
INSERT INTO swe_vpl VALUES ("AC2_23","074_2_23","ACT","2","23","23","Genom Guds förutbestämda plan och beslut blev han utlämnad, och med hjälp av laglösa de romerska soldaterna som inte följde Mose lag spikade ni upp honom och dödade honom. ");
INSERT INTO swe_vpl VALUES ("AC2_24","074_2_24","ACT","2","24","24","Men Gud uppväckte honom, efter att ha lossat honom ur dödens smärta (födslovåndor), för det var omöjligt för döden att kontrollera (behålla, binda) honom eftersom han var syndfri. ");
INSERT INTO swe_vpl VALUES ("AC2_25","074_2_25","ACT","2","25","25","För David säger om honom Ps 16:8-11: ’Jag har alltid haft Herren för mina ögon (jag tänker ständigt på honom), han är på min högra sida för att jag inte ska vackla (kastas ner). ");
INSERT INTO swe_vpl VALUES ("AC2_26","074_2_26","ACT","2","26","26","Därför var mitt hjärta glatt och min tunga jublade, även min kropp ska vila i det hoppet. Min kropp är som ett tält, en temporär boning här på jorden, medan jag väntar på uppståndelsen. ");
INSERT INTO swe_vpl VALUES ("AC2_27","074_2_27","ACT","2","27","27","För du ska inte överge min själ (lämna den hjälplös) i dödsriket (grekiska Hades, hebreiska Sheol) eller låta din heliges kropp förgås (utsättas för förgängelsen, då kroppen förmultnar efter döden). ");
INSERT INTO swe_vpl VALUES ("AC2_28","074_2_28","ACT","2","28","28","Du har visat mig livets vägar, du ska uppfylla mig med glädje i din närhet (inför ditt ansikte).’ Inspirerad av den helige Ande ändrade Petrus citatet från ’ska visa’ till ’har visat mig livets vägar’, eftersom Jesus har uppstått. ");
INSERT INTO swe_vpl VALUES ("AC2_29","074_2_29","ACT","2","29","29","Män och bröder, jag kan väl öppet säga till er att vår stamfar David är död och begraven, och hans grav finns här än i dag. ");
INSERT INTO swe_vpl VALUES ("AC2_30","074_2_30","ACT","2","30","30","Eftersom han var en profet visste han att Gud med ed lovat honom att sätta någon av hans ättlingar (livsfrukt) på hans tron. ");
INSERT INTO swe_vpl VALUES ("AC2_31","074_2_31","ACT","2","31","31","I förväg såg han den Smordes (Messias) uppståndelse och sade i Ps 16:10: ’Han ska inte lämnas kvar i graven, inte heller ska hans kropp utsättas för förgängelsen (då kroppen förmultnar efter döden).’ ");
INSERT INTO swe_vpl VALUES ("AC2_32","074_2_32","ACT","2","32","32","Denne Jesus reste Gud upp, och det är vi alla som står här inför er vittnen till. ");
INSERT INTO swe_vpl VALUES ("AC2_33","074_2_33","ACT","2","33","33","Sedan han genom Guds högra hand (kraft, makt) blivit upphöjd och fått den utlovade helige Anden, har han utgjutit (i överflöd låtit tömma ut) den Anden över oss, som ni nu både sett och hört. ");
INSERT INTO swe_vpl VALUES ("AC2_34","074_2_34","ACT","2","34","34","David steg inte upp till himlen, ändå säger han om sig själv: ’Herren sade till min herre: Sätt dig på min högra sida (dela min tron), ");
INSERT INTO swe_vpl VALUES ("AC2_35","074_2_35","ACT","2","35","35","till dess jag har lagt dina fiender som en fotpall under dina fötter (helt reducerat fiendens makt).’ Ps 110:1 ");
INSERT INTO swe_vpl VALUES ("AC2_36","074_2_36","ACT","2","36","36","Så därför eftersom Gud har uppväckt Jesus från döden och upphöjt honom må nu hela Israels hus verkligen förstå (säkert veta, vara medvetna om, inse och greppa) att denne Jesus som ni har korsfäst, honom har Gud gjort till både Herre och Smord (Messias, Guds utvalde och smorde Kung, Kristus).” ");
INSERT INTO swe_vpl VALUES ("AC2_37","074_2_37","ACT","2","37","37","Nu när de hörde detta, kände de ett stygn i hjärtat (syndanöd, en djup smärtsam upplevelse av sorg), och sade till Petrus och de andra apostlarna: ”Män, bröder, vad ska vi göra?” ");
INSERT INTO swe_vpl VALUES ("AC2_38","074_2_38","ACT","2","38","38","Petrus svarade dem: ”Omvänd er (vänd helt om, förändra ert sätt att tänka och era värderingar), och låt var och en av er döpa sig (nedsänkas i vatten, grekiska ”baptizo”) i Jesu den Smordes (Kristi) namn så att era synder blir förlåtna, och ni ska då få den helige Ande som gåva. ");
INSERT INTO swe_vpl VALUES ("AC2_39","074_2_39","ACT","2","39","39","För löftet om den helige Ande gäller er och era barn, och alla de som är långt borta hedningarna – så många som Gud kallar (bjuder in) till sig själv.” ");
INSERT INTO swe_vpl VALUES ("AC2_40","074_2_40","ACT","2","40","40","Med många andra ord vittnade Petrus personligt, ivrigt och uppriktigt och fortsatte att uppmuntra (förmana, varna) dem, och sade: ”Rädda er från detta moraliskt förvridna släkte.” ");
INSERT INTO swe_vpl VALUES ("AC2_41","074_2_41","ACT","2","41","41","De som tog emot (med glädje välkomnade) hans ord döptes, och den dagen ökade deras antal med ungefär 3 000 personer (själar). ");
INSERT INTO swe_vpl VALUES ("AC2_42","074_2_42","ACT","2","42","42","De höll troget fast vid (var hängivna och följde trots motstånd ständigt): apostlarnas lära (undervisning) och gemenskapen, måltiderna som även inkluderade nattvarden, se 1 Kor 11:20 och bönerna i templet och i hemmen, se Apg 3:1; Apg 4:23. ");
INSERT INTO swe_vpl VALUES ("AC2_43","074_2_43","ACT","2","43","43","En känsla av djup respekt (vördnad) kom mer och mer över varje själ alla invånare i Jerusalem, och många under (som väckte förundran) och tecken (mirakler som bevisade Guds karaktär) gjordes genom apostlarna. ");
INSERT INTO swe_vpl VALUES ("AC2_44","074_2_44","ACT","2","44","44","Alla troende var tillsammans (var som en enhet) och de hade allt gemensamt. Detta var helt frivilligt, se Apg 5:4, och gjordes utifrån äkta kärlek till Gud och syskonen i tron, se 1 Joh 3:17. ");
INSERT INTO swe_vpl VALUES ("AC2_45","074_2_45","ACT","2","45","45","De sålde när det uppkom behov sina egendomar (hus, åkermark) och ägodelar, och delade ut åt alla, utefter var och ens behov. I Apg 4:32-35 beskrivs hur de som har flera hus och jordstycken säljer, se även Apg 4:36-37; 5:1-3. I Apg 12:12 samlas man fortfarande i ”Marias hus”. ");
INSERT INTO swe_vpl VALUES ("AC2_46","074_2_46","ACT","2","46","46","Dagligen samlades de i tempelförgården (för att tillbe) enade (i ett ackord, med samma sinne), och i hemmen bröt de bröd och delade måltiden i jublande innerlig glädje (ordagrant ”med hjärtan fria från stenig mark”, dvs. i enkelhet, lätthet, generöst). ");
INSERT INTO swe_vpl VALUES ("AC2_47","074_2_47","ACT","2","47","47","De hade favör hos (var omtyckta, prisades av) allt vanligt folk. Herren ökade varje dag antalet av dem som blev frälsta. Det kan till en början ses som en motsägelse att de var omtyckta av alla, när Jesus sagt: ”Ve er när alla berömmer er”, Luk 6:26.  I Apostlagärningarna ser vi hur allt fokus är på vad Gud gör. De prisade Gud och ”de hade favör hos allt vanligt folk”. Här används grekiska ordet ”laos” som beskriver allmänheten till skillnad från överheten, som var de som ville tysta ner dem och fängsla dem. Ordet för ”alla” är ”holon” som verkligen beskriver alla. Den stora majoriteten av vanligt folk märkte hur generösa och kärleksfulla de kristna var mot dem, och Gud gav de kristna favör hos dem.  När Jesus däremot sade ”Ve er när alla berömmer er” så används ett annat grekiskt ord för alla, ”pas”. Detta ord beskriver ”alla sorter och olika typer”. När människor från alla håll, organisationer och inriktningar berömmer de kristna bör man vara vaksam. I detta sammanhang talade Jesus också om falska profeter. Ett av deras kännetecken är just självcentreringen och hur det är viktigare att behaga människor än Gud. En inställning tvärt emot de första kristnas i Jerusalem, som satte Guds ord, gemenskapen och bönen främst, se Apg 2:42. ");
INSERT INTO swe_vpl VALUES ("AC3_1","074_3_1","ACT","3","1","1","Petrus och Johannes var på väg upp till templet till bönen vid den nionde timmen (klockan tre på eftermiddagen). Det är troligtvis fortfarande högtidsdagar och många människor var i rörelse i Jerusalem. Det var vanligt att be tre gånger under dagen, se Ps 55:17; Dan 6:10; Apg 10:1-6. Två av dessa bönetillfällen sammanföll med morgon- och eftermiddagsoffret i templet: bönen vid tredje och nionde timmen, se Dan 9:21; Josefus, Ant. 14.4.3. ");
INSERT INTO swe_vpl VALUES ("AC3_2","074_3_2","ACT","3","2","2","Man höll just på att bära dit en man som varit förlamad i benen från födseln. Mannen var drygt 40 år, se 4:22. Varje dag sattes han vid den tempelport som kallas Sköna porten för att tigga av dem som gick in i templet. Rabbinerna lärde att det var tre pelare i den judiska tron: lagen, tillbedjan och välgörenheten. Som tiggare var de bästa platserna nära offerkistorna och vid huvudingångarna där många passerade.  Porten som kallas ”Sköna porten” kan syfta på den utsmyckade Nikanorporten i templet. Den stod mellan kvinnornas förgård, där offerkistorna fanns, och innergården. Ett annat alternativ är den mest trafikerade södra dubbelporten, som ledde in till själva tempelområdet. Eftersom de ”går in i tempelområdet” och sedan befinner sig vid Salomos pelarhall, är det troligt att det är den yttre södra dubbelporten som är den Sköna porten, se vers 8 och 11. ");
INSERT INTO swe_vpl VALUES ("AC3_3","074_3_3","ACT","3","3","3","När han nu såg att Petrus och Johannes skulle gå in i templet, bad han om en gåva. ");
INSERT INTO swe_vpl VALUES ("AC3_4","074_3_4","ACT","3","4","4","Då fäste de blicken på honom, och Petrus sade: ”Se på oss!” ");
INSERT INTO swe_vpl VALUES ("AC3_5","074_3_5","ACT","3","5","5","Mannen såg uppmärksamt på dem och väntade sig att få något. ");
INSERT INTO swe_vpl VALUES ("AC3_6","074_3_6","ACT","3","6","6","Då sade Petrus: ”Silver och guld mynt har jag inte, men vad jag har det ger jag dig. I Jesu den Smordes (Kristi) nasaréns namn, res dig upp och gå (verbformen är en uppmaning att börja gå och sedan fortsätta att gå)!” ");
INSERT INTO swe_vpl VALUES ("AC3_7","074_3_7","ACT","3","7","7","Han tog ett stadigt tag i mannens högra hand och reste honom upp. På en gång fick mannen styrka i fötter och vrister. Lukas använder medicinska termer för musklerna i foten, vristerna och speciellt fotlederna. I vers 16 förklarar Petrus att det var genom tron på Jesus som helandet kom. ");
INSERT INTO swe_vpl VALUES ("AC3_8","074_3_8","ACT","3","8","8","Mannen flög upp och stod upprätt. Ordet ”flög upp” kan betyda att han ”hoppade upp”, men troligare är det en referens på hur snabbt han kom på fötter. Sedan började han gå och följde med dem in i templet där han gick runt, hoppade och prisade Gud. ");
INSERT INTO swe_vpl VALUES ("AC3_9","074_3_9","ACT","3","9","9","Allt folket som var samlat där för eftermiddagsbönen i tempelområdet såg hur han gick omkring och prisade Gud. ");
INSERT INTO swe_vpl VALUES ("AC3_10","074_3_10","ACT","3","10","10","När de kände igen honom som mannen som hade brukat sitta och tigga vid Sköna porten vid templet, fylldes de av förundran (blev de mållösa, stela av en förundran som gränsade till rädsla). De tappade fattningen (var helt utom sig, ordagrant ”ekstasias”) över det som hade hänt med honom. ");
INSERT INTO swe_vpl VALUES ("AC3_11","074_3_11","ACT","3","11","11","Nu medan mannen höll sig nära Petrus och Johannes, kom folk springande och samlades kring dem i den gång som kallas Salomos pelarhall som låg längs med den östra sidan av tempelområdet. De var helt utom sig av häpnad. ");
INSERT INTO swe_vpl VALUES ("AC3_12","074_3_12","ACT","3","12","12","När Petrus såg det sade han till folket: ”Israeliter! Varför är ni förvånade över det här? Varför stirrar ni på oss som om vi gjorde det här undret av egen kraft, eller att det var vår egen helighet som fick den här mannen att börja gå? ");
INSERT INTO swe_vpl VALUES ("AC3_13","074_3_13","ACT","3","13","13","Nej det var inte vi som gjorde undret, Abrahams, Isaks och Jakobs Gud – våra fäders Gud, har förhärligat sin tjänare (son) Jesus. Det är genom Jesus mannen blivit helad. Ni utlämnade och förnekade honom inför Pilatus när han hade bestämt sig för att frige honom. ");
INSERT INTO swe_vpl VALUES ("AC3_14","074_3_14","ACT","3","14","14","Men ni förnekade (vägrade) den Helige och Rättfärdige och begärde istället att en mördare skulle friges åt er. ");
INSERT INTO swe_vpl VALUES ("AC3_15","074_3_15","ACT","3","15","15","Livets Källa (furste, författare, pionjär) dräpte ni, men Gud uppväckte honom från de döda. Vi är själva vittnen till detta faktum. Petrus och Johannes hade själva sett den uppståndne Jesus med sina egna ögon. ");
INSERT INTO swe_vpl VALUES ("AC3_16","074_3_16","ACT","3","16","16","Nu kommer svaret på frågan hur mannen blev helad: På grund av tro på hans Jesu namn, har denne före detta lama man som ni nu tittar på med kritiska, granskande blickar, och som ni känner, fått styrka av hans namn. Den tro som utövades genom Jesus har mitt framför era ögon gett honom full hälsa (helt helat honom). Det är inte tydligt i grekiskan om det är mannens eller Petrus och Johannes tro som gjorde att mannen blev helad. Kanske är det Lukas poäng här, att det viktigaste är tron på Gud, och inte vems tro som utförde undret. Trons under fanns tillgängligt för alla som samlats där i Salomos pelargång den dagen. ");
INSERT INTO swe_vpl VALUES ("AC3_17","074_3_17","ACT","3","17","17","Avslutande uppmaning till omvändelse: Lyssna, syskon, jag vet att varken ni eller era ledare visste vad ni gjorde när ni förnekade och förrådde Jesus. Det skedde i okunskap, se 4 Mos 15:27-31; 1 Kor 2:8. ");
INSERT INTO swe_vpl VALUES ("AC3_18","074_3_18","ACT","3","18","18","Men Gud har med detta uppfyllt det som han har förutsagt genom alla sina profeter, att hans Smorde (Messias, Kristus) skulle lida. ");
INSERT INTO swe_vpl VALUES ("AC3_19","074_3_19","ACT","3","19","19","Så omvänd er (förändra ert sätt att tänka, era värderingar) och vänd tillbaka till Gud, så att era synder blir utplånade, ");
INSERT INTO swe_vpl VALUES ("AC3_20","074_3_20","ACT","3","20","20","så att tider av återhämtning (vederkvickelse, ordagrant ’en svalkande frisk vind’) kan komma från Herrens närvaro (ansikte), när han sänder den Smorde (Messias) som han utsett åt er, nämligen Jesus. ");
INSERT INTO swe_vpl VALUES ("AC3_21","074_3_21","ACT","3","21","21","Himlen måste ta emot (välkomna) honom tills de tider kommer då den fullständiga återupprättelsen av allt sker, som Gud från urminnes tid har förkunnat genom sina heliga profeters mun. ");
INSERT INTO swe_vpl VALUES ("AC3_22","074_3_22","ACT","3","22","22","Mose har sagt: ’En profet lik mig ska Herren er Gud låta uppstå åt er, bland era bröder. Honom ska ni lyssna till i allt vad han säger er. ");
INSERT INTO swe_vpl VALUES ("AC3_23","074_3_23","ACT","3","23","23","Men var och en som inte lyssnar till den profeten ska utrotas ur folket.’ Citat från 3 Mos 23:29 och 5 Mos 18:15-20. ");
INSERT INTO swe_vpl VALUES ("AC3_24","074_3_24","ACT","3","24","24","Alla profeterna, från Samuel och framåt, har talat om och också förkunnat (profeterat om) dessa dagar. Samuel var den första profeten efter Mose, se Apg 13:20. ");
INSERT INTO swe_vpl VALUES ("AC3_25","074_3_25","ACT","3","25","25","Ni är barn till profeterna och arvtagare till förbundet som Gud slöt med era fäder, när han sade till Abraham: ’I din avkomma singular ska alla folk på jorden bli välsignade.’ Citat från 1 Mos 12:7; 22:18; 26:4. Ordet avkomma är singular, men kan också användas som ett kollektivt substantiv för att beskriva ett helt folk. Abrahams löfte gällde både Isak och hans efterkommande som blev det judiska folket. I sin djupaste mening syftar det på den Messias som skulle komma, vilket Paulus visar i Gal 3:16. Det är ingen skillnad på frälsningen i de båda förbunden. Abraham blev frälst genom att i tro blicka fram mot korset och frälsningen. Efter Jesu död och uppståndelse blir man frälst genom att i tro blicka tillbaka på vad Jesus gjort. ");
INSERT INTO swe_vpl VALUES ("AC3_26","074_3_26","ACT","3","26","26","Det var först och främst för er judarna som fick välsignelsen först och skulle bli en välsignelse för allt folk som Gud lät sin tjänare Jesus uppstå, och han har sänt honom för att välsigna er genom att vända var och en av er bort från era onda gärningar.” ");
INSERT INTO swe_vpl VALUES ("AC4_1","074_4_1","ACT","4","1","1","Medan Petrus och Johannes talade till folket, konfronterade plötsligt översteprästerna, tempelvaktens befälhavare och saddukéerna dem. ");
INSERT INTO swe_vpl VALUES ("AC4_2","074_4_2","ACT","4","2","2","De var upprörda (irriterade) över att de undervisade folket och genom Jesus predikade (med övertygelse berättade om) uppståndelsen från de döda. Saddukéerna trodde inte på ett liv efter döden, se Apg 23:8. ");
INSERT INTO swe_vpl VALUES ("AC4_3","074_4_3","ACT","4","3","3","Så de arresterade dem (lade sina händer på dem) och höll dem fängslade till nästa dag, för det var redan kväll. ");
INSERT INTO swe_vpl VALUES ("AC4_4","074_4_4","ACT","4","4","4","Men många av dem som hade hört budskapet (ordet) kom till tro, och antalet män var nu omkring 5 000. Från att ha varit en grupp på 120 män och kvinnor, se Apg 1:15, ökade de troende med ungefär 3 000 på pingstdagen, se Apg 2:41. Bland dessa var en del besökare, se Apg 2:9-10. Beroende på hur lång tid som har förflutit mellan pingstdagen och denna händelse, kan några ha rest hem. Samtidigt kom dagligen människor till tro, se Apg 2:47.  Troligtvis syftar siffran 5 000 här i vers 4 på det totala antalet troende män i Jerusalem vid den här tidpunkten. Under några få timmar denna eftermiddag, mellan mannens helande klockan tre och sextiden då Petrus och Johannes blev arresterade, hade då lågt räknat upp till omkring 2 000 kommit till tro. Skaran fortsätter att öka, se Apg 5:14. Även många präster kommer till tro, se Apg 6:7. Omkring 25 år senare refererar Lukas till hur tusentals judar kommit till tro i Jerusalem, se Apg 21:20. Totalt antal invånare i Jerusalem vid den här tiden på 30-talet e.Kr. är svårt att uppskatta men rör sig om ca 40 000-100 000. Under högtiderna ökar det till mer än det dubbla eller tredubbla. ");
INSERT INTO swe_vpl VALUES ("AC4_5","074_4_5","ACT","4","5","5","Nästa dag samlades deras ledare och äldste och skriftlärda (lagexperterna) i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC4_6","074_4_6","ACT","4","6","6","Översteprästen Hannas var där liksom Kaifas hans svärson, Johannes och Alexander, och alla andra från översteprästernas släkt. Sanhedrin var det högsta juridiska beslutsfattande organet bland judarna med 71 medlemmar. I rådet fanns två grupperingar – fariséer och saddukéer. Saddukéerna, som ofta var i majoritet och hade initierat gripandet av Petrus och Johannes, trodde bara på de fem Moseböckerna. Fariséerna bejakade hela den muntliga traditionen och trodde på änglar och ett liv efter döden.  Hannas var överstepräst och rådets ordförande 6-15 e.Kr. Vid den här tiden, i början på 30-talet e.Kr., hade hans svärson Kaifas den titeln. Kaifas var överstepräst 18-36 e.Kr. Att Hannas ändå nämns först reflekterade antagligen den verkliga politiska situationen där han fortfarande hade stort inflytande. Fem av hans söner och en svärson blev överstepräster. Det är inte känt vilka Johannes och Alexander är, förutom att de tillhörde översteprästernas släkt. ");
INSERT INTO swe_vpl VALUES ("AC4_7","074_4_7","ACT","4","7","7","När de hade ställt dem Petrus och Johannes framför sig (mitt i samlingen) begärde de svar (började de förhöra dem på ett föraktfullt sätt): ”Genom vilken kraft (övernaturlig styrka) eller i vilket namn (auktoritet) har ni simpla människor gjort detta?” ");
INSERT INTO swe_vpl VALUES ("AC4_8","074_4_8","ACT","4","8","8","Då sade Petrus fylld av den helige Ande till dem: ”Ni folkets rådsherrar och äldste i Israel. ");
INSERT INTO swe_vpl VALUES ("AC4_9","074_4_9","ACT","4","9","9","Om vi i dag förhörs om en god gärning mot en sjuk (kraftlös, handikappad) man, och hur han blev helad (frälst, upprättad, befriad), ");
INSERT INTO swe_vpl VALUES ("AC4_10","074_4_10","ACT","4","10","10","så ska ni alla och hela Israels folk veta, att denne man nu står frisk framför er genom Jesu den Smorde (Kristi), nasaréns namn. Ni korsfäste honom, men Gud har uppväckt honom från de döda. ");
INSERT INTO swe_vpl VALUES ("AC4_11","074_4_11","ACT","4","11","11","Han Messias är: ’Stenen som föraktades av er, ni byggnadsarbetare, men som nu har blivit hörnstenen.’ Citat från Ps 118:22 där Petrus lägger till ”av er, ni” och applicerar versen på sina åhörare. Hörnstenen är den första stenen i bygget som alla andra stenar riktas efter. Jesus är hörnstenen som församlingen, det nya templet, är byggd på! ");
INSERT INTO swe_vpl VALUES ("AC4_12","074_4_12","ACT","4","12","12","Befrielsen (räddningen) finns inte hos någon annan än Jesus, se vers 10, och bland människor under himlen finns inte något annat namn som kan frälsa (rädda, bevara, hela, upprätta och ge evigt liv).” Grekiskan avslutar ordagrant meningen med att det inte finns något annat namn ”genom vilket vi måste bli frälsta”. Det beskriver helt enkelt det nödvändiga behovet av frälsning genom Jesus – det finns inga andra alternativ. Se även Joh 3:18, 36; 14:6; 1 Tim 2:5; 1 Joh 2:23; 5:12. ");
INSERT INTO swe_vpl VALUES ("AC4_13","074_4_13","ACT","4","13","13","De blev helt förundrade när de såg Petrus och Johannes frimodighet (deras tydlighet och säkerhet i talet). Samtidigt började det faktum att de var olärda män sjunka in i deras medvetande. Petrus och Johannes hade inte gått under någon rabbin och fått en formell teologisk utbildning. Men så klarnade det för dem att de varit med Jesus. ");
INSERT INTO swe_vpl VALUES ("AC4_14","074_4_14","ACT","4","14","14","När de också såg mannen som tidigare varit lam men nu blivit botad stå där tillsammans med dem, hade de inget de kunde säga mot dem. ");
INSERT INTO swe_vpl VALUES ("AC4_15","074_4_15","ACT","4","15","15","De befallde dem att lämna rådssalen och överlade sedan med varandra. ");
INSERT INTO swe_vpl VALUES ("AC4_16","074_4_16","ACT","4","16","16","De sade: ”Vad ska vi göra med dessa människor? Att det har hänt ett märkligt tecken genom dem är uppenbart för alla som bor i Jerusalem, och det kan vi inte förneka. ");
INSERT INTO swe_vpl VALUES ("AC4_17","074_4_17","ACT","4","17","17","Men för att det inte ska sprida sig ännu mer bland folket bör vi varna dem så att de aldrig mer talar till någon människa i det namnet.” ");
INSERT INTO swe_vpl VALUES ("AC4_18","074_4_18","ACT","4","18","18","De det religiösa ledarskapet i Jerusalem kallade in dem igen till Stora rådet och befallde dem att under inga omständigheter tala eller undervisa i Jesu namn. ");
INSERT INTO swe_vpl VALUES ("AC4_19","074_4_19","ACT","4","19","19","Men Petrus och Johannes svarade dem: ”Om det är rätt inför Gud att lyda er mer än Gud, det får ni själva avgöra (döma), ");
INSERT INTO swe_vpl VALUES ("AC4_20","074_4_20","ACT","4","20","20","men för oss är det omöjligt att inte berätta om det vi sett och hört.” ");
INSERT INTO swe_vpl VALUES ("AC4_21","074_4_21","ACT","4","21","21","När de ytterligare hade hotat (varnat) dem, lät de dem gå. De kom inte på något sätt att straffa dem så länge hela folket prisade (ärade) Gud för det som hade hänt. ");
INSERT INTO swe_vpl VALUES ("AC4_22","074_4_22","ACT","4","22","22","Mannen som genom detta tecken (mirakel) hade blivit helad var över 40 år gammal. Han hade varit lam sedan födseln, se Apg 3:2. Mannens situation var välkänd bland invånarna i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC4_23","074_4_23","ACT","4","23","23","När man hade släppt dem Petrus och Johannes, de hade blivit fängslade dagen innan, se vers 3, kom de till sina egna och berättade allt som översteprästerna och de äldste hade sagt. ");
INSERT INTO swe_vpl VALUES ("AC4_24","074_4_24","ACT","4","24","24","När de hörde det, ropade de enat (i ett ackord, med samma sinne) till Gud och sade: ”Allsmäktig Herre, du som har skapat himmel, jord och hav och allt som är i dem. ");
INSERT INTO swe_vpl VALUES ("AC4_25","074_4_25","ACT","4","25","25","Du som har låtit den helige Ande tala genom vår fader David, din tjänare (son) Ps 2:1-2: ’Varför larmar (stormar, härjar) hedningarna, varför tänker folken ut meningslösa planer (uppfyller sin tanke med meningslöshet, fåfänglighet, det som är fruktlöst)? ");
INSERT INTO swe_vpl VALUES ("AC4_26","074_4_26","ACT","4","26","26","Jordens konungar trädde fram på rad för att attackera, och härskarna samlade sig mot Herren och mot hans Smorde (Messias, Kristus).’ ");
INSERT INTO swe_vpl VALUES ("AC4_27","074_4_27","ACT","4","27","27","Ja, det är verkligen vad som har hänt mitt ibland oss Davids profetia har gått i uppfyllelse, här i denna stad Jerusalem. Både Herodes Antipas och Pontius Pilatus, tillsammans med hedningarna och Israels folk, förenade sig mot din helige tjänare (son) Jesus, som du har smort, ");
INSERT INTO swe_vpl VALUES ("AC4_28","074_4_28","ACT","4","28","28","till att utföra så mycket som din hand och din vilja redan hade bestämt skulle ske. ");
INSERT INTO swe_vpl VALUES ("AC4_29","074_4_29","ACT","4","29","29","Herre, se nu på deras hot och ge dina tjänare all frimodighet, så att de kan förkunna ditt ord, ");
INSERT INTO swe_vpl VALUES ("AC4_30","074_4_30","ACT","4","30","30","medan du fortsätter att sträcka ut din hand för att bota de sjuka (vidröra, hela både andligt och fysiskt), och låta tecken (mirakler som bevisar) och under (som väcker förundran) ske genom din helige tjänare (son) Jesu namn.” ");
INSERT INTO swe_vpl VALUES ("AC4_31","074_4_31","ACT","4","31","31","När de slutat be (bönfallit) skakade platsen där de var samlade, och alla uppfylldes av den helige Ande, och de fortsatte att tala Guds ord med frimodighet. Ordet för be är ”deomai” som uttrycker en bön för ett stort behov. Grundordet ”deo” betyder att binda och klistra ihop någonting. Det ligger en antydan i ordet att den som ber kopplar ihop sig med bönesvaret för att få se det förverkligat. De fortsatte att tala Guds ord med frimodighet. Det dröjer lite innan den sista delen av bönen om under och tecken blir besvarad, se Apg 5:12. Det sker intressant nog först efter att Ananias och Safiras hyckleri har avslöjats, se Apg 5:1-11. ");
INSERT INTO swe_vpl VALUES ("AC4_32","074_4_32","ACT","4","32","32","Alla de många som trodde var ett hjärta och en själ (sinne). Ingen av dem kallade något av det han ägde för enbart sitt, utan de hade allt gemensamt. ");
INSERT INTO swe_vpl VALUES ("AC4_33","074_4_33","ACT","4","33","33","Med stor kraft (styrka) frambar apostlarna ständigt vittnesbördet att Herren Jesus hade uppstått, och stor nåd (favör, tacksamhet, glädje) vilade över dem alla. ");
INSERT INTO swe_vpl VALUES ("AC4_34","074_4_34","ACT","4","34","34","Ingen av dem led någon nöd, för alla som ägde åkrar eller hus, sålde dem (vid behov) och bar fram det belopp de fått, ");
INSERT INTO swe_vpl VALUES ("AC4_35","074_4_35","ACT","4","35","35","och lade ner betalningen för apostlarnas fötter. Sedan delade man ut åt var och en efter vad han behövde. Givandet var helt frivilligt och skedde efter behov. Man samlas t.ex. i ”Marias hus” för att be, se Apg 12:12. Maria var släkt med Barnabas och var Johannes-Markus mor, se Kol 4:10. Nu följer två specifika exempel på personer som sålde egendomar, Barnabas och ett gift par, Ananias och Safira. ");
INSERT INTO swe_vpl VALUES ("AC4_36","074_4_36","ACT","4","36","36","Josef, som apostlarna kallade Barnabas – vilket översatt betyder Uppmuntrans (Tröstens) son – var en levit Levi stam är en av Israels tolv stammar född på Cypern. ");
INSERT INTO swe_vpl VALUES ("AC4_37","074_4_37","ACT","4","37","37","Han sålde en åker som han ägde och bar (sedan) fram pengarna och lade dem vid apostlarnas fötter. Personers namn, och särskilt smeknamn, speglar en persons karaktär. Josef var en man som hjälpte, uppmuntrade och tröstade andra människor. Att han fick ett nytt namn av apostlarna, visar på hur de offentligt erkände honom och hans tjänst. Jesus gav t.ex. Simon namnet Petrus som betyder klippa.  Namnet Barnabas kommer troligtvis från arameiska ”bar nabya” som betyder ”profetians son”. Lukas förklarar att ordet betyder uppmuntran och tröst. Samma koppling mellan profetia och uppmuntran görs av Paulus i 1 Kor 14:3. Som profet förmedlade Barnabas uppmuntran och tröst. Han tar hand om Paulus, se Apg 9:27, blir en av ledarna i den första församlingen och reser senare tillsammans med Paulus, se Apg 13:1-3. Barnabas var en god man, fylld av den helige Ande och full av tro, se Apg 11:24. ");
INSERT INTO swe_vpl VALUES ("AC5_1","074_5_1","ACT","5","1","1","I kontrast till Barnabas och många andra som i kärlek ”lagt ner pengar vid apostlarnas fötter”, se Apg 4:35-36, gör ett gift par till synes samma sak. Men det är något som inte stämmer. Det ovanliga grekiska ordet ”nospizo” som betyder att ”lägga undan för sig själv” används här och i den grekiska översättningen av Gamla testamentet i berättelsen om hur Akan och hans familj försökte stjäla det som tillhörde Gud, se Jos 7:1-26. Berättelserna har många likheter och båda inträffar när Gud just har påbörjat ett nytt skeende för sitt folk. Men en man som hette Ananias sålde tillsammans med sin hustru Safira en egendom ett landområde, se vers 3. ");
INSERT INTO swe_vpl VALUES ("AC5_2","074_5_2","ACT","5","2","2","I samråd med sin hustru behöll de en del av köpesumman för sig själva. Han tog sedan med sig en del av pengarna och lade ner dem vid apostlarnas fötter. Ananias är den grekiska formen av hebreiska Hananja som betyder ”Gud är nådefull”. Safira betyder ”safir” och ”vacker” på arameiska. ");
INSERT INTO swe_vpl VALUES ("AC5_3","074_5_3","ACT","5","3","3","Då sade Petrus: ”Ananias, varför har Satan fyllt ditt hjärta (fått kontroll över dina tankar och dina handlingar) så att du försökte bedra den helige Ande genom att undanhålla en del av pengarna för marken? ");
INSERT INTO swe_vpl VALUES ("AC5_4","074_5_4","ACT","5","4","4","Innan du sålde den, tillhörde inte den dig då? Och när den var såld, var inte pengarna dina då också? I grekiskan används en negativ partikel i båda dessa frågor som förväntar sig ett underförstått positivt svar: ”ja, både marken och pengarna tillhörde dig”. Varför bestämde du dig i ditt hjärta för detta? Du har inte ljugit för människor, utan för Gud.” Synden var inte att de inte gav hela summan, utan att de låtsades göra det. Allt givande i den första församlingen var frivilligt, se vers 4. ");
INSERT INTO swe_vpl VALUES ("AC5_5","074_5_5","ACT","5","5","5","När Ananias hörde de orden föll han ner och tappade andan. Här används en medicinsk term för att ”andas ut” och dö, det används bara här, i vers 10 och i Apg 12:23. Stor fruktan kom över alla som hörde om vad som hänt. ");
INSERT INTO swe_vpl VALUES ("AC5_6","074_5_6","ACT","5","6","6","De yngre männen i församlingen kom och svepte honom, bar bort och begravde honom. Som seden var då begravdes kroppen i en klippgrav utanför staden. Sedan efter något år flyttades benresterna till en permanent grav. Ceremonin gick fort; männen var tillbaka inom tre timmar, se vers 9. ");
INSERT INTO swe_vpl VALUES ("AC5_7","074_5_7","ACT","5","7","7","Omkring tre timmar senare kom hans hustru in till samlingen där apostlarna var utan att veta vad som hade hänt. ");
INSERT INTO swe_vpl VALUES ("AC5_8","074_5_8","ACT","5","8","8","Petrus frågade henne: ”Säg mig, sålde ni marken för det beloppet?” Det är troligt att Petrus pekar på pengarna som antagligen ligger där. Hon svarade: ”Ja, för det beloppet.” ");
INSERT INTO swe_vpl VALUES ("AC5_9","074_5_9","ACT","5","9","9","Petrus sade till henne: ”Varför har ni kommit överens om att fresta Herrens Ande? Se, de män som har begravt din man står vid dörren, och de ska bära bort dig också.” ");
INSERT INTO swe_vpl VALUES ("AC5_10","074_5_10","ACT","5","10","10","På en gång föll hon ner vid hans fötter och hon tappade andan (dog). När de unga männen kom in fann de henne död, och de bar bort och begravde henne bredvid hennes man. ");
INSERT INTO swe_vpl VALUES ("AC5_11","074_5_11","ACT","5","11","11","Stor fruktan kom över hela församlingen (kyrkan, grekiska ”ekklesia”) och över alla andra som hörde detta. Gud hatar religiöst hyckleri. Falskhet och helighet kan inte existera samtidigt. Var det uppmärksamheten kring Barnabas som väckte avundsjuka? Vi vet att där det finns avund och rivalitet, där finns också oordning och all slags ondska, se Jak 3:16. Texten väcker frågor och det är viktigt att se vad texten säger och inte säger:  - Var Ananias och Safira verkligen avgjort kristna? De rörde sig i de kristna kretsarna och var kända av Petrus, men bara Gud känner människans hjärta, se 1 Kor 2:11. Ett liknande exempel är trollkarlen Simon i staden Samarien som kom till tro och lät döpa sig, men vars hjärta fortfarande var fast i pengar, se Apg 8:13; 8:18-23. På domens dag får alla människor en rättvis dom, se Apg 17:31.  - Kan en troende bli fylld av Satan? Petrus själv hade tidigare blivit förledd att tala djävulens ord och Jesus fördömde honom kraftigt för det, dock utan att han dog, se Matt 16:23.  - Var det Gud som dödade dem? Petrus blev förmodligen förvånad när Ananias föll död ner, det enda han gjorde var att exponera synd. Det kan vara så att de dog av fruktan. Vad vi vet är att syndens lön alltid är död, se Rom 6:23. Denna vers är första gången församlingen nämns i Apostlagärningarna. Det är inte en perfekt församling, men den är generös, fruktar Gud och får se stora under och tecken. ");
INSERT INTO swe_vpl VALUES ("AC5_12","074_5_12","ACT","5","12","12","Nu sker bönesvaret från bönen i Apg 4:29-30: Genom apostlarnas händer skedde många tecken och under bland folket, och de var alla tillsammans i Salomos pelarhall som låg längs med den östra sidan av tempelområdet. ");
INSERT INTO swe_vpl VALUES ("AC5_13","074_5_13","ACT","5","13","13","Ingen av de andra som ännu inte kommit till tro, se vers 14 vågade ansluta sig till dem där i templet eller komma med sjuka dit av rädsla för saddukéerna, men folket talade väl om dem. ");
INSERT INTO swe_vpl VALUES ("AC5_14","074_5_14","ACT","5","14","14","Fler och fler kom till tro på Herren, stora skaror av både män och kvinnor. ");
INSERT INTO swe_vpl VALUES ("AC5_15","074_5_15","ACT","5","15","15","Man bar till och med ut de sjuka på gatorna och lade dem på bäddar och bårar för att åtminstone Petrus skugga skulle falla på någon av dem när han gick förbi. I den antika kulturen representerade skuggan personen. Folket agerade utifrån sin tro. Även om texten inte säger att de blev helade på detta sätt, antyder nästa vers det. Det var inte metoden och skuggan som helade, utan tron på Jesus! Genom Bibeln finns många exempel där något fysiskt har representerat tron: en stav, 2 Mos 4:17; en kopparorm, 4 Mos 21:9; salt, 2 Kung 2:19-21; en pinne, 2 Kung 6:4-7; kläder, Apg 19:11-12. Det finns alltid en risk att fokus skiftar från Gud till det redskap han använder. Ett exempel är kopparormen som var en välsignelse men blev en avgud i senare generationer, se 2 Kung 18:4. ");
INSERT INTO swe_vpl VALUES ("AC5_16","074_5_16","ACT","5","16","16","Även en stor skara folk från städerna runt omkring Jerusalem kom och förde med sig sjuka och sådana som plågades av orena andar, och alla blev botade. ");
INSERT INTO swe_vpl VALUES ("AC5_17","074_5_17","ACT","5","17","17","De kristnas popularitet gick inte obemärkt förbi det religiösa ledarskapet. Man hade tidigare gripit Petrus och Johannes, se Apg 4:1-4, nu arresteras alla de tolv apostlarna. Översteprästen antagligen Hannas, se Apg 4:6 tillsammans med alla hans anhängare, det vill säga saddukéernas parti, uppfylldes av avundsjuka. Ordet ”zelos” beskriver starka känslor och ett hat motiverat av fanatisk iver. Man ville försöka stoppa denna nya rörelse som nu började hota deras åsikter och position. ");
INSERT INTO swe_vpl VALUES ("AC5_18","074_5_18","ACT","5","18","18","De arresterade apostlarna (lade sina händer på dem) och satte dem i allmänt häkte. Termen kan antingen beskriva ”allmänt häkte”, eller att de ”öppet”, inför allt folket, häktades. ");
INSERT INTO swe_vpl VALUES ("AC5_19","074_5_19","ACT","5","19","19","Men en Herrens ängel öppnade på natten fängelsets portar om det var i samma fängelse som Petrus senare fängslas öppnades både de inre och yttre portarna, se Apg 12:10. Ängeln förde ut dem och sade: ");
INSERT INTO swe_vpl VALUES ("AC5_20","074_5_20","ACT","5","20","20","”Gå och ställ er i tempelområdet och låt folket få höra hela budskapet om detta nya liv.” Livet i Jesus! ");
INSERT INTO swe_vpl VALUES ("AC5_21","074_5_21","ACT","5","21","21","När de hörde det, gick de tidigt på morgonen (vid gryningen, sextiden på morgonen) till templet och började undervisa. När översteprästen och hans anhängare kom dit, kallade de samman Stora rådet, Israels folks hela äldsteråd Sanhedrin, och skickade bud till fängelset att apostlarna skulle hämtas. ");
INSERT INTO swe_vpl VALUES ("AC5_22","074_5_22","ACT","5","22","22","Men när tjänarna kom fram, fann de dem inte i fängelset. De vände tillbaka och rapporterade: ");
INSERT INTO swe_vpl VALUES ("AC5_23","074_5_23","ACT","5","23","23","”Vi såg att häktet var ordentligt låst och vakterna stod vid portarna, men när vi öppnade fann vi ingen därinne.” ");
INSERT INTO swe_vpl VALUES ("AC5_24","074_5_24","ACT","5","24","24","När tempelvaktens ledare och översteprästerna fick höra deras rapport blev de häpna (förvånade, visste de inte vad de skulle tro) och undrade vad som kunde ha hänt (vad allt detta skulle ta vägen, leda till). Om fångar flytt fick det allvarliga konsekvenser för de ansvariga, se Apg 12:18-19; 16:27-28. ");
INSERT INTO swe_vpl VALUES ("AC5_25","074_5_25","ACT","5","25","25","Då kom någon och berättade för dem: ”Männen som ni satte i fängelse står i templet och undervisar folket!” ");
INSERT INTO swe_vpl VALUES ("AC5_26","074_5_26","ACT","5","26","26","Ledaren för tempelvakten gick då ut med tjänarna till Salomos pelarhall på tempelområdet och hämtade dem utan att bruka våld, eftersom de var rädda att folket skulle stena dem. Sanhedrin var helt hjälplösa och deras agerande hade blivit ett totalt fiasko. Apostlarna kom till sist till förhöret, men av egen fri vilja. Händelserna natten innan hade övertygat dem än mer att de var i Guds hand. Ingen människa kan stoppa Guds planer! ");
INSERT INTO swe_vpl VALUES ("AC5_27","074_5_27","ACT","5","27","27","När de hade hämtat dem dit, förde man dem fram inför Stora rådet Sanhedrin, det högsta juridiska beslutsfattande organet bland judarna med 71 medlemmar där översteprästen var ordförande. Översteprästen började förhöra dem, ");
INSERT INTO swe_vpl VALUES ("AC5_28","074_5_28","ACT","5","28","28","och sade: ”Vi gav er strikta order att inte undervisa i det namnet. Trots det har ni fyllt Jerusalem med er undervisning (doktrin, lära), och nu tänker ni dra denne mannens blod över oss (göra oss skyldiga till hans död).” ");
INSERT INTO swe_vpl VALUES ("AC5_29","074_5_29","ACT","5","29","29","Då svarade Petrus och de andra apostlarna: ”Vi måste lyda Gud mer än människor. ");
INSERT INTO swe_vpl VALUES ("AC5_30","074_5_30","ACT","5","30","30","Våra fäders Gud har uppväckt Jesus, som ni hängde upp på trä (ett kors) och dödade. ");
INSERT INTO swe_vpl VALUES ("AC5_31","074_5_31","ACT","5","31","31","Honom har Gud upphöjt till sin högra sida som furste och frälsare för att ge Israel omvändelse och syndernas förlåtelse. ");
INSERT INTO swe_vpl VALUES ("AC5_32","074_5_32","ACT","5","32","32","Vi är vittnen till detta, vi och den helige Ande som Gud har gett till dem som lyder honom.” ");
INSERT INTO swe_vpl VALUES ("AC5_33","074_5_33","ACT","5","33","33","När de hörde detta blev de rasande (ordagrant beskriver det en smärta som om deras hjärtan skulle sågas itu) och ville döda dem. ");
INSERT INTO swe_vpl VALUES ("AC5_34","074_5_34","ACT","5","34","34","Men då reste sig en farisé i Stora rådet Sanhedrin som hette Gamaliel, en laglärare som var aktad av hela folket. Gamaliel var son eller barnbarn till den kände rabbinen Hillel. Gamaliel var verksam i Jerusalem 22-55 e.Kr. och den rabbin som Paulus hade blivit undervisad av, se Apg 22:3. Gamaliel befallde att man skulle föra ut apostlarna en stund. Han hade stort inflytande och var säker på att han snabbt kunde övertyga rådet att inte förhastat döda apostlarna. ");
INSERT INTO swe_vpl VALUES ("AC5_35","074_5_35","ACT","5","35","35","Sedan sade han till dem det samlade rådet: ”Israeliter, tänk er för vad ni gör med dessa män. Gamaliel tar nu två exempel på judiska rörelser som haft sin storhetstid 30 år tidigare, och nu inte längre fanns kvar. ");
INSERT INTO swe_vpl VALUES ("AC5_36","074_5_36","ACT","5","36","36","Exempel 1: För en tid sedan kom Teudas en man som ledde ett väpnat judiskt uppror mot romarna och menade sig vara något. Han fick med sig omkring 400 män, men han blev avrättad, och alla som trodde på honom skingrades och försvann. Det var stora oroligheter efter Herodes den stores död 4 f.Kr. Teudas var ett vanligt grekiskt namn och han var troligen en av ledarna för detta uppror. ");
INSERT INTO swe_vpl VALUES ("AC5_37","074_5_37","ACT","5","37","37","Exempel 2: Efter honom kom Judas från Galileen, vid tiden för skattskrivningen. Han fick folk att göra uppror och följa honom, men även han gick under, och alla som trodde på honom skingrades. Detta syftar på en senare skattskrivning efter den som skedde kring Jesu födelse, se Luk 2:2. Den judiska historieskrivaren Josefus omnämner en skattskrivning i Judéen 6-7 e.Kr. som provocerade seloterna i Galileen till ett uppror som brutalt slogs ner av romarna. ");
INSERT INTO swe_vpl VALUES ("AC5_38","074_5_38","ACT","5","38","38","Så nu i detta fall med apostlarna och den här nya rörelsen säger jag Gamaliel er: Håll er borta från dessa män. Släpp dem fria! För om detta bara är mänskligt påhitt och aktivitet (entusiasm) blir det inget av det, ");
INSERT INTO swe_vpl VALUES ("AC5_39","074_5_39","ACT","5","39","39","men är det av Gud, kan ni inte slå ner dem. Det skulle kunna visa sig att ni kämpar mot Gud.” De blev övertygade av honom. ");
INSERT INTO swe_vpl VALUES ("AC5_40","074_5_40","ACT","5","40","40","När de kallat in apostlarna igen, lät de piska dem med trettionio rapp på ryggen, se 2 Kor 11:24 och förbjöd dem att tala i Jesu namn. Sedan släpptes de fria. ");
INSERT INTO swe_vpl VALUES ("AC5_41","074_5_41","ACT","5","41","41","När apostlarna gick ut från Stora rådet var de inte nedstämda, tvärtom, de var glada att de ansetts värdiga att bli vanärade för hans namns skull. På grund av Jesu namn, se 3 Joh 1:7. ");
INSERT INTO swe_vpl VALUES ("AC5_42","074_5_42","ACT","5","42","42","Både öppet i tempelområdet och enskilt i hemmen (från hus till hus) undervisade och förkunnade (evangeliserade) de dagligen (dag efter dag) att Jesus är den Smorde (Messias). Den kiastiska formen i denna vers kopplar ihop undervisningen med hemmen, och evangelisationen med tempelområdet. ");
INSERT INTO swe_vpl VALUES ("AC6_1","074_6_1","ACT","6","1","1","Den kristna församlingen i Jerusalem bestod fortfarande enbart av judar som börjat tro på Jesus som Messias. Den största gruppen var hebreisktalande judar, födda i Jerusalem och Judéen. Den andra gruppen var inflyttade grekisktalande judar. Det fanns även proselyter, icke-judar som konverterat till judendomen vid vuxen ålder. Ett sådant exempel var Nikolaus, se vers 5. Som det ofta blir vid snabb tillväxt uppstod praktiska problem. Vid den tiden, när antalet lärjungar (efterföljare) växte, började de utlandsfödda inflyttade grekisktalande judarna lågmält klaga på de hebreisktalande infödda judarna. De grekisktalande änkorna blev bortglömda vid den dagliga matutdelningen (ordagrant ”diakonia”, den dagliga hjälpverksamheten). Det var vanligt att grekisktalande judar runt om Medelhavet flyttade till Jerusalem för att leva sina sista år i den heliga staden. De hade sina egna synagogor, se vers 9, och var språkligt och kulturellt skilda från de hebreisktalade judarna. Då som nu dog ofta mannen före kvinnan. De grekisktalande änkorna var extra utsatta eftersom man ofta lämnat familj och släkt när man flyttat. Det är inte otroligt att många av dessa grekisktalande kvinnor hade blivit frälsta och gått med i den nya rörelsen. Dorkas var en av dem, se Apg 9:39.  Distributionen av medel verkade till en början skett av apostlarna, se Apg 4:35. Som texten indikerar hade uppgiften lämnats över till den hebreisktalande gruppen som var i majoritet. Det är inte otroligt att man följde de judiska sederna för att hjälpa de fattiga med två typer av hjälpinsatser. Fattiga judiska invånare fick veckovis hjälp som kallades ”guppah”. Den gavs varje fredag och räckte till fjorton måltider. Det fanns också en daglig hjälp som kallades ”tamhuy” som riktade sig till andra inflyttade. Mat och dryck levererades till dem som hade behov. Det är inte svårt att se hur man på grund av språkskillnader, antagligen omedvetet, förbisåg en del grekisktalande änkor i den dagliga matutdelningen. ");
INSERT INTO swe_vpl VALUES ("AC6_2","074_6_2","ACT","6","2","2","Då kallade de tolv apostlarna samman alla lärjungarna och sade: ”Det är inte rätt (bra) om vi försummar Guds ord för att göra tjänst vid borden och dela ut mat. ");
INSERT INTO swe_vpl VALUES ("AC6_3","074_6_3","ACT","6","3","3","Nej, bröder, utse sju män bland er som har gott anseende och är fyllda av Ande och vishet, så ger vi dem den uppgiften. ");
INSERT INTO swe_vpl VALUES ("AC6_4","074_6_4","ACT","6","4","4","Själva ska vi ägna oss åt bönen och åt ordets tjänst.” ");
INSERT INTO swe_vpl VALUES ("AC6_5","074_6_5","ACT","6","5","5","Det förslaget tyckte alla var bra (det behagade alla samlade). Apostlarna ger ett förslag som hela församlingen, både de grekisktalande och de hebreisktalande judarna, godkänner. De valde: Stefanos som betyder ”krönt”, en man full av tro och den helige Ande. Filippus som betyder ”en som älskar hästar”. Prokorus som ordagrant betyder ”framför kören”, dvs. en körledare, kan ha varit titeln ”körledaren” snarare än hans riktiga namn. Nikanor som betyder ”segrare”. Timon som betyder ”ärbar”. Parmenas som betyder ”en som står fast”. Nikolaus som betyder ”folkets segrare”, en proselyt från Antiokia. Eftersom han var en proselyt hade han först konverterat till judendomen från en hednisk tro. Sedan hade han blivit frälst och konverterat från judendomen för att bli en kristen. Samtliga sju förslag på män hade grekiska namn och tillhörde antagligen den grekisktalande judiska gruppen. Att ta hand om de faderlösa och änkorna är en viktig uppgift, se 2 Mos 22:22; Jak 1:27. Dessa sju män tjänade även på andra områden. I nästa stycke läser vi hur Stefanos ber för sjuka. När han dödas och en kraftig förföljelse bryter ut rör sig Filippus norrut till Samarien. Där verkar han som en evangelist och många kommer till tro, se Apg 8:5-8. Han kallas ofta evangelisten Filippus för att inte blandas ihop med aposteln med samma namn som var en av de tolv, se Luk 3:1; 6:14. ");
INSERT INTO swe_vpl VALUES ("AC6_6","074_6_6","ACT","6","6","6","Man förde fram dem inför apostlarna som bad och lade händerna på dem bekräftade och välsignade deras tjänst. ");
INSERT INTO swe_vpl VALUES ("AC6_7","074_6_7","ACT","6","7","7","Guds ord fortsatte att spridas och antalet lärjungar i Jerusalem ökade kraftigt. Även ett stort antal präster började lyda tron på Jesus som Messias. Tro och lydnad hör ihop, se Apg 5:32; Rom 1:5. Vid den här tiden tjänstgjorde totalt närmare 20 000 präster och leviter i templet. De var indelade i 24 avdelningar. Varje avdelning utförde tempelsysslorna under en veckas tid, fem gånger under året. Tre av dessa tillfällen var under de stora högtiderna då alla präster tjänstgjorde tillsammans. De flesta präster och leviter bodde inte i Jerusalem, se Luk 1:39-40; 10:30-32. Många av dessa var fattiga och försörjde sig på egen hand och hade lite gemensamt med den religiösa överklassen som saddukéerna representerade. Det stora antal präster som kom till tro kom antagligen från denna fattiga grupp. Antalet måste ha varit hundratals, om inte tusentals och detta måste ha väckt de judiska ledarnas avund. ");
INSERT INTO swe_vpl VALUES ("AC6_8","074_6_8","ACT","6","8","8","Nu sker en vändpunkt i Apostlagärningarna. Detta är tredje gången Stora rådet tar in kristna till förhör. Det första slutade i en varning, se Apg 4:21, det andra i trettionio piskslag, se Apg 5:40. Stefanos, som är en av de sju medarbetarna i vers 5, blir den första martyren som dödas för sin tro. Stora rådet, som också kallas Sanhedrin, var det högsta judiska beslutande organet med 71 medlemmar från fariséerna och saddukéerna. Man sammanträdde i en sal i norra delen av templet. Stefanos, full av nåd (gudomlig välsignelse, favör) och kraft (styrka), utförde ständigt under (som väckte förundran) och tecken (mirakler som bevisar Guds existens och hans karaktär) bland folket. ");
INSERT INTO swe_vpl VALUES ("AC6_9","074_6_9","ACT","6","9","9","Då gick några emot Stefanos för att ifrågasätta (argumentera med) honom. De kom från: Synagogan som kallades ”De frigivnas synagoga” dessa judar hade troligtvis varit slavar i Rom men blivit frigivna, och från Kyrene och Alexandria synagogan med judar från dessa två afrikanska städer, och från Kilikien och provinsen Asien synagogan med judar från dessa två landskap i nuvarande Turkiet. I Jerusalem fanns enligt rabbinska traditionen 480 olika synagogor ordnade efter olika nationaliteter. Det krävdes tio män för att starta en synagoga. En del hade egna byggnader, men de flesta samlades i hemmen. Det är inte konstigt att det var dessa inflyttade judar som blev de främsta motståndarna till Stefanos. Den judiska tro som de hade bekänt och fått lida för i världen var nu hotad av hans undervisning här i judarnas huvudstad Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC6_10","074_6_10","ACT","6","10","10","Dock kunde de inte stå emot den vishet och den Ande som han talade med. ");
INSERT INTO swe_vpl VALUES ("AC6_11","074_6_11","ACT","6","11","11","Då lejde de i hemlighet några män och instruerade dem att säga att de hade hört honom tala hädiska (aggressiva) ord mot Mose och Gud. ");
INSERT INTO swe_vpl VALUES ("AC6_12","074_6_12","ACT","6","12","12","På det sättet lyckades de jaga upp folket, så väl som de äldste och de skriftlärda, och överföll (arresterade, fängslade) honom och förde honom inför Stora rådet. ");
INSERT INTO swe_vpl VALUES ("AC6_13","074_6_13","ACT","6","13","13","Där förde de fram falska vittnen som sade: ”Den här mannen slutar inte att göra anklagelser mot denna heliga plats och lagen Mose lag. ");
INSERT INTO swe_vpl VALUES ("AC6_14","074_6_14","ACT","6","14","14","Vi har hört att han har sagt att den där Jesus från Nasaret ska riva ner och förstöra denna plats, och ändra de stadgar som Mose har gett oss.” Anledningen till att man förde fram falska vittnen var att Stora rådet inte hade mandat att anklaga någon på eget initiativ. Det krävdes att vittnen begärde att få sin sak prövad för att fallet skulle tas upp. ");
INSERT INTO swe_vpl VALUES ("AC6_15","074_6_15","ACT","6","15","15","Alla som satt i rådet fäste sina ögon på honom, och såg att hans ansikte var som en ängels ansikte. ");
INSERT INTO swe_vpl VALUES ("AC7_1","074_7_1","ACT","7","1","1","Översteprästen antagligen Hannas frågade Stefanos: ”Stämmer dessa anklagelser att du sagt att Jesus ska riva ner templet och ändra Mose lag, se Apg 6:13-14?” ");
INSERT INTO swe_vpl VALUES ("AC7_2","074_7_2","ACT","7","2","2","Då svarade Stefanos: ”Bröder åhörare där i salen och fäder en respektfull titel på de äldste i Sanhedrin, lyssna på mig. Till en början kan Stefanos ganska långa tal ses som en irrelevant genomgång av Gamla Testamentes historia från Abraham till David, men två huvudteman framträder. Det första är att Gud inte är bunden till ett speciellt land. Det religiösa ledarskapet var så fokuserat vid templet, men Stefanos visar hur Gud genom historien har verkat även utanför Israel. Det andra är att israeliterna tidigare har motarbetat de ledare Gud gett dem. Josef och Mose är två exempel som också är förebilder på Jesus. Rubrikerna följer de fem stycken man kan dela in försvarstalet i. Härlighetens Gud uppenbarade sig för vår fader Abraham i Mesopotamien långt från löfteslandet Israel, staden Jerusalem och det heliga templet, innan han bosatte sig i Haran som också är långt från Israel. ");
INSERT INTO swe_vpl VALUES ("AC7_3","074_7_3","ACT","7","3","3","Gud sade till Abraham: ’Lämna ditt land och din släkt och bege dig till det land som jag ska visa dig.’ 1 Mos 12:1 ");
INSERT INTO swe_vpl VALUES ("AC7_4","074_7_4","ACT","7","4","4","Då lämnade Abraham kaldéernas land och bosatte sig i Haran. När hans far hade dött, förde Gud honom därifrån till det land där ni nu bor. ");
INSERT INTO swe_vpl VALUES ("AC7_5","074_7_5","ACT","7","5","5","Han gav honom ingen arvedel i landet, inte ens så mycket att han kunde sätta ner sin fot, men han lovade att ge det som egendom åt honom och hans efterkommande, trots att han var barnlös. ");
INSERT INTO swe_vpl VALUES ("AC7_6","074_7_6","ACT","7","6","6","Detta är vad Gud sade: ’Hans efterkommande ska bo som främlingar i ett land som inte är deras, man ska göra dem till slavar och förtrycka dem – totalt 400 år. Tidsperioden 400 år syftar inte på tiden i slaveri i Egypten, utan på totala tiden i främlingskap utanför Israels land. ");
INSERT INTO swe_vpl VALUES ("AC7_7","074_7_7","ACT","7","7","7","Men det folk vars slavar de blir ska jag döma, sade Gud, och sedan ska de dra ut och tjäna mig på denna plats.’ Med ’denna plats’ syftar Stefanos antagligen på templet där han talade dessa ord. 1 Mos 15:13-14; 2 Mos 3:12 ");
INSERT INTO swe_vpl VALUES ("AC7_8","074_7_8","ACT","7","8","8","Han gav honom omskärelsens förbund. Så blev Abraham far till Isak och omskar honom på åttonde dagen, och Isak blev far till Jakob, och Jakob till de tolv stamfäderna. Omskärelsen av judiska pojkar är ett tecken på Guds eviga förbund med Abraham, se 1 Mos 17:10-12. Redan på Mose tid gjorde Gud klart att det inte räckte med det fysiska tecknet. Hjärtat behövde också omskäras, se 5 Mos 10:16; 30:6; Jer 4:4. Ceremonin utförs på den åttonde dagen och kallas ’Brit mila’. ");
INSERT INTO swe_vpl VALUES ("AC7_9","074_7_9","ACT","7","9","9","Våra stamfäder blev avundsjuka på Josef och sålde honom till Egypten. Men Gud var med honom ");
INSERT INTO swe_vpl VALUES ("AC7_10","074_7_10","ACT","7","10","10","och räddade honom gång på gång ur alla hans lidanden (problem, svåra situationer). Han gav honom nåd (favör) och vishet inför farao, kungen i Egypten, som satte honom till styresman över Egypten och hela sitt hus. ");
INSERT INTO swe_vpl VALUES ("AC7_11","074_7_11","ACT","7","11","11","En svår hungersnöd spred sig över hela området, från Egypten ända upp till Kanaan, och alla led. Våra förfäder som bodde här i Kanaans land kunde inte få tag på mat till sina familjer och boskap. ");
INSERT INTO swe_vpl VALUES ("AC7_12","074_7_12","ACT","7","12","12","När Jakob fick höra att det fanns säd i Egypten, sände han våra fäder dit en första gång. ");
INSERT INTO swe_vpl VALUES ("AC7_13","074_7_13","ACT","7","13","13","Den andra gången gav sig Josef till känna för sina bröder, och farao fick höra om Josefs släkt. ");
INSERT INTO swe_vpl VALUES ("AC7_14","074_7_14","ACT","7","14","14","Josef skickade då bud och lät hämta sin far Jakob och hela sin släkt, sjuttiofem personer. Som grekisktalande jude använder Stefanos den grekiska översättningen av 1 Mos 46:26 som inkluderar Jakobs barnbarn och har antalet sjuttiofem. Den hebreiska texten har sjuttio utan Josefs barnbarn. ");
INSERT INTO swe_vpl VALUES ("AC7_15","074_7_15","ACT","7","15","15","Jakob drog ner till Egypten, och där dog han och våra fäder. ");
INSERT INTO swe_vpl VALUES ("AC7_16","074_7_16","ACT","7","16","16","Deras kroppar fördes till Sikem och lades i den grav som Abraham hade köpt för sin hustru Sara för en summa i silver av Hamors barn i Sikem som ligger i Samarien på ’ohelig’ mark. I sitt korta och pressade tal verkar Stefanos sammanfatta två händelser för att få fram sin poäng att Gud verkar utanför Jerusalem, och då särskilt Samarien som klingade illa för Stora rådets anhängare. Graven som Abraham köpte var i Hebron, inte Sikem 1 Mos 23:16-20. Josef var begravd i Sikem och Jakob i Hebron. Abraham köpte grottan från hettiterna, se 1 Mos 23:10, och det var Jakob som köpte fältet från Hamor, se 1 Mos 33:18-20. ");
INSERT INTO swe_vpl VALUES ("AC7_17","074_7_17","ACT","7","17","17","Tiden närmade sig då löftet som Gud hade gett till Abraham skulle gå i uppfyllelse. Tiden i slaveri var på väg mot sitt slut, se 1 Mos 15:13. Folket israeliterna växte (i status, respekt) och deras antal ökade i Egypten, ");
INSERT INTO swe_vpl VALUES ("AC7_18","074_7_18","ACT","7","18","18","fram tills en annan kung (med en annan karaktär) som inte kände till Josef kom till makten. Citat från 2 Mos 1:8. I den egyptiska historien skedde ett tydligt skifte mellan den sjuttonde och artonde dynastin. Hyksosfolket som regerat Egypten under 100 år besegrades. Den nya kungen skulle i så fall vara farao Amoses som kom till makten i det nya riket någon gång omkring 1550 f.Kr. ");
INSERT INTO swe_vpl VALUES ("AC7_19","074_7_19","ACT","7","19","19","Det var han denne nya farao som exploaterade vårt folk (utnyttjade dem med inställsamt prat) och förtryckte våra förfäder och tvingade dem att överge sina spädbarn för att de inte skulle överleva. ");
INSERT INTO swe_vpl VALUES ("AC7_20","074_7_20","ACT","7","20","20","Vid den tiden (tidsepoken) föddes Mose, och han var fantastiskt vacker i Guds ögon hade både inre och yttre skönhet, ordagrant ’från en stad’, dvs. från en himmelsk stad ovan. Under tre månader växte han upp och hölls gömd i sin faders hus. ");
INSERT INTO swe_vpl VALUES ("AC7_21","074_7_21","ACT","7","21","21","När han sedan blev övergiven utplacerad i Nilen adopterade faraos dotter honom och uppfostrade honom som sin egen son. ");
INSERT INTO swe_vpl VALUES ("AC7_22","074_7_22","ACT","7","22","22","Mose blev undervisad i all egyptisk visdom (filosofi) och han var mäktig (kraftfull) i sitt tal och gärningar. ");
INSERT INTO swe_vpl VALUES ("AC7_23","074_7_23","ACT","7","23","23","När han var fyrtio år fick han tanken att besöka sina bröder, Israels barn. ");
INSERT INTO swe_vpl VALUES ("AC7_24","074_7_24","ACT","7","24","24","Han fick då se hur en av dem blev misshandlad, och han tog honom i försvar och hämnades genom att slå ihjäl egyptiern. ");
INSERT INTO swe_vpl VALUES ("AC7_25","074_7_25","ACT","7","25","25","Mose trodde att hans bröder skulle förstå att Gud ville rädda dem genom hans hand, men det gjorde de inte. ");
INSERT INTO swe_vpl VALUES ("AC7_26","074_7_26","ACT","7","26","26","Nästa dag vandrade han omkring igen bland israeliterna när han plötsligt såg två av dem i ett slagsmål. Han försökte få dem att bli sams och sade: Ni män är ju bröder! Varför gör ni varandra illa? ");
INSERT INTO swe_vpl VALUES ("AC7_27","074_7_27","ACT","7","27","27","Men den som hade gjort orätt mot sin landsman stötte undan Mose och svarade: Vem har satt dig till ledare och domare över oss? ");
INSERT INTO swe_vpl VALUES ("AC7_28","074_7_28","ACT","7","28","28","Tänker du döda mig så som du dödade egyptiern i går? 2 Mos 2:14 ");
INSERT INTO swe_vpl VALUES ("AC7_29","074_7_29","ACT","7","29","29","När han hörde de orden flydde han. Sedan levde Mose som främling i Midjans land där han gifte sig och fick två söner. ");
INSERT INTO swe_vpl VALUES ("AC7_30","074_7_30","ACT","7","30","30","När fyrtio år hade gått visade sig en ängel för honom i öknen vid berget Sinai, i lågan från en brinnande törnbuske. ");
INSERT INTO swe_vpl VALUES ("AC7_31","074_7_31","ACT","7","31","31","Mose var förundrad över synen han såg, och när han gick närmare för att se efter vad det var, hördes Herrens röst: ");
INSERT INTO swe_vpl VALUES ("AC7_32","074_7_32","ACT","7","32","32","’Jag är dina fäders Gud, Abrahams, Isaks och Jakobs Gud.’ 2 Mos 3:6 Då darrade Mose av fruktan och vågade inte se dit. ");
INSERT INTO swe_vpl VALUES ("AC7_33","074_7_33","ACT","7","33","33","Men Herren sade till honom: Ta av sandalerna från dina fötter, för platsen där du står är helig mark. ");
INSERT INTO swe_vpl VALUES ("AC7_34","074_7_34","ACT","7","34","34","Jag har själv sett hur mitt folk förtrycks i Egypten och hört hur de suckar, och jag har stigit ner för att befria dem. Gå nu! Jag sänder dig till Egypten som min budbärare. 2 Mos 3:7-8, 10 ");
INSERT INTO swe_vpl VALUES ("AC7_35","074_7_35","ACT","7","35","35","Denne Mose som de avvisade när de sade: Vem har satt dig till ledare och domare? 2 Mos 2:14 – honom sände Gud som ledare och befriare genom ängeln som uppenbarade sig för honom i törnbusken. ");
INSERT INTO swe_vpl VALUES ("AC7_36","074_7_36","ACT","7","36","36","Det var han som förde dem ut och gjorde under och tecken i Egypten och i Röda havet och i öknen under fyrtio år. ");
INSERT INTO swe_vpl VALUES ("AC7_37","074_7_37","ACT","7","37","37","Det var denne Mose som sade till Israels barn: En profet lik mig ska Gud låta uppstå åt er, ur era bröders krets. 5 Mos 18:15. Jesus är denna profet som är lik Mose, se Apg 3:22; Luk 9:35. ");
INSERT INTO swe_vpl VALUES ("AC7_38","074_7_38","ACT","7","38","38","Det var han som i församlingen i öknen var tillsammans både med ängeln som talade till honom på berget Sinai och med våra förfäder, och han tog emot levande ord för att ge till oss. ");
INSERT INTO swe_vpl VALUES ("AC7_39","074_7_39","ACT","7","39","39","Men våra förfäder ville inte lyda honom. De avvisade honom och vände i sina hjärtan tillbaka till Egypten. ");
INSERT INTO swe_vpl VALUES ("AC7_40","074_7_40","ACT","7","40","40","De sade till Aron: Gör oss gudar som kan gå framför oss! Vad som hänt med den där Mose som förde oss ut ur Egypten, det vet vi inte. 2 Mos 32:1 ");
INSERT INTO swe_vpl VALUES ("AC7_41","074_7_41","ACT","7","41","41","De gjorde även en kalv vid den tiden och de bar fram offer åt avguden och gladde sig över sina händers verk. ");
INSERT INTO swe_vpl VALUES ("AC7_42","074_7_42","ACT","7","42","42","Men Gud vände sig bort från dem och utlämnade dem till att dyrka himlens här, som det står skrivet i profeternas bok Amos: ’Var det åt mig ni bar fram slaktoffer och matoffer under de fyrtio åren i öknen, ni av Israels hus? ");
INSERT INTO swe_vpl VALUES ("AC7_43","074_7_43","ACT","7","43","43","Nej! Ni bar med er tältet tabernaklet, på hebreiska ’sackut’ för att tillbe Molok den kananeiska guden över solen och himlen och era avbilder av gudastjärnan Refan grekisk direktöversättning av hebreiska ’Kevan’, ett annat namn för planeten Saturnus som också tillbads av egyptierna. Därför ska jag föra bort er i fångenskap bortom Babylon.’ Amos 5:25-27 ");
INSERT INTO swe_vpl VALUES ("AC7_44","074_7_44","ACT","7","44","44","Våra förfäder hade vittnesbördets tält tabernaklet, med arken i öknen, utformat så som Gud hade bestämt. Han hade befallt Mose att göra det efter den förebild (modell, exempel) Gud visat honom. ");
INSERT INTO swe_vpl VALUES ("AC7_45","074_7_45","ACT","7","45","45","Det tältet fick våra fäder i arv, och de förde det hit under Josuas ledning när de tog över landet efter folken som Gud drev undan för dem. Här stod det fram till Davids tid. ");
INSERT INTO swe_vpl VALUES ("AC7_46","074_7_46","ACT","7","46","46","Han fann nåd inför Gud och bad att få finna en boning åt Jakobs Gud. ");
INSERT INTO swe_vpl VALUES ("AC7_47","074_7_47","ACT","7","47","47","Men det blev Salomo som byggde ett hus åt honom. 1 Kung 8:1-21 ");
INSERT INTO swe_vpl VALUES ("AC7_48","074_7_48","ACT","7","48","48","Den Högste bor dock inte i hus som är byggda av människohand. Profeten Jesaja säger ju: ");
INSERT INTO swe_vpl VALUES ("AC7_49","074_7_49","ACT","7","49","49","Himlen är min tron och jorden är min fotpall. Vad för ett hus kan ni bygga åt mig, säger Herren, eller vad för en plats där jag kan vila? ");
INSERT INTO swe_vpl VALUES ("AC7_50","074_7_50","ACT","7","50","50","Har inte min hand gjort allt detta? Jes 66:1-2. Den retoriska frågan är hur en byggnad skulle kunna rymma Gud som har skapat universum. ");
INSERT INTO swe_vpl VALUES ("AC7_51","074_7_51","ACT","7","51","51","Fram till nu har Stefanos återberättat den judiska historien, men nu riktar han sig till Stora rådet, Sanhedrin. Hittills har han inkluderat sig själv när han sagt ’våra förfäder’, se vers 19, 38, 39, 44. Nu säger han ’era förfäder’. Det är lätt att hålla med om att avgudadyrkan var fel förr, men svårare att erkänna att det kan vara på samma sätt i dag i mitt liv. Hårdnackade (obstinata, envisa) är ni Mose använde liknande språkbruk, se 2 Mos 32:9. och oomskurna till hjärta och öron! På utsidan är ni judar, men i hjärtat är det ingen skillnad mellan er och andra hednafolk! Ständigt ända sedan Mose tid gör ni motstånd mot den helige Ande, ni som era förfäder. ");
INSERT INTO swe_vpl VALUES ("AC7_52","074_7_52","ACT","7","52","52","Finns det någon profet som era fäder inte har förföljt? De dödade dem som förutsade den Rättfärdiges ankomst, och nu har ni förrått och mördat honom, ");
INSERT INTO swe_vpl VALUES ("AC7_53","074_7_53","ACT","7","53","53","ni som fått lagen förmedlad av änglar men inte hållit den.” Här avbryts Stefanos. Det är troligt att han skulle fortsatt och uppmanat till omvändelse, precis som Petrus tidigare gjort i sitt tal, se Apg 3:19-21. ");
INSERT INTO swe_vpl VALUES ("AC7_54","074_7_54","ACT","7","54","54","När de hörde detta blev de rasande (ordagrant beskriver det en smärta som om deras hjärtan skulle sågas itu) och gnisslade tänder mot Stefanos. ");
INSERT INTO swe_vpl VALUES ("AC7_55","074_7_55","ACT","7","55","55","Men Stefanos, fylld av den helige Ande, lyfte blicken mot himlen och såg Guds härlighet (prakt, ära, glans), och Jesus som stod på Guds högra sida. Vanligtvis porträtteras Jesus sittandes vid Faderns högra sida, men här står han upp för att beskydda och ta emot dem som dör martyrdöden. ");
INSERT INTO swe_vpl VALUES ("AC7_56","074_7_56","ACT","7","56","56","Han sade: ”Se! Jag ser himlarna öppnade, och Människosonen stå på Guds högra sida.” Stefanos ser upp igenom alla himlar ända till den högsta, där Guds tron är. ");
INSERT INTO swe_vpl VALUES ("AC7_57","074_7_57","ACT","7","57","57","Men då vrålade de med hög röst och höll för sina öron för att inte höra det Stefanos sade som de ansåg vara hädelse och stormade alla på en gång emot honom. ");
INSERT INTO swe_vpl VALUES ("AC7_58","074_7_58","ACT","7","58","58","När de hade drivit (kastat, släpat) honom ut ur staden Jerusalem, började de att stena honom, och vittnena lade ner sina mantlar vid en ung man som hette Saulus. Ordet ”ung man” beskriver oftast en ogift man under 40 års ålder. En judisk ledare behövde godkänna en stening. Den som gjorde det var den som höll de andras mantlar medan de utförde steningen. Det var alltså Saulus som var den som gav sitt bifall och var den judiska auktoritet som bar ansvaret för Stefanos död. Saulus var fullt medveten om vad han gjorde, se Apg 8:1; 22:20. ");
INSERT INTO swe_vpl VALUES ("AC7_59","074_7_59","ACT","7","59","59","Medan de stenade Stefanos bad han: ”Herre Jesus, ta emot min ande.” Han citerar från samma Psalm som Jesus bad på korset, se Ps 31:6; Luk 23:46. ");
INSERT INTO swe_vpl VALUES ("AC7_60","074_7_60","ACT","7","60","60","Sedan föll han ner på sina knän och ropade ut med hög röst: ”Herre, håll inte denna synd mot dem.” När han hade sagt detta somnade han in. ");
INSERT INTO swe_vpl VALUES ("AC8_1","074_8_1","ACT","8","1","1","Saulus var helt med på att döda Stefanos (han applåderade, var glad över det). Samtidigt som berättelsen om Stefanos avslutas introduceras Saulus. Han var från Tarsus i Kilikien, nuvarande södra Turkiet. Han var liksom Stefanos en grekisktalande jude, se Apg 22:3. Enligt tradition är han född 8 e.Kr., men det kan vara någon gång mellan 5 f.Kr. och 10 e.Kr. Det var troligt att Saulus var en av dem som argumenterat mot Stefanos i den kilikiska synagogan, se Apg 6:9.  Lukas introducerade aposteln Paulus med hans första namn Saulus, som var ett vanligt namn som härstammar från Israels första kung. Namnet betyder ”efterfrågad i bön”. Namnet Saulus är den grekiska formen av det hebreiska namnet Saul. Vid några tillfällen används den mer hebreiska formen ”Saul” när citat återges på arameiska, se 9:4 och 17. Från och med Apg 13:9 används namnet Paulus. Orsaken till ändringen ges inte, men Paulus är ett renodlat romerskt namn som betyder ”den lille”. Det beskriver fint hedningarnas apostel och hans med åren växande ödmjukhet. Samma dag bröt en stor förföljelse ut mot församlingen i Jerusalem, och de alla förutom apostlarna skingrades tvingades fly till områdena i Judéen och Samarien. ");
INSERT INTO swe_vpl VALUES ("AC8_2","074_8_2","ACT","8","2","2","Några fromma judiska män hjälptes åt att bära ut och begrava Stefanos och höll en stor dödsklagan över honom. ");
INSERT INTO swe_vpl VALUES ("AC8_3","074_8_3","ACT","8","3","3","Saulus försökte med våld att förgöra församlingen (han löpte amok, smutskastade, skymfade den), han gick in i hus efter hus och släpade ut män och kvinnor genom att hålla fast deras fötter och släpa ut dem på gatorna fram till fängelset och lät fängsla dem. ");
INSERT INTO swe_vpl VALUES ("AC8_4","074_8_4","ACT","8","4","4","De som hade blivit förskingrade på grund av förföljelsen i Jerusalem vandrade omkring från plats till plats och predikade ordet berättade det glada budskapet om frälsningen genom Jesus. ");
INSERT INTO swe_vpl VALUES ("AC8_5","074_8_5","ACT","8","5","5","Filippus den andre av de sju församlingstjänarna i Jerusalem, se Apg 6:5 kom ner till huvudstaden i Samarien och predikade den Smorde (Messias, Kristus) för dem. Jerusalem ligger högt beläget på berget Sion, även om man går norrut till Samarien så säger man att man går ner. På Gamla testamentets tid hette huvudstaden i regionen Samarien Samaria. När Herodes den store byggde upp den igen 25 f.Kr. fick den namnet Sebaste. Det kan vara den staden som det refereras till, men troligare är att det är staden Sykar som låg nära det religiösa centrumet på berget Gerizim. På Gamla testamentets tid hette den Shekem. Ett annat alternativ är Gitta, Simon trollkarlens hemstad, se vers 9-10. ");
INSERT INTO swe_vpl VALUES ("AC8_6","074_8_6","ACT","8","6","6","Stora skaror var enade (i ett ackord, med samma sinne) och lyssnade uppmärksamt på vad Filippus sade, de hörde honom tala och såg de tecken han gjorde (mirakler som bevisar och bekräftar vem Gud är). ");
INSERT INTO swe_vpl VALUES ("AC8_7","074_8_7","ACT","8","7","7","Från många människor for nämligen orena andar ut under höga rop, och många förlamade (paralyserade, människor som led av nervsjukdomar) och lama (halta, lytta, ofärdiga) blev botade (en process av gradvis förbättring som leder till fullständigt helande). ");
INSERT INTO swe_vpl VALUES ("AC8_8","074_8_8","ACT","8","8","8","Det blev stor glädje i den staden. Överallt där evangeliet tas emot blir resultatet glädje, se även vers 39. ");
INSERT INTO swe_vpl VALUES ("AC8_9","074_8_9","ACT","8","9","9","I staden se vers 5 fanns sedan tidigare en man som hette Simon. Han kallas ofta ”Simon trollkarlen”, på latin ”Simon Magus”. Han utövade ockult magi och hade slagit folket i hela regionen Samarien med häpnad. Han sade sig vara något stort. ");
INSERT INTO swe_vpl VALUES ("AC8_10","074_8_10","ACT","8","10","10","Alla folk, från den minste till den högste, lyssnade till honom och sade: ”Denne man är Guds stora kraft!” Gud avskyr all ockult verksamhet, se 5 Mos 18:9-13. Justinus Martyren skriver ca 150 e.Kr. att Simon kom från staden Gitta och ansågs vara som en Gud bland sina landsmän. Senare texter från fornkyrkans tid beskriver hur han blir en stark motståndare till den kristna tron. ");
INSERT INTO swe_vpl VALUES ("AC8_11","074_8_11","ACT","8","11","11","De hade lyssnat till honom därför att han länge slagit dem med häpnad (fascinerat dem) med sina magiska konster. ");
INSERT INTO swe_vpl VALUES ("AC8_12","074_8_12","ACT","8","12","12","Men när de nu trodde på Filippus, som förkunnade evangeliet om Guds rike och Jesu den Smordes (Kristi) namn, lät de döpa sig (nedsänkas i vatten, grekiska ”baptizo”), både män och kvinnor. ");
INSERT INTO swe_vpl VALUES ("AC8_13","074_8_13","ACT","8","13","13","Simon kom också till tro, och sedan han blivit döpt höll han sig hela tiden nära Filippus. När han såg de stora tecken och under som skedde var han utom sig av häpnad. Simon som tidigare fascinerat andra med sin ockulta magi, blev själv helt betagen när han såg undren som skedde i Jesu namn. ");
INSERT INTO swe_vpl VALUES ("AC8_14","074_8_14","ACT","8","14","14","Nu när apostlarna i Jerusalem hörde att regionen Samarien hade tagit emot Guds ord, sände de dit Petrus och Johannes. ");
INSERT INTO swe_vpl VALUES ("AC8_15","074_8_15","ACT","8","15","15","När de kom dit ner, bad de för dem att de skulle få den helige Ande, ");
INSERT INTO swe_vpl VALUES ("AC8_16","074_8_16","ACT","8","16","16","för han Anden hade ännu inte fallit på (kommit över) någon av dem, utan de hade bara blivit döpta i Herren Jesu namn. ");
INSERT INTO swe_vpl VALUES ("AC8_17","074_8_17","ACT","8","17","17","Då lade de händerna på var och en av dem, och de tog emot den helige Ande. Tidigare hade Johannes tillsammans med sin bror Jakob varit beredd att kalla ner eld från himlen och förgöra folket i en samarisk by, se Luk 9:54. Nu får han i stället vara med och kalla ner den helige Andes eld över de nyfrälsta samarierna. ");
INSERT INTO swe_vpl VALUES ("AC8_18","074_8_18","ACT","8","18","18","Men när Simon såg att Anden gavs genom apostlarnas handpåläggning, kom han till dem med pengar ");
INSERT INTO swe_vpl VALUES ("AC8_19","074_8_19","ACT","8","19","19","och sade: ”Ge den kraften till mig också, så att den jag lägger händerna på får den helige Ande.” ");
INSERT INTO swe_vpl VALUES ("AC8_20","074_8_20","ACT","8","20","20","Petrus sade till honom: ”Till fördärvet med dig och dina pengar, om du tror att Guds gåva kan köpas för pengar! ");
INSERT INTO swe_vpl VALUES ("AC8_21","074_8_21","ACT","8","21","21","Du har ingen del eller lott i den här saken, för ditt hjärta är inte uppriktigt inför Gud. ");
INSERT INTO swe_vpl VALUES ("AC8_22","074_8_22","ACT","8","22","22","Omvänd dig därför från din ondska och be till (bönfall) Herren så att han, om möjligt, förlåter dig vad du tänker i ditt hjärta. ");
INSERT INTO swe_vpl VALUES ("AC8_23","074_8_23","ACT","8","23","23","Jag ser att du är full av bitter galla och fast i orättfärdighetens band.” ");
INSERT INTO swe_vpl VALUES ("AC8_24","074_8_24","ACT","8","24","24","Simon svarade: ”Be ni för mig (bönfall) till Herren, så att inget av det ni sagt drabbar mig.” Det starkaste ordet för bön ”deomai” används här och i vers 22. Det beskriver en bön för ett stort behov. ");
INSERT INTO swe_vpl VALUES ("AC8_25","074_8_25","ACT","8","25","25","Sedan de vittnat och predikat Herrens ord vände de Petrus och Johannes tillbaka till Jerusalem. På vägen hem till Jerusalem förkunnade de evangeliet i många byar i Samarien. Denna evangelisationssatsning som startades av den grekisktalande juden Filippus, fortsatte nu av två hebreisktalande judar! ");
INSERT INTO swe_vpl VALUES ("AC8_26","074_8_26","ACT","8","26","26","Mitt i ett intensivt väckelseskeende kallas nu Filippus från de stora skarorna för att betjäna en människa. En Herrens ängel talade till Filippus och sade: ”Stå upp och gå söderut (vid middagstiden då solen är i söderläge) på den vägen som går från Jerusalem ner till Gaza – ökenvägen (genom obebyggda områden).” Gaza låg omkring åtta mil sydväst om Jerusalem. Det var den sista vattenposten före öknen på vägen mot Egypten. Detta budskap kan tyckas lite märkligt rent mänskligt sett. Vad skulle Filippus göra där? ");
INSERT INTO swe_vpl VALUES ("AC8_27","074_8_27","ACT","8","27","27","Han stod upp och gick. Plötsligt kom den etiopiske finansministern (som ansvarade för skattkammaren) förbi denna väg. Han var en mäktig hoveunuck hos Kandace, drottningen i Etiopien. Han hade rest till Jerusalem för att tillbe, ");
INSERT INTO swe_vpl VALUES ("AC8_28","074_8_28","ACT","8","28","28","men var nu på väg hem, och satt i sin vagn och läste profeten Jesaja. En eunuck var en frivilligt eller påtvingat kastrerad man. Det var inte ovanligt att eunucker hade höga positioner eftersom de var lojala och pålitliga. Inom judendomen fanns dock restriktioner. En eunuck hade bara tillträde till den yttre tempelplatsen, se 5 Mos 23:1. Denne högt uppsatte etiopier var en hedning som trodde på Israels Gud. Detta var antagligen hans enda pilgrimsvandring till Jerusalem. Att han nu när vagnen långsamt rullar fram läser profeten Jesaja är nog ingen slump. Här finns de starkaste löftena till just eunucker. När Messias upprättar sitt rike ska de få tillträde att be till Gud och få ett namn som är bättre än söner och döttrar, se Jes 56:3-8. Vad han inte visste var att snart skulle hans ögon öppnas för dessa Skrifter genom tron på Jesus! ");
INSERT INTO swe_vpl VALUES ("AC8_29","074_8_29","ACT","8","29","29","Då sade Anden till Filippus: ”Gå fram till vagnen och håll dig nära den.” Den helige Ande uppmanar Filippus att ”hålla sig nära”. Ordet kan också översättas ”klistra sig fast vid” eller ”förenas med”, se Apg 5:13; Luk 10:11; 15:15. Filippus rusar inte bara fram, i stället inväntar han rätt tid och hinner känna in situationen. ");
INSERT INTO swe_vpl VALUES ("AC8_30","074_8_30","ACT","8","30","30","Så Filippus sprang fram och höll sig nära vagnen. Han hörde mannen läsa från profeten Jesaja. I antiken var det vanligt att läsa högt. Då frågade han: ”Förstår du vad du läser?” På grekiska är frågan också en fyndig ordlek. Det grekiska ordet för att förstå är ”ginosko” och ”läsa” är ”anaginosko” som ordagrant är ”att förstå igen”. Det beskriver processen för hur det går till när vi läser. Vi känner igen bokstäverna som bygger upp meningen. Bokstäverna förstås igen på ett nytt sätt. ");
INSERT INTO swe_vpl VALUES ("AC8_31","074_8_31","ACT","8","31","31","Han sade: ”Nej, hur ska jag kunna förstå om ingen vägleder mig?” Han bad Filippus stiga upp och sätta sig bredvid honom. ");
INSERT INTO swe_vpl VALUES ("AC8_32","074_8_32","ACT","8","32","32","Det sammanhang han läste i Skriften var från Jesaja: Som ett får fördes han bort för att slaktas, och som ett lamm är tyst inför den som klipper det, så öppnade han inte sin mun. ");
INSERT INTO swe_vpl VALUES ("AC8_33","074_8_33","ACT","8","33","33","I sin förnedring (låga status, genom att ödmjuka sig) blev hans dom borttagen, och vem kan beskriva ondskan hos hans släkte (generation, de som levde i hans samtid)? För hans liv togs bort från jorden. Jes 53:7-8 ");
INSERT INTO swe_vpl VALUES ("AC8_34","074_8_34","ACT","8","34","34","Hoveunucken sade till Filippus: ”Jag bönfaller dig, berätta vem profeten talar om, är det om sig själv eller någon annan?” ");
INSERT INTO swe_vpl VALUES ("AC8_35","074_8_35","ACT","8","35","35","Då öppnade Filippus sin mun, och började med utgångspunkt från denna passage i Skriften att berätta evangeliet (det glada budskapet) om Jesus för honom. ");
INSERT INTO swe_vpl VALUES ("AC8_36","074_8_36","ACT","8","36","36","Medan de fortsatte längs med vägen kom de till ett ställe med vatten och hoveunucken sade: ”Här finns vatten. Är det något som hindrar att jag blir döpt?” ");
INSERT INTO swe_vpl VALUES ("AC8_37","074_8_37","ACT","8","37","37","Då sade Filippus: ”Om du tror av hela ditt hjärta, så kan det ske.” Han svarade och sade: ”Jag tror att Jesus den Smorde (Messias, Kristus) är Guds Son.” Denna vers finns inte med i de tidigaste manuskripten, och är troligen tillagd. Den visar hur viktig bekännelsen och dopet var i den tidiga församlingen. ");
INSERT INTO swe_vpl VALUES ("AC8_38","074_8_38","ACT","8","38","38","Han befallde att vagnen skulle stanna, och både Filippus och hoveunucken gick ned i vattnet, och Filippus döpte honom. ");
INSERT INTO swe_vpl VALUES ("AC8_39","074_8_39","ACT","8","39","39","När de stigit upp ur vattnet, ryckte Herrens Ande plötsligt bort Filippus, och hoveunucken såg honom inte mer, men fortsatte glad (upprymd, fylld av glädje) sin färd. ");
INSERT INTO swe_vpl VALUES ("AC8_40","074_8_40","ACT","8","40","40","Filippus kom till Ashdod, och han vandrade omkring upp längs med medelhavskusten och förkunnade evangeliet i alla städerna tills han nådde Caesarea. ");
INSERT INTO swe_vpl VALUES ("AC9_1","074_9_1","ACT","9","1","1","Men Saulus andades fortfarande hot och mordlust mot Herrens lärjungar. Meningen börjar med ordet ”men” och beskriver kontrasten som introducerades i föregående kapitel mellan Filippus och Saulus. Filippus fortsätter att utbreda församlingen medan Saulus fortsätter att förfölja den, se Apg 8:40; 8:3. Saulus gick till översteprästen i Jerusalem, antagligen Hannas, se Apg 4:6 ");
INSERT INTO swe_vpl VALUES ("AC9_2","074_9_2","ACT","9","2","2","och bad att få med sig brev med häktningstillstånd till synagogorna i Damaskus. Planen var att fängsla alla som tillhörde Vägen samtidens namn på de första kristna, se Joh 14:6, män eller kvinnor, och föra dem tillbaka till Jerusalem. Damaskus ligger sex dagsresor norr om Jerusalem. Staden var en av de största i Dekapolis, området som bestod av tio städer. Efter Stefanos död då förföljelsen bröt ut, flydde många kristna till närliggande områden, se Apg 8:1. Att Saulus nu beger sig så långt som till Damaskus tyder på att han redan rensat många städer närmare Jerusalem på troende. I Apg 26:11 citerar Lukas hur Saulus, då känd som Paulus, knappt trettio år senare beskriver den här perioden i sitt liv: ”Överallt i synagogorna straffade jag dem gång på gång och tvingade dem att häda. I mitt vilda raseri förföljde jag dem ända till utländska städer.” ");
INSERT INTO swe_vpl VALUES ("AC9_3","074_9_3","ACT","9","3","3","Men när han på sin resa närmade sig Damaskus, strålade plötsligt ett ljus från himlen omkring honom. Händelsen inträffar mitt på dagen, se Apg 22:6. Det måste varit ett kraftigt övernaturligt sken, starkare än solen. ");
INSERT INTO swe_vpl VALUES ("AC9_4","074_9_4","ACT","9","4","4","Han och även de med honom, se Apg 26:14 föll till marken. Sedan hörde han en röst som sade till honom på arameiska, se Apg 26:14: ”Saul! Saul! Varför förföljer du mig?” Saulus tilltalas med den hebreiska formen av sitt namn som är ”Saul”, se även Apg 8:1. ");
INSERT INTO swe_vpl VALUES ("AC9_5","074_9_5","ACT","9","5","5","Då frågade han: ”Vem är du, Herre?” Rösten svarade: ”Jag är Jesus, den du förföljer. ");
INSERT INTO swe_vpl VALUES ("AC9_6","074_9_6","ACT","9","6","6","Men res dig upp och gå in till staden, så ska du få veta vad du måste göra.” Detta verkar vara allt som Jesus kan säga till Saul just nu, se Joh 16:12. ");
INSERT INTO swe_vpl VALUES ("AC9_7","074_9_7","ACT","9","7","7","Saulus ligger kvar på marken. Männen som var med honom på resan som nu hade ställt sig upp bara stod där förstummade (de var som förstelnade, så förskräckta var de). De hörde ljudet men såg ingen. ");
INSERT INTO swe_vpl VALUES ("AC9_8","074_9_8","ACT","9","8","8","Saulus reste sig till sist upp från marken, men när han öppnade sina ögon kunde han inte se. Då tog de honom i handen och ledde honom in i Damaskus. ");
INSERT INTO swe_vpl VALUES ("AC9_9","074_9_9","ACT","9","9","9","Under tre dagar såg han ingenting, och han varken åt eller drack. Saulus har mycket att bearbeta, hela hans värld har förändrats. Han behövde omvärdera sin tolkning av Gamla testamentet, frälsning, sitt förhållande till människorna på Vägen, hans uppdrag, osv. ");
INSERT INTO swe_vpl VALUES ("AC9_10","074_9_10","ACT","9","10","10","I Damaskus fanns en lärjunge som hette Ananias. I en syn sade Herren till honom: ”Ananias!” Han svarade: ”Här är jag, Herre.” Påminner om Abrahams och Samuels svar, se 1 Mos 22:1; 1 Sam 3:4. ");
INSERT INTO swe_vpl VALUES ("AC9_11","074_9_11","ACT","9","11","11","Då sade Herren till honom: ”Res dig och gå till den gata som kallas ’Raka gatan’ och fråga i Judas hus efter en som heter Saulus från Tarsus, för han ber till mig där just nu. ");
INSERT INTO swe_vpl VALUES ("AC9_12","074_9_12","ACT","9","12","12","I en syn har han sett hur en man som heter Ananias kommer in och lägger händerna på honom så att han kan se igen.” I romersk stadsplanering kallades gatorna som gick i nord-sydlig riktning för ”cardo”, och de korsande öst-västliga gatorna för ”decumanus”. Huvudgatan fick tillägget ”maximus”, som betyder störst på latin. I mitten, där huvudgatorna korsades, låg stadens centrum som kallades forum. Utgrävningar har visat att ”Raka gatan” var Damaskus ”decumanus maximus”, huvudgatan som gick centralt från öst till väst. Den var omkring 25 meter bred och 1 570 meter lång, kantad med pelare och täckt av tak där det fanns affärer. ");
INSERT INTO swe_vpl VALUES ("AC9_13","074_9_13","ACT","9","13","13","Ananias svarade: ”Herre, jag har hört av många hur mycket ont den mannen har gjort mot dina heliga i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC9_14","074_9_14","ACT","9","14","14","Nu är han här med fullmakt från översteprästerna att gripa alla som åkallar ditt namn.” ");
INSERT INTO swe_vpl VALUES ("AC9_15","074_9_15","ACT","9","15","15","Men Herren sade till honom: ”Gå, för han är mitt utvalda redskap för att bära fram mitt namn inför hedningar och kungar och Israels barn. ");
INSERT INTO swe_vpl VALUES ("AC9_16","074_9_16","ACT","9","16","16","För jag ska själv visa honom hur mycket han måste lida för mitt namns skull.” ");
INSERT INTO swe_vpl VALUES ("AC9_17","074_9_17","ACT","9","17","17","Så Ananias gav sig i väg och kom in i huset där Saulus suttit i mörker utan mat och dryck i tre dagar. Där lade han händerna på honom och sade: ”Saul, min broder i tron! Herren Jesus, som visade sig för dig på vägen hit, har sänt mig för att du ska kunna se igen och bli uppfylld av den helige Ande.” Saulus blir påmind om att det var den uppståndne Jesus som talade med honom på vägen till Damaskus. Lukas använder passiv form på verben som betonar att det inte är Ananias utan Gud som fyller Saulus med den helige Ande. ");
INSERT INTO swe_vpl VALUES ("AC9_18","074_9_18","ACT","9","18","18","Genast var det som om fjäll föll från hans ögon. Han fick tillbaka sin syn, och han reste sig och blev döpt. ");
INSERT INTO swe_vpl VALUES ("AC9_19","074_9_19","ACT","9","19","19","Sedan åt han och fick nya krafter. Saulus stannade några dagar hos lärjungarna i Damaskus, ");
INSERT INTO swe_vpl VALUES ("AC9_20","074_9_20","ACT","9","20","20","och på en gång började han predika i synagogorna att Jesus är Guds Son. ");
INSERT INTO swe_vpl VALUES ("AC9_21","074_9_21","ACT","9","21","21","Alla som hörde honom häpnade (tappade fattningen) och sade: ”Har han bytt sida? Var det inte han som ville förgöra alla i Jerusalem som åkallar det Namnet? Var det inte därför han kom hit, just för att gripa dem som tror på Jesus som Messias och ställa dem inför översteprästerna?” ");
INSERT INTO swe_vpl VALUES ("AC9_22","074_9_22","ACT","9","22","22","Men Saulus uppträdde med allt större kraft han utvecklades mer och mer och blev skickligare och gjorde judarna i Damaskus svarslösa när han bevisade (lade fram skriftställe efter skriftställe, jämförde och undersökte för att bevisa) att Jesus är Messias. Utifrån Paulus mer detaljerade berättelse i Galaterbrevet 1:17-18 var han tre år i Arabia innan han begav sig till Jerusalem. Arabia är den stora öknen öster och söder om Damaskus. Det motsvarar dagens Saudiarabien. De flesta bibelforskare lägger in denna händelse mellan vers 22 och 23, och att Saulus återvänder till Damaskus efter sin tid i ensamhet. ");
INSERT INTO swe_vpl VALUES ("AC9_23","074_9_23","ACT","9","23","23","Efter att en längre tid hade passerat (fullgjorts) antagligen tre år, se Gal 1:18, rådslog judarna ledarskapet i Damaskus om att röja Saulus ur vägen (döda honom), ");
INSERT INTO swe_vpl VALUES ("AC9_24","074_9_24","ACT","9","24","24","men Saulus fick reda på deras plan. De höll vakt vid stadens portar Damaskus sju portar dag och natt för att döda honom. ");
INSERT INTO swe_vpl VALUES ("AC9_25","074_9_25","ACT","9","25","25","Men en natt tog hans lärjungar och firade ner honom över muren i en korg genom ett fönster, se 2 Kor 11:33. ");
INSERT INTO swe_vpl VALUES ("AC9_26","074_9_26","ACT","9","26","26","När Saulus kom till Jerusalem försökte han ansluta sig till lärjungarna. Men alla var rädda för honom, eftersom de inte trodde att han var en lärjunge. ");
INSERT INTO swe_vpl VALUES ("AC9_27","074_9_27","ACT","9","27","27","Då tog Barnabas hand om honom. Han förde honom till apostlarna och berättade för dem hur Saulus hade sett Herren på vägen, att Herren hade talat till honom och att han i Damaskus hade predikat frimodigt i Jesu namn. ");
INSERT INTO swe_vpl VALUES ("AC9_28","074_9_28","ACT","9","28","28","Sedan stannade Saulus hos dem 15 dagar och träffar Petrus och Jakob, se Gal 1:18-19, och han gick in och ut i Jerusalem och predikade frimodigt i Herrens namn. ");
INSERT INTO swe_vpl VALUES ("AC9_29","074_9_29","ACT","9","29","29","Han talade och diskuterade med de grekisktalande judarna, men de försökte röja honom ur vägen. ");
INSERT INTO swe_vpl VALUES ("AC9_30","074_9_30","ACT","9","30","30","När syskonen (bröderna och systrarna i tron) fick veta det, tog de med honom ner till Caesarea (Maritima, vid havet) och sände honom sedan vidare till Tarsus. Saulus stannar 8-14 år i sin hemort Tarsus i landskapet Kilikien, nuvarande södra Turkiet, se Gal 1:21-2:1. Det är hit Barnabas så småningom kommer och tar med sig Saulus till Antiokia, se Apg 11:25. ");
INSERT INTO swe_vpl VALUES ("AC9_31","074_9_31","ACT","9","31","31","Församlingen hade nu lugn och ro i hela Judéen, Galileen och Samarien. Den blev uppbyggd och levde i vördnad för Herren, och växte genom den helige Andes uppmuntran (förmaning, tröst). ");
INSERT INTO swe_vpl VALUES ("AC9_32","074_9_32","ACT","9","32","32","Saulus är nu i Tarsus. Berättelsen återgår nu till Petrus som senast var tillsammans med Johannes och Filippus i Samarien, se 8:14-25. Petrus reste runt i hela området kring Jerusalem och kom även ner till de heliga (de troende) som bodde i Lydda. Staden Lydda hette på Gamla testamentes tid Lod, vilket också är dess moderna namn i dag. Den ligger alldeles intill Israels internationella flygplats Ben Gurion. På Nya testamentets tid var den en gränsstad mellan Judéen och Samarien. Det är troligt att Filippus passerade förbi här och evangeliserade på sin vandring från Ashdod norrut mot Caesarea, se 8:40. ");
INSERT INTO swe_vpl VALUES ("AC9_33","074_9_33","ACT","9","33","33","Där träffade han en man vid namn Aineas. Ett grekiskt namn som betyder ”prisad” och ”lovordad”. Han var förlamad och sängliggande sedan åtta år tillbaka. Den grekiska texten kan också översättas ”från åtta års ålder.” ");
INSERT INTO swe_vpl VALUES ("AC9_34","074_9_34","ACT","9","34","34","Petrus sade till honom: ”Aineas, Jesus den Smorde (Messias, Kristus) botar dig nu. Stå upp och bädda din säng!” Genast steg han upp. ");
INSERT INTO swe_vpl VALUES ("AC9_35","074_9_35","ACT","9","35","35","Alla som bodde i staden Lydda och i den fem mil långa kustregionen mellan Joppe och Caesarea som kallades Saron såg honom, och vände om (återvände) till Herren. ");
INSERT INTO swe_vpl VALUES ("AC9_36","074_9_36","ACT","9","36","36","I Joppe nuvarande Jaffa vid Medelhavets kust bodde en lärjunge som på arameiska hette Tabita, översatt på grekiska är det Dorkas som betyder gasell, ett djur som har vackra ögon och står för skönhet när det används som namn på människor. Hon var ständigt engagerad i att göra goda gärningar och var mycket generös (gav frikostigt för att hjälpa de fattiga). ");
INSERT INTO swe_vpl VALUES ("AC9_37","074_9_37","ACT","9","37","37","Vid den här tiden blev hon sjuk (svag, livlös) och dog. När de hade tvättat hennes kropp, bar de upp den till ett rum på övervåningen. ");
INSERT INTO swe_vpl VALUES ("AC9_38","074_9_38","ACT","9","38","38","Eftersom Lydda låg nära Joppe knappt två mil in i landet och lärjungarna hade hört att Petrus var där, sände de två män som bad honom komma till dem så fort som möjligt. ");
INSERT INTO swe_vpl VALUES ("AC9_39","074_9_39","ACT","9","39","39","Petrus stod upp och gick genast med dem. När han kom fram förde de upp honom på övervåningen. Alla änkorna stod runt omkring honom och visade gråtande alla de skjortor (tunikor) och andra kläder som Dorkas hade gjort medan hon ännu var bland dem. ");
INSERT INTO swe_vpl VALUES ("AC9_40","074_9_40","ACT","9","40","40","Petrus körde ut alla (drev ut dem) från rummet och föll ned på sina knän och bad. Sedan vände han sig till den döda och sade: ”Tabita, stå upp.” Då öppnade hon sina ögon, och när hon fick se Petrus, satte hon sig upp. ");
INSERT INTO swe_vpl VALUES ("AC9_41","074_9_41","ACT","9","41","41","Han räckte ut sin hand och hjälpte henne upp. Sedan kallade han in de heliga (de troende) och änkorna och presenterade henne livs levande framför dem. ");
INSERT INTO swe_vpl VALUES ("AC9_42","074_9_42","ACT","9","42","42","Detta blev välkänt i hela Joppe, och många kom till tro på Herren. ");
INSERT INTO swe_vpl VALUES ("AC9_43","074_9_43","ACT","9","43","43","Petrus stannade en längre tid i Joppe hos Simon som var en lädermakare. Att arbeta med att ta fram läder ansågs vara orent bland judarna, eftersom man handskades med döda djur. Att Petrus bor hos lädermakaren Simon, visar att han tar ställning för hedningarna. ");
INSERT INTO swe_vpl VALUES ("AC10_1","074_10_1","ACT","10","1","1","I Caesarea Maritima, vid medelhavskusten bodde en man som hette Cornelius, en officer (centurion) vid den bataljon (kohort) som kallades den italienska bataljonen. ");
INSERT INTO swe_vpl VALUES ("AC10_2","074_10_2","ACT","10","2","2","Han var from och fruktade (vördade, respekterade) Gud och det gjorde även alla i hans hus. Cornelius, hans familj och de tjänare som bodde hos honom trodde på och tillbad Israels Gud, följde vissa judiska traditioner, men hade inte konverterat till judendomen. Han gav frikostigt med gåvor till det judiska folket och bad alltid (regelbundet) till Gud. Caesarea Maritima, som betyder Caesarea vid havet, var den romerska huvudstaden i Judéen och en viktig militär bas. Cornelius var en centurion i den romerska armén och ledde en centuria på 100 män. Ett sådant kompani bestod av 80 soldater plus ett tjugotal icke-stridande underhållspersonal. Till skillnad från andra högre grader i armén var centurioner tidigare soldater som blivit befordrade. De var därför ofta omtyckta och hade goda ledaregenskaper. En annan gudfruktig centurion nämns tidigare i Luk 7:5. Cornelius och hans kompani ingick i en kohort som bestod av sex centuriae.  Antalet soldater i den romerska armén varierade över tid. Vid en stor förlust i Tyskland 9 e.Kr. förintades tre legioner och stormaktens 28 legioner minskade till 25 st. På nya Testamentets tid, efter Augustus besparingar 15 f.Kr., var de olika enheterna:  - Contubernium, 8 soldater som tältade/bodde ihop.  - Centuria, 100 män (80 soldater + 20 underhållspersonal).  - Kohort, 500 – 800 soldater.  - Legion, 4 800 – 5 500 fotsoldater + 120 kavalleri (10 x Kohort).  Till legionen hörde också förstärknings- och understödsförband som kunde bestå av vara flera tusen män och kvinnor.  Vid den här tiden var fem kohorter stationerade i Caesarea och en i Jerusalem. Flera inskriptioner visar att ett italienskt regemente ”Kohors II Italica” fanns stationerat i den romerska provinsen Syrien 69-157 e.Kr. Även om detta datum är senare än händelserna i Apg 10, vilka inträffade omkring 40 e.Kr., bekräftar fynden att italienska förband fanns i området. ");
INSERT INTO swe_vpl VALUES ("AC10_3","074_10_3","ACT","10","3","3","En dag omkring nionde timmen (vid tretiden en eftermiddag) då han var i bön hemma i sitt hus, se vers 30 såg han tydligt i en syn, hur en Guds ängel kom in till honom och sade: ”Cornelius!” ");
INSERT INTO swe_vpl VALUES ("AC10_4","074_10_4","ACT","10","4","4","Han stirrade förskräckt på ängeln och frågade: ”Vad är det, herre?” Ängeln sade: ”Dina böner och dina gåvor har stigit upp till Gud som ett väldoftande offer han kommer ihåg. Generösa gåvor givna av rätt motiv och innerlig bön noteras av Gud. ");
INSERT INTO swe_vpl VALUES ("AC10_5","074_10_5","ACT","10","5","5","Sänd nu några män till Joppe och skicka efter en viss Simon som kallas Petrus. ");
INSERT INTO swe_vpl VALUES ("AC10_6","074_10_6","ACT","10","6","6","Han bor som gäst hos garvaren Simon som har ett hus vid havet.” Ängelns instruktioner är precisa. Dubbelnamnet Simon Petrus anges eftersom båda männens namn var Simon. Att arbeta med läder var ett föraktat yrke bland judarna, eftersom hanteringen med döda djur gjorde att man blev rituellt oren. Hantverket spred också en obehaglig stank och det behövdes rikligt med vatten, vilket var en orsak till att Simons hus låg vid havet. Att Petrus bor här, gjorde även honom oren. Redan här har vi en antydan om att Petrus inställning till de judiska föreskrifterna om vad som är rent och orent höll på att ändras. ");
INSERT INTO swe_vpl VALUES ("AC10_7","074_10_7","ACT","10","7","7","När ängeln som talat med honom var borta, kallade Cornelius till sig två av sina tjänare speciellt ord för slav som tjänade i hemmen och en soldat, som var en from man och alltid stod till hans tjänst. ");
INSERT INTO swe_vpl VALUES ("AC10_8","074_10_8","ACT","10","8","8","Han förklarade alltsammans för dem och sände dem till Joppe. Hamnstaden Joppe, som också benämns Jaffa, har på senare tid vuxit samman med Tel Aviv. Den ligger fem mil söder om Caesarea Maritima. En dagsmarsch var 25-30 km, så det tog två dagar att gå ner från Caesarea Maritima till Joppe. Namnet Jaffa/Joppe kommer från hebreiskans Yafo och betyder ”vacker, skön”. Namnet är logiskt om man dels tänker på att det ligger vackert vid havet och dels att detta under många tusen år varit hamnen in till Israel. Platsen är intimt förknippad med profeten Jona som reste via Jaffa när han försökte att fly bort ifrån Herrens ansikte. Nu omkring 800 år senare befinner sig Petrus på samma plats och får ett liknande uppdrag att gå till hedningarna. ");
INSERT INTO swe_vpl VALUES ("AC10_9","074_10_9","ACT","10","9","9","Nästa dag, medan de ännu var på väg och närmade sig staden Joppe, gick Petrus upp på taket hos Simon för att be vid sjätte timmen (mitt på dagen). ");
INSERT INTO swe_vpl VALUES ("AC10_10","074_10_10","ACT","10","10","10","Han blev då hungrig vilket var ovanligt och ville ha något att äta. På vardagar åt man två gånger, ett morgonmål och ett större mål mat på sen eftermiddag. Medan man gjorde i ordning maten, kom han i hänryckning (ordagrant ”ekstasias”). ");
INSERT INTO swe_vpl VALUES ("AC10_11","074_10_11","ACT","10","11","11","Han såg himlen öppen och något som liknade en stor linneduk komma ner. Den var fäst i sina fyra hörn och sänktes långsamt ner till jorden, ");
INSERT INTO swe_vpl VALUES ("AC10_12","074_10_12","ACT","10","12","12","och i den fanns alla slag av jordens fyrfotadjur och kräldjur och himlens fåglar. Dessa motsvarar djuren som tas med i Noas ark, se 1 Mos 6:20. Enligt kosherlagarna i 3 Mos 11 förklarades vissa djur rena och andra orena. Nu såg Petrus dessa blandade. Rena djur som får och kor tillsammans med orena djur som svin, fladdermöss, ödlor, ormar, grodor, paddor, och gamar. ");
INSERT INTO swe_vpl VALUES ("AC10_13","074_10_13","ACT","10","13","13","En röst kom till honom: ”Stå upp, Petrus, slakta och ät!” ");
INSERT INTO swe_vpl VALUES ("AC10_14","074_10_14","ACT","10","14","14","Petrus svarade: ”Nej, verkligen inte, Herre! Jag har aldrig ätit något oheligt eller orent.” ");
INSERT INTO swe_vpl VALUES ("AC10_15","074_10_15","ACT","10","15","15","Då sade en röst för andra gången till honom: ”Vad Gud har förklarat rent ska du inte kalla orent.” ");
INSERT INTO swe_vpl VALUES ("AC10_16","074_10_16","ACT","10","16","16","Detta hände tre gånger, och sedan togs duken på en gång upp till himlen. Petrus var välbekant med talet tre under himmelska samtal. Han förnekade Jesus tre gånger och bekände honom tre gånger när han blev upprättad, se Luk 22:61; Joh 21. Denna syn bekräftade vad Jesus tidigare hade sagt när han upphävt renhetslagarna och förklarade all mat ren, se Mark 7:19. Även om synen handlade om mat, verkar huvudbetydelsen röra relationen mellan jude och hedning som Gud öppnar upp, se vers 28. ");
INSERT INTO swe_vpl VALUES ("AC10_17","074_10_17","ACT","10","17","17","Medan Petrus undrade inom sig vad synen kunde betyda (han visste inte vad han skulle tro), kom männen som Cornelius hade sänt fram till porten. De hade frågat sig fram till Simons hus, ");
INSERT INTO swe_vpl VALUES ("AC10_18","074_10_18","ACT","10","18","18","och nu ropade de och frågade om Simon som kallas Petrus var där som gäst. ");
INSERT INTO swe_vpl VALUES ("AC10_19","074_10_19","ACT","10","19","19","Medan Petrus funderade (resonerade fram och tillbaka) över synen, sade den helige Anden till honom: ”Se, tre män söker dig. ");
INSERT INTO swe_vpl VALUES ("AC10_20","074_10_20","ACT","10","20","20","Gå ner och följ med dem utan att tveka, för det är jag som har sänt dem.” ");
INSERT INTO swe_vpl VALUES ("AC10_21","074_10_21","ACT","10","21","21","Petrus reser sig upp, tar trappan på husets yttersida som leder ner till innergården och gick ner till männen och sade: ”Jag är den ni söker. Av vilken orsak har ni kommit hit?” ");
INSERT INTO swe_vpl VALUES ("AC10_22","074_10_22","ACT","10","22","22","De svarade: ”Officeren Cornelius är en rättfärdig man som fruktar (vördar, respekterar) Gud och har gott anseende hos hela det judiska folket. Han har fått en uppenbarelse av en helig ängel att han ska skicka efter dig och höra vad du har att säga.” ");
INSERT INTO swe_vpl VALUES ("AC10_23","074_10_23","ACT","10","23","23","Då bad Petrus dem stiga in och tog emot dem som gäster. Nästa dag gav han sig av i sällskap med dem, och några av de judiska bröderna sex stycken, se Apg 10:45; 11:12 från Joppe följde med honom. ");
INSERT INTO swe_vpl VALUES ("AC10_24","074_10_24","ACT","10","24","24","Dagen därpå kom de till Caesarea efter två dagars vandring. Cornelius väntade på dem och hade samlat sina släktingar och närmaste vänner. ");
INSERT INTO swe_vpl VALUES ("AC10_25","074_10_25","ACT","10","25","25","När Petrus skulle gå in, kom Cornelius och mötte honom och föll ner för hans fötter och tillbad. ");
INSERT INTO swe_vpl VALUES ("AC10_26","074_10_26","ACT","10","26","26","Men Petrus reste upp honom och sade: ”Stå upp! Jag är också en människa.” Det är bara Gud som ska tillbes. För en jude var detta en självklarhet till skillnad från Cornelius som levde i den romerska kulturen där t.ex. kejsaren tillbads som en gud. ");
INSERT INTO swe_vpl VALUES ("AC10_27","074_10_27","ACT","10","27","27","Medan han samtalade med Cornelius gick han in och fann många samlade där. ");
INSERT INTO swe_vpl VALUES ("AC10_28","074_10_28","ACT","10","28","28","Han sade till dem: ”Ni vet att det är förbjudet för en judisk man att umgås med eller besöka en hedning. Mose lag förbjöd uttryckligen inte detta, men det var den allmänna tolkningen och uppfattningen. Ett exempel finns i Joh 18:28 där man inte ville orena sig och gå in i Herodes palats under processen mot Jesus, se även Joh 4:9. Men Gud har visat mig att man inte ska kalla någon människa ohelig eller oren. ");
INSERT INTO swe_vpl VALUES ("AC10_29","074_10_29","ACT","10","29","29","Därför tvekade jag inte heller att komma när ni sände bud efter mig. Så nu undrar jag av vilken orsak ni har bett mig komma?” ");
INSERT INTO swe_vpl VALUES ("AC10_30","074_10_30","ACT","10","30","30","Cornelius svarade: ”För fyra dagar sedan just vid den här tiden, den nionde timmen (vid tretiden på eftermiddagen), var jag här hemma och bad. Då stod plötsligt en man i skinande kläder framför mig ");
INSERT INTO swe_vpl VALUES ("AC10_31","074_10_31","ACT","10","31","31","och sade: ’Cornelius, Gud har hört din bön och kommit ihåg dina gåvor. ");
INSERT INTO swe_vpl VALUES ("AC10_32","074_10_32","ACT","10","32","32","Skicka nu bud till Joppe och be Simon som kallas Petrus att komma hit. Han är gäst i garvaren Simons hus vid havet.’ ");
INSERT INTO swe_vpl VALUES ("AC10_33","074_10_33","ACT","10","33","33","Då skickade jag genast bud efter dig, och det är storslaget att du kom. Jag är så tacksam att du kom hit till mig som inte är jude. Nu är vi alla här inför Gud för att höra allt som Herren har befallt dig att säga.” ");
INSERT INTO swe_vpl VALUES ("AC10_34","074_10_34","ACT","10","34","34","Då öppnade Petrus sin mun och sade: ”Nu börjar jag verkligen förstå att Gud inte gör skillnad på människor (inte favoriserar någon), ");
INSERT INTO swe_vpl VALUES ("AC10_35","074_10_35","ACT","10","35","35","utan välkomnar var och en som fruktar (respekterar, böjer sig inför) honom och gör det som är rätt (lever rättfärdigt), vilket folk han än tillhör. ");
INSERT INTO swe_vpl VALUES ("AC10_36","074_10_36","ACT","10","36","36","Ni känner till ordet (innehållet i budskapet) som Gud sände till israeliterna, när han förkunnade de glada nyheterna (evangeliet) om frid (harmoni, lycka, välgång) genom Jesus den Smorde (Messias, Kristus), som är Herre över allt. ");
INSERT INTO swe_vpl VALUES ("AC10_37","074_10_37","ACT","10","37","37","Ni känner själva till (har med egna ögon sett) vad som har hänt i hela Judéen. Det började i Galileen efter omvändelse-dopet som Johannes Döparen predikade. ");
INSERT INTO swe_vpl VALUES ("AC10_38","074_10_38","ACT","10","38","38","Ni känner till vad som sedan hände, hur Gud smorde Jesus från Nasaret betonar Jesu mänskliga sida med helig Ande och kraft (förmåga, styrka). Han vandrade omkring och gjorde gott (hjälpte människor utan krav på någon gentjänst) och framför allt botade (befriade) han alla som var under djävulens våld, för Gud var med honom. Ordet ’våld’ på grekiska är också en benämning på den slavmarknad där slavar såldes och köptes till olika herrar. Innan Jesus köpte oss fria var vi också bildligt talat på denna slavmarknad där olika demoniska krafter kunde utöva sitt våld över oss, och vi var slavar under olika herrar. ");
INSERT INTO swe_vpl VALUES ("AC10_39","074_10_39","ACT","10","39","39","Vi kan själva vittna om allt han gjorde (berätta vad vi sett och hört honom göra) både på den judiska landsbygden och i Jerusalem. De avrättade honom genom att hänga upp honom på trä (ett kors), ");
INSERT INTO swe_vpl VALUES ("AC10_40","074_10_40","ACT","10","40","40","men Gud uppväckte honom på tredje dagen och lät honom bli uppenbarad (öppet synlig och identifierad), ");
INSERT INTO swe_vpl VALUES ("AC10_41","074_10_41","ACT","10","41","41","inte för hela folket, men för oss, som Gud redan hade valt ut att bli vittnen, vi som åt och drack med honom efter hans uppståndelse från de döda. ");
INSERT INTO swe_vpl VALUES ("AC10_42","074_10_42","ACT","10","42","42","Han Jesus befallde oss (en order som inte bara är en personlig åsikt, utan en order från högre ort) att predika (öppet berätta, förkunna) för folket och vittna om (framhålla, varna dem) att han Jesus är den som Gud har bestämt till att döma levande och döda. ");
INSERT INTO swe_vpl VALUES ("AC10_43","074_10_43","ACT","10","43","43","Om honom vittnar alla profeterna att var och en som tror på honom får syndernas förlåtelse genom hans namn.” ");
INSERT INTO swe_vpl VALUES ("AC10_44","074_10_44","ACT","10","44","44","Medan Petrus fortfarande talade föll den helige Ande över alla som hörde ordet. ");
INSERT INTO swe_vpl VALUES ("AC10_45","074_10_45","ACT","10","45","45","De omvända judar (de omskurna) som hade följt med Petrus häpnade (tappade helt fattningen) över att den helige Andens fria gåva blev utgjuten också över hedningarna, ");
INSERT INTO swe_vpl VALUES ("AC10_46","074_10_46","ACT","10","46","46","när de hörde dem tala med tungor och prisa (upphöja, förhärliga) Gud. Händelsen kallas ibland ”hedningarnas pingst” och liknar det som skedde bland judarna på pingstdagen, se Apg 2:1-4. Petrus gör den kopplingen när han senare återberättar händelsen i Jerusalem, se Apg 11:15. Det är naturligt att detta sker i Caesarea Maritima, den romerska huvudorten, på samma sätt som Anden kom på pingstdagen i Jerusalem, judarnas huvudort. Då frågade Petrus: ");
INSERT INTO swe_vpl VALUES ("AC10_47","074_10_47","ACT","10","47","47","”Inte kan väl någon vägra dem vattnet så att de kan bli döpta, när de på samma sätt som vi har tagit emot den helige Ande?” ");
INSERT INTO swe_vpl VALUES ("AC10_48","074_10_48","ACT","10","48","48","Han beordrade dem att de skulle döpas i Jesu den Smordes (Kristi) namn. Sedan bad de honom stanna några dagar. ");
INSERT INTO swe_vpl VALUES ("AC11_1","074_11_1","ACT","11","1","1","Apostlarna och bröderna runt om i Judéen fick höra att även hedningarna hade tagit emot Guds ord. Petrus stannade några dagar i Caesarea, se Apg 10:48. Under tiden spred sig ryktet om vad som hänt snabbt. ");
INSERT INTO swe_vpl VALUES ("AC11_2","074_11_2","ACT","11","2","2","När Petrus kom upp till Jerusalem började de omskurna den gruppen av messiastroende judar som ansåg att hedningar först var tvungna att bli proselyter, och männen även omskära sig, innan de kunde bli kristna att strida mot (tog avstånd, separerade sig från, angrep) Petrus. ");
INSERT INTO swe_vpl VALUES ("AC11_3","074_11_3","ACT","11","3","3","De sade: ”Du har varit inne hos oomskurna män och till och med ätit med dem!” ");
INSERT INTO swe_vpl VALUES ("AC11_4","074_11_4","ACT","11","4","4","Petrus förklarade då steg för steg vad som hade hänt han återger kortfattat händelserna i föregående kapitel: ");
INSERT INTO swe_vpl VALUES ("AC11_5","074_11_5","ACT","11","5","5","”Jag var i staden Joppe, och medan jag bad kom jag i hänryckning och fick se en syn. Det kom ner något som liknade en stor linneduk. Fäst i sina fyra hörn sänktes den ner från himlen och kom till mig. ");
INSERT INTO swe_vpl VALUES ("AC11_6","074_11_6","ACT","11","6","6","När jag såg efter och studerade den närmare, fick jag se jordens fyrfotadjur, både vilda och tama, och kräldjur och himlens fåglar. Sådana djur som hade förklarats orena, se Apg 10:12; 3 Mos 11. ");
INSERT INTO swe_vpl VALUES ("AC11_7","074_11_7","ACT","11","7","7","Jag hörde också en röst som sade till mig: ’Res dig upp, Petrus, slakta och ät!’ ");
INSERT INTO swe_vpl VALUES ("AC11_8","074_11_8","ACT","11","8","8","Jag svarade: ’Nej, verkligen inte, Herre! Det har aldrig kommit något ceremoniellt oheligt eller orent i min mun.’ ");
INSERT INTO swe_vpl VALUES ("AC11_9","074_11_9","ACT","11","9","9","För andra gången talade en röst från himlen: ’Vad Gud har förklarat rent ska inte du kalla orent.’ ");
INSERT INTO swe_vpl VALUES ("AC11_10","074_11_10","ACT","11","10","10","Detta hände tre gånger, och sedan drogs alltsammans upp till himlen. ");
INSERT INTO swe_vpl VALUES ("AC11_11","074_11_11","ACT","11","11","11","Samtidigt stod tre män utanför huset där vi var. De hade skickats till mig från Caesarea Maritima, som låg fem mil norr om Joppe längs med kusten. ");
INSERT INTO swe_vpl VALUES ("AC11_12","074_11_12","ACT","11","12","12","Anden den helige Ande sade till mig att jag skulle gå med dem utan att tveka. Dessa sex judiska bröder som är med mig här som vittnen följde också med mig till Caesarea, och vi kom in i mannens Cornelius hus. Att det var totalt sju vittnen, sex män plus Petrus, kan ha betydelse. Sju sigill beseglade ofta viktiga romerska dokument. ");
INSERT INTO swe_vpl VALUES ("AC11_13","074_11_13","ACT","11","13","13","Han berättade för oss hur han hade sett ängeln stå i hans hus och säga: ’Skicka bud till Joppe och hämta hit Simon som kallas Petrus. ");
INSERT INTO swe_vpl VALUES ("AC11_14","074_11_14","ACT","11","14","14","Han ska tala till dig, och genom de orden ska du bli frälst, du och hela din familj.’ ");
INSERT INTO swe_vpl VALUES ("AC11_15","074_11_15","ACT","11","15","15","När jag började tala föll den helige Ande över dem, så som han föll över oss under den första tiden. Apg 2:1-4 ");
INSERT INTO swe_vpl VALUES ("AC11_16","074_11_16","ACT","11","16","16","Då kom jag ihåg vad Herren hade sagt innan han for upp till himlen, se Apg 1:5: ’Johannes döpte med vatten, men ni ska bli döpta i den helige Ande.’ ");
INSERT INTO swe_vpl VALUES ("AC11_17","074_11_17","ACT","11","17","17","Om nu Gud gav dem samma gåva som han gav oss när vi kom till tro på Herren Jesus den Smorde (Messias, Kristus), vem var då jag att kunna hindra Gud?” ");
INSERT INTO swe_vpl VALUES ("AC11_18","074_11_18","ACT","11","18","18","När de hörde detta lugnade de sig, och de prisade Gud och sade: ”Till och med åt hedningarna har Gud alltså skänkt omvändelsen som ger liv.” ");
INSERT INTO swe_vpl VALUES ("AC11_19","074_11_19","ACT","11","19","19","Berättelsen går nu tillbaka till tiden just efter Stefanos martyrdöd, se Apg 8:4. Det har gått några år efter Jesu död och uppståndelse, och händelserna dateras till omkring 32-35 e.Kr. De grekisktalande judarna i Judéen som hade skingrats under den förföljelse som började med Stefanos, kom ända till: området Fenikien, Benämning på den smala kustremsan norr om berget Karmel som var en del av den romerska provinsen Syrien. Här låg städerna Ptolemais, Tyros, Sarefat och Sidon, se Apg 21:3-7; 27:3. ön Cypern och staden Antiokia i Syrien. Staden låg i den romerska provinsen Syrien och hade en halv miljon invånare och var den tredje största staden i riket, bara Rom och Alexandria var större. Här fanns också en stor judisk befolkning. De som hade flytt till dessa platser predikade ordet bara för judar. ");
INSERT INTO swe_vpl VALUES ("AC11_20","074_11_20","ACT","11","20","20","Men bland dem som kommit till Antiokia fanns det några män som flytt från Jerusalem och som ursprungligen var från Cypern och Kyrene vid Nordafrikas kust. De talade också till grekerna i staden och predikade evangeliet (det glada budskapet) om Herren Jesus. ");
INSERT INTO swe_vpl VALUES ("AC11_21","074_11_21","ACT","11","21","21","Herrens hand var med dem (Guds närvaro var påtaglig runt dem), och ett stort antal kom till tro och vände om (kapitulerade, överlämnade sig) till Herren. Antiokia var en mångkulturell stad. Många icke-judar lämnade nu sin tro på hedniska avgudar som Apollo, Artemis, Zeus och Baal. ");
INSERT INTO swe_vpl VALUES ("AC11_22","074_11_22","ACT","11","22","22","Ryktet om detta kom till församlingen i Jerusalem, och de skickade då Barnabas till Antiokia. Barnabas var en lämplig kandidat, han kände till området väl eftersom han var född på Cypern, se Apg 4:36. ");
INSERT INTO swe_vpl VALUES ("AC11_23","074_11_23","ACT","11","23","23","När han kom dit och fick se Guds nåd över dem Guds favör, andens frukt, och de andliga gåvorna i tjänst, blev han glad och uppmuntrade (förmanade) dem alla att helhjärtat hålla sig till Herren, ");
INSERT INTO swe_vpl VALUES ("AC11_24","074_11_24","ACT","11","24","24","för han var en god man (hade ett generöst och öppet hjärta), och var fylld av den helige Ande och full av tro. En stor skara människor fördes till Herren. ");
INSERT INTO swe_vpl VALUES ("AC11_25","074_11_25","ACT","11","25","25","Barnabas kommer nu att tänka på Saulus som finns inte så långt ifrån Antiokia i sin hemort Tarsus, se Apg 9:30; Gal 1:21. Landvägen dit tar fem dagar, sjövägen tolv timmar. Barnabas for sedan till Tarsus för att försöka söka upp (leta efter) Saulus. Ordet indikerar att det var en viss ansträngning involverad i sökandet. ");
INSERT INTO swe_vpl VALUES ("AC11_26","074_11_26","ACT","11","26","26","När han hade hittat honom, tog han med sig honom till Antiokia. Under ett års tid var de tillsammans med församlingen och undervisade ett stort antal människor. Det var i Antiokia som lärjungarna för första gången började kallas kristna (kristusanhängare). Tidigare hade de troende kallats ”Vägen”, se Apg 9:2. Ett annat namn var anhängare till ”nasaréernas sekt”, eftersom Jesus var från Nasaret och kallades nasaré, se Apg 24:5; Matt 2:23. Här i Antiokia började man kalla dem ”kristna”, antagligen i en nedsättande ton. Det grekiska ordet ”christianous” betyder ordagrant ”anhängare till den Smorde” eller transkriberat ”kristusanhängare” och återfinns bara tre gånger i NT, här och i Apg 26:28; 1 Pet 4:16. Denna typ av nya sammansatta ord var inte ovanliga, i Matt 22:16 kallas de som stödde kung Herodes för ”herodianer”. ");
INSERT INTO swe_vpl VALUES ("AC11_27","074_11_27","ACT","11","27","27","Det har gått några år, se vers 26, och det är omkring 40 e.Kr. Vid den tiden när Barnabas och Saulus var i Antiokia kom några profeter från Jerusalem ner till Antiokia. Nya testamentet använder sig av det hebreiska topografiska sättet att ange alla riktningar ”ned från Jerusalem”, eftersom staden ligger på högre höjd. ");
INSERT INTO swe_vpl VALUES ("AC11_28","074_11_28","ACT","11","28","28","En av dem som hette Agabos steg fram och förutsade genom Anden att en svår svält skulle drabba hela världen det romerska riket – den kom också under Claudius regering. ");
INSERT INTO swe_vpl VALUES ("AC11_29","074_11_29","ACT","11","29","29","Då beslöt lärjungarna att var och en skulle skicka så mycket han kunde för att hjälpa bröderna som bodde i Judéen. ");
INSERT INTO swe_vpl VALUES ("AC11_30","074_11_30","ACT","11","30","30","De gjorde så och sände hjälpen med Barnabas och Saulus till de äldste församlingsledarna i Jerusalem. Claudius var den fjärde kejsaren över Romarriket och regerade 41-54 e.Kr. Flera utombibliska källor bekräftar att det var flera år av dåliga skördar i Romarriket under hans regeringstid. I Judéen var det hungersnöd 46 e.Kr. Egyptiska dokument bekräftar också en stor svält kring Nilen, på grund av översvämningar 45-46 e.Kr. Agabos nämns även i Apg 21:10-11, där han profeterar att Paulus kommer att fängslas i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC12_1","074_12_1","ACT","12","1","1","Vid den tiden som insamlingen pågick i Antiokia, se Apg 11:27-30 lät kung Herodes Agrippa I gripa och tortera några av dem som tillhörde församlingen i Jerusalem. Parallellt med händelserna i Antiokia startar en ny våg av förföljelse i Jerusalem. Det är vår, se vers 3. Agrippa dör 44 e.Kr. så dessa händelser utspelar sig inte senare än våren 44 e.Kr.  Herodes Agrippa I regerade i Judéen från 41 e.Kr. fram till sin död 44 e.Kr. Han följde den judiska lagen och firade högtiderna i Jerusalem. Han var barnbarn till Herodes den store, och brorson till Herodes Antipas som nämns i Luk 23:7 och Apg 4:27. Hans syster var Herodias, som låg bakom Johannes Döparens död. Bara tre år gammal förlorade Agrippa sin far Aristobulus på ett tragiskt sätt. Det var hans farfar, Herodes den store, känd för sin misstänksamhet även mot sina närmaste som dödade honom 7 f.Kr. Hans mor flyttade då till Rom där han växte upp tillsammans med de blivande kejsarna Gaius och Claudius. Deras vänskap gjorde att Agrippa 34 e.Kr. blev tetrark över småstaterna norr om Galileen, och 38 e.Kr. även över Galileen och Dekapolis för att 41 e.Kr. också få makten över Judéen och Samarien. ");
INSERT INTO swe_vpl VALUES ("AC12_2","074_12_2","ACT","12","2","2","Herodes Agrippa I avrättade Jakob, Johannes broder Sebedeus son, en av de tolv lärjungarna, med svärd. Jakob tillhörde den innersta kretsen av Jesu lärjungar. Han hade varit med Jesus på förklaringsberget tillsammans med sin bror Johannes och Petrus, se Mark 9:2-3. I detta kapitel beskrivs hur Jakob dödas medan Petrus får änglabesök och befrias, se vers 7. Varför räddas Petrus men inte Jakob? Bibeln svarar inte på frågan, men säger att vi alltid måste vara redo för uppbrott. Förföljelsen gjorde även att bönen intensifierades i församlingen. Jesu ord till Jakob besannades, se Mark 10:39. Även Jesu ord till Petrus att han skulle bli gammal måste gå i uppfyllelse, se Joh 21:18 ");
INSERT INTO swe_vpl VALUES ("AC12_3","074_12_3","ACT","12","3","3","När han såg att detta behagade judarna, fortsatte han och lät fängsla Petrus också. Detta skedde under det osyrade brödets högtid. Om det väckte avsky bland de messiastroende judarna att även hedningar kunde bli kristna, se Apg 11:1-4, är det lätt att förstå att den romerska förföljelsen mot de kristna mottogs väl bland det judiska ledarskapet i Jerusalem. Under våren firas endags-högtiden Pesach, påskhögtiden, direkt följt av den sju dagar långa osyrade brödets högtid, totalt alltså åtta helgdagar. Det är troligt att Petrus grips innan, eller i början på, denna period. ");
INSERT INTO swe_vpl VALUES ("AC12_4","074_12_4","ACT","12","4","4","Efter gripandet satte han honom i fängelse troligtvis i Antoniaborgen och lät honom bevakas av fyra vaktskift med fyra man var. När påsken var över tänkte han ställa honom inför folket. Petrus hade häktats två gånger tidigare, se Apg 4:3; 5:18. Den andra gången hade apostlarna befriats av en ängel. För att förhindra något liknande tilldelas totalt sexton romerska soldater detta uppdrag. ");
INSERT INTO swe_vpl VALUES ("AC12_5","074_12_5","ACT","12","5","5","Petrus hölls fängslad, men församlingen bad enträget (medicinsk term för en arm som sträcks till det yttersta) till Gud för honom. Ordet ”enträget” är grekiska ordet ”ektenos” som är en medicinsk term för en arm som sträcks till det yttersta. Det är troligt att bönen blev mer och mer intensiv för att kulminera med bön hela natten den sista högtidsdagen. Detta ord används bara om bön en gång tidigare och det är när Jesus ber i Getsemane, se Luk 22:43-44. I båda dessa fall gör bönen att änglar sätts i rörelse. Ordet används totalt tre gånger i NT. Petrus som fick erfara hur de troende sträckte sig till det yttersta i bön för honom, väljer att använda samma uttryck för hur vi ska sträcka oss till det yttersta för att älska varandra, se 1 Pet 1:22. Adjektivet ”ektenes” används en gång i NT, se 1 Pet 4:8 ");
INSERT INTO swe_vpl VALUES ("AC12_6","074_12_6","ACT","12","6","6","Natten innan Herodes skulle ställa honom inför rätta låg Petrus och sov mellan två soldater, bunden med två kedjor en till varje soldat, och utanför dörren stod vakter som bevakade fängelset. ");
INSERT INTO swe_vpl VALUES ("AC12_7","074_12_7","ACT","12","7","7","Plötsligt stod där en Herrens ängel och ett ljussken strålade i fängelsecellen. Han stötte till Petrus i sidan och väckte honom och sade: ”Ställ dig upp på en gång!” Kedjorna föll av från Petrus händer (handleder). ");
INSERT INTO swe_vpl VALUES ("AC12_8","074_12_8","ACT","12","8","8","Ängeln sade till honom: ”Spänn fast bältet och ta på dig dina sandaler.” Petrus gjorde det, sedan sade ängeln till honom: ”Ta på dig din mantel (dina ytterkläder) och följ mig.” ");
INSERT INTO swe_vpl VALUES ("AC12_9","074_12_9","ACT","12","9","9","Petrus gick ut och följde honom; han förstod inte att det som skedde genom ängeln var verkligt utan trodde han såg en syn (sov och drömde). ");
INSERT INTO swe_vpl VALUES ("AC12_10","074_12_10","ACT","12","10","10","När de hade passerat den första och andra vakten kom de till järnporten som ledde ut till staden Jerusalem. Porten öppnades för dem av sig själv, och de gick ut och gick längs en smal gata och plötsligt försvann ängeln från honom. ");
INSERT INTO swe_vpl VALUES ("AC12_11","074_12_11","ACT","12","11","11","När Petrus väl hade blivit sig själv igen vaknat upp sade han: ”Nu vet jag verkligen att Herren har skickat sin ängel och räddat mig ur Herodes händer, undan allt som det judiska folket väntat sig (trodde skulle ske).” ");
INSERT INTO swe_vpl VALUES ("AC12_12","074_12_12","ACT","12","12","12","När han hade funderat på vad han skulle göra insåg att han verkligen var frigiven, stod där själv på gatan och måste gå någonstans, gick han till Marias hus, hon var mor till den Johannes som kallades Markus. Där var många samlade och bad. Maria var Barnabas släkting, se Kol 4:10. Hennes son Markus följde med Barnabas och Paulus på den första missionsresan, se Apg 12:25; 13:5, 13. Enligt tidig tradition är Markus också författaren till Markusevangeliet. ");
INSERT INTO swe_vpl VALUES ("AC12_13","074_12_13","ACT","12","13","13","När Petrus knackade på den yttre porten, kom en tjänsteflicka som hette Rhode för att höra vem det var. ");
INSERT INTO swe_vpl VALUES ("AC12_14","074_12_14","ACT","12","14","14","När hon kände igen Petrus röst blev hon så glad att hon i stället för att öppna porten sprang tillbaka in och berättade att Petrus stod utanför porten. ");
INSERT INTO swe_vpl VALUES ("AC12_15","074_12_15","ACT","12","15","15","De sade till henne: ”Du är från vettet.” Men hon vidhöll att det var Petrus, och de fortsatte säga: ”Det är hans ängel.” ");
INSERT INTO swe_vpl VALUES ("AC12_16","074_12_16","ACT","12","16","16","Under tiden fortsatte Petrus att knacka. När de till sist öppnade porten och såg honom blev de helt förvånade. ");
INSERT INTO swe_vpl VALUES ("AC12_17","074_12_17","ACT","12","17","17","Han gav dem tecken med handen att vara tysta och berättade för dem hur Herren hade fört honom ut ur fängelset. Han sade: ”Tala om detta för Jakob Jesu halvbror som ledde församlingen i Jerusalem och för bröderna.” De var inte där just då. Sedan gav han sig av till en annan plats. Petrus håller sig gömd någonstans utanför Jerusalem en tid. Drygt ett år senare är han i Antiokia, se Gal 2:11, och kommer sedan till Jerusalemsmötet 49 e.Kr. ");
INSERT INTO swe_vpl VALUES ("AC12_18","074_12_18","ACT","12","18","18","På morgonen blev det stor förvirring bland soldaterna över vad som hade hänt med Petrus. Petrus befrielse måste ha skett under den fjärde och sista nattvakten mellan klockan tre och sex, eftersom han annars skulle ha saknats vid det sista vaktbytet. ");
INSERT INTO swe_vpl VALUES ("AC12_19","074_12_19","ACT","12","19","19","När Herodes Agrippa I sänt soldater och låtit söka efter honom och inte fick tag i honom, förhörde han de sexton ansvariga vakterna och befallde att de skulle föras bort för att avrättas. Därefter reste han ner från Judéen till Caesarea och stannade där. ");
INSERT INTO swe_vpl VALUES ("AC12_20","074_12_20","ACT","12","20","20","Det var politiskt oroliga tider och Herodes låg i bitter strid med det närliggande folket i de feniciska kuststäderna Tyros och Sidon. Gemensamt kom de deras representanter till kungen Herodes Agrippa I, som nu var tillbaka i sitt residens i Caesarea. När de hade fått över hans kammarherre (närmaste rådgivare) Blastus på sin sida bad de om fred. De var nämligen beroende av kungens område för sin försörjning. Fenikien var beroende av spannmålsleveranser från de inre områdena som Herodes Agrippa I styrde över. De kom till sist överens och Agrippa anordnade festligheter för att fira detta. ");
INSERT INTO swe_vpl VALUES ("AC12_21","074_12_21","ACT","12","21","21","På utsatt dag satte sig Herodes på tronen, klädd i kunglig skrud, och höll ett tal till dem. Den judiske historieskrivaren Josefus beskriver händelserna med fler detaljer. Han skriver hur Agrippa anordnade teaterföreställningar för att ära kejsaren, Claudius. Många höga officerare och andra män var inbjudna. På den andra dagen med dessa spel framträdde Herodes Agrippa iklädd en glänsande silvermantel. När morgonsolens strålar reflekterades i hans kläder glänste och glimmade han som en gud. ");
INSERT INTO swe_vpl VALUES ("AC12_22","074_12_22","ACT","12","22","22","Folket började då ropa (upprepade gånger): ”Det är en guds röst, inte en människas!” ");
INSERT INTO swe_vpl VALUES ("AC12_23","074_12_23","ACT","12","23","23","I stället för att säga emot dem, njöt han av deras beundran. På en gång slog en Herrens ängel ner honom med en sjukdom, eftersom han inte gav Gud äran, och han blev uppäten av maskar och dog. Herodes Agrippa I dog 44 e.Kr., 54 år gammal. Enligt Josefus ropade folket att han var en gud och odödlig. Han varken dementerade eller bekräftade uttalandet. Han drabbades av plötsliga magsmärtor och fick föras till sitt palats där han dog efter fem dagar. Det var en otäck sjukdom som verkade ha gjort att hans kropp ruttnade. ");
INSERT INTO swe_vpl VALUES ("AC12_24","074_12_24","ACT","12","24","24","Guds ord hade framgång och spred sig alltmer. ");
INSERT INTO swe_vpl VALUES ("AC12_25","074_12_25","ACT","12","25","25","När Barnabas och Saulus hade fullgjort sitt uppdrag i Jerusalem överlämnat de finansiella gåvorna, se Apg 11:29-30, vände de tillbaka till Antiokia och tog då med sig Johannes som kallades Markus. ");
INSERT INTO swe_vpl VALUES ("AC13_1","074_13_1","ACT","13","1","1","Barnabas och Saulus hade kommit tillbaka till Antiokia sedan de lämnat de insamlade medlen i Jerusalem, se Apg 11:29-30. Med sig har de också Barnabas kusin, Johannes Markus, se Apg 12:25; Kol 4:10. Apostlagärningarna skiftar nu fokus från Petrus och församlingen i Jerusalem till Saulus, som snart kommer att kallas Paulus, och hans missionsresor till hedningarna.  Ungefär tio år tidigare hade de första kristna kommit till Antiokia på grund av den svåra förföljelsen i Jerusalem, se Apg 11:19. Under de sista åren hade nu många kommit till tro och Barnabas har skickats dit för att hjälpa till, se Apg 11:22-24. På grund av den snabba tillväxten behövdes många lärare så Barnabas sökte upp Saulus i Tarsus, se Apg 11:24-26. Det är ungefär åtta år sedan Saulus omvändelse på väg till Damaskus. Det är i den här stora församlingen som man nu samlas till bön och fasta. I församlingen i Antiokia fanns det profeter och lärare: Barnabas Han hade kommit från Jerusalem för att hjälpa den nya församlingen, se Apg 11:22-30. och Symeon, som kallades Niger, Betyder färgad på latin. Troligtvis var han från Nordafrika. Det kan vara samma Symeon som bar Jesu kors, se Mark 15:21. och Lucius, från Kyrene, Han var antagligen en av de första som kom till Antiokia, se Apg 11:20. Manaen, som var barndomsvän (fosterbror) med landsfursten Herodes, Herodes Antipas var den som halshögg Johannes Döparen och regerade över Galileen 4-39 e.Kr. och Saulus. Apostelns hebreiska namn var Saul som betyder ”efterfrågad i bön”, men från och med Apg 13:9 och i övriga Nya testamentet omnämns han vid det grekiska namnet Paulus som betyder ”den lille”. Grammatiken i den här versen, ordet ”och” mellan de tre första och två sista namnen, antyder att de tre första var profeter och de två sista var lärare. Dessa fem personer från mycket skilda bakgrunder utgjorde ett delat ledarskap i församlingen. ");
INSERT INTO swe_vpl VALUES ("AC13_2","074_13_2","ACT","13","2","2","De var i helig tjänst inför Herren och fastade. Grundtextens ”leitourgounton” har översatts ”helig tjänst”. Vårt ord ”liturgi” härstammar från detta grekiska ord som är sammansatt av två ord: ”offentlig” och ”tjänst”. Ordet används för att beskriva de gammaltestamentliga prästernas tempeltjänst, se Luk 1:23. Här används ordet om den kristna gudstjänsten och verkar betyda att de fem tillbad Gud i bön och lovsång, men också att de använde sina gåvor och profeterade och undervisade. Då sade den helige Ande genom någon av profeterna: ”Avskilj nu åt mig Barnabas och Saulus till det arbete som jag har kallat dem till.” ");
INSERT INTO swe_vpl VALUES ("AC13_3","074_13_3","ACT","13","3","3","När de hade fastat och bett ännu mer vid samma tillfälle, eller vid en ny sammankomst, lade de händerna på dem och skickade i väg dem. Det profetiska tilltalet bekräftar den kallelse till att missionera bland hedningar som Paulus redan fått, se Apg 9:15. ");
INSERT INTO swe_vpl VALUES ("AC13_4","074_13_4","ACT","13","4","4","Den första av Paulus tre missionsresor i Apostlagärningarna gick till Cypern och Mindre Asien, nuvarande södra Turkiet. Paulus och Barnabas reste 250 mil över hav och land. Den totala restiden var omkring 50 dagar. Antagligen var de borta 1-2 år. Resan påbörjas någon gång omkring år 46-47. Det fanns inte speciella passagerarfartyg på den tiden, men lastfartyg tog med sig passagerare. Den totala kostnaden för båtresorna var omkring 200-300 denarer per person. En denar motsvarade en arbetares dagslön. Utsända av den helige Ande gick de Barnabas, Saulus och Johannes Markus ner till hamnstaden Seleukia. Därifrån seglade de till Cypern. Seleukia var Antiokias hamnstad som låg en dagsmarsch sydväst om Antiokia. Här finns många välbevarade fornlämningar från den här tiden. Helt intakta är t.ex. de två gamla hamnpirerna, som senare fick namn efter Paulus och Barnabas och än i dag bär deras namn. ");
INSERT INTO swe_vpl VALUES ("AC13_5","074_13_5","ACT","13","5","5","När de kom fram till Salamis öns handelscentrum längs med den sydöstra kusten började de predika Guds ord i de judiska synagogorna. De hade också med sig Johannes Markus som hjälpreda (medhjälpare). Båtfärden mellan Seleukia och Salamis tog två dagar. Barnabas var född på Cypern, vilket kan ha bidragit till att ön blev resans första mål, se Apg 4:36. Fram till Apg 13:13 nämns hans namn före Saulus, och han verkar vara den som initialt är den ledande. Det var antagligen också Barnabas idé att ta med hans kusin, Johannes Markus, se Kol 4:10. Han hade följt med Barnabas och Saulus från Jerusalem, se Apg 12:12, 25. Denne Markus blir senare också Markusevangeliets författare. ");
INSERT INTO swe_vpl VALUES ("AC13_6","074_13_6","ACT","13","6","6","De vandrade västerut från stad till stad över hela ön längs med sydkusten ända till Pafos öns huvudort på den västra sidan. En sträcka på omkring 20 mil. Vandringen tar minst en vecka men det är troligt att man stannar till i städerna längs med vägen. I Pafos träffade de på en jude som utövade magi, en falsk profet som hette Barjesus ett hebreiskt namn som betyder ”son till Josua”. ");
INSERT INTO swe_vpl VALUES ("AC13_7","074_13_7","ACT","13","7","7","Han fanns nära var associerad med Cyperns prokonsul Sergius Paulus som var en förståndig (intelligent) man. Sergius Paulus hade den högsta romerska befattningen på ön. Lukas använder de exakta romerska termerna som varierade från plats till plats och årtionde från årtionde. Cypern hade blivit en prokonsulär provins med en prokonsul under den fjärde romerske kejsaren Claudius regeringstid, år 41-54 e.Kr. Tidigare hade ön varit styrd av en propraetor. Sergius Paulus kallade till sig Barnabas och Saulus och ville höra Guds ord. ");
INSERT INTO swe_vpl VALUES ("AC13_8","074_13_8","ACT","13","8","8","Men Barjesus som också kallade sig Elymas, trollkarlen – som namnet betyder – gick emot dem och försökte hindra prokonsulen från att komma till tro. Elymas härstammar från arabiskans ”vis man” eller arameiskans ord för ”drömtydare” – -båda orden beskriver någon som kan se in i framtiden. Han sysslade med ockult spiritism. Ett liknande exempel är trollkarlen Simon i Samarien, se Apg 8:9-13, 18-24. ");
INSERT INTO swe_vpl VALUES ("AC13_9","074_13_9","ACT","13","9","9","Saulus, som även kallades Paulus vilket var hans romerska namn som användes i de grekisktalande områdena, uppfylldes då av den helige Ande och spände ögonen i honom ");
INSERT INTO swe_vpl VALUES ("AC13_10","074_13_10","ACT","13","10","10","och sade: ”Du djävulens son, full av allt svek och bedrägeri och fiende till allt som är rätt! Ska du aldrig sluta att förvränga Herrens raka vägar? ");
INSERT INTO swe_vpl VALUES ("AC13_11","074_13_11","ACT","13","11","11","Nu kommer Herrens hand över dig, och du ska bli blind en tid och inte kunna se solen.” Denne falske profet hette ”Barjesus”. Etymologiskt betydde det ”frälsarens son”, men han var raka motsatsen. I samma ögonblick föll töcken och mörker över honom, och han irrade omkring och sökte efter någon som kunde ta hans hand och leda honom. ");
INSERT INTO swe_vpl VALUES ("AC13_12","074_13_12","ACT","13","12","12","När prokonsulen såg det som hände kom han till tro, överväldigad av Herrens lära (undervisning). ");
INSERT INTO swe_vpl VALUES ("AC13_13","074_13_13","ACT","13","13","13","Paulus som nu nämns först och hans följeslagare Barnabas och Johannes Markus seglade från Pafos på Cypern till Perge i den romerska provinsen Pamfylien. Resan tog 3-4 dagar. Perge var provinsen Pamfyliens huvudort och låg några kilometer in i landet. Antingen lade de till vid hamnstaden Attaleia, dagens Antalya på Turkiets sydkust, och gick landvägen 15 km upp till Perge. Hade båten last till Perge seglade de hela vägen längs med floden Kestros. De verkar bara göra ett kort uppehåll i Perge, däremot stannar de till och predikar både i Perge och Attaleia under tillbakaresan, se Apg 14:25. Där lämnade Johannes Markus dem och återvände till Jerusalem. Något inträffar som gör att Johannes Markus lämnar dem och återvänder till Jerusalem. Paulus skriver att han under sina resor stötte på många hinder och faror, se 2 Kor 11:26. Det kan ha varit de kommande strapatserna, malaria, oenighet i ledarskapsfrågan där Paulus nu tar ledningen som fick Markus att vilja åka hem – vi vet inte. Händelsen gör dock att Paulus vid nästa resa inte litar på Markus och vägrar låta honom följa med, se Apg 15:39. Men efter några år ändrades denna inställning. Han kallar Markus för ”medarbetare” i Kol 4:10 och ”en god hjälp i min tjänst” i 2 Tim 4:11. ");
INSERT INTO swe_vpl VALUES ("AC13_14","074_13_14","ACT","13","14","14","Själva for de vidare norrut från Perge och kom till Antiokia i Pisidien. Varför beger de sig av norrut på en gång utan att predika i Perge? Förklaringen kan finnas i Gal 4:13 där Paulus skriver att hans dåliga hälsa var orsaken till att han kom till Galatien första gången. Han berömmer dem för att de tog emot honom och frälsningsbudskapet, trots hans bedrövliga fysiska tillstånd. Kanske hade Paulus drabbats av malaria och behövde komma upp på högre höjd med torrare och svalare klimat. Apostlagärningarnas författare, läkaren Lukas, ger ingen diagnos och Paulus själv skriver bara att det var en kroppslig prövning. En annan förklaring till Paulus ohälsa kan vara att i Lystra blev Paulus stenad och släpad ut ur staden men överlevde, se Apg 14:19. Full med blåmärken kunde han väckt ”förakt och avsky”, se Gal 4:14. I så fall kom hans kroppsliga svaghet från förföljelse, inte sjukdom.  Det finns även en koppling mellan Sergius Paulus, Cyperns prokonsul som nyligen kommit till tro, och södra Galatien. Arkeologiska fynd har visat att hans familj hade sina rötter i Antiokia i Pisidien och att hans son bodde där.  Det fanns sexton städer som alla hette Antiokia. De hade grundats 300 f.Kr. av Seleukos Nikator för att hedra hans far Antiokia. Antiokia i Pisidien, i centrala nuvarande Turkiet, var belägen 1 100 meter över havet och hade omkring 100 000 invånare. Från Perge tog det en dryg vecka att vandra de 16 milen i bergig terräng över Taurusbergen till Antiokia i Pisidien. Området var ökänt för rånare. På sabbaten gick de till synagogan och satte sig där. Paulus och Barnabas hade redan varit några dagar och bekantat sig med staden och några av invånarna. Gudstjänsten i synagogan började med bön. Sedan läste man veckans texter från lagen, följt av profeterna. Fanns någon lärd besökare kunde synagogföreståndaren be den personen läsa profettexten, se Luk 4:16. Den sista delen i gudstjänsten var en utläggning av texten eller predikan. Jesus predikade sittande, se Luk 4:20. Här står Paulus, se vers 16. ");
INSERT INTO swe_vpl VALUES ("AC13_15","074_13_15","ACT","13","15","15","Efter den vanliga läsningen av lagen och profeterna som inledde samlingen i synagogan skickade synagogföreståndarna ett meddelande en förfrågan till dem: ”Män och bröder, om någon av er har ett uppmuntrande (uppbyggande) ord till folket, så säg det.” ");
INSERT INTO swe_vpl VALUES ("AC13_16","074_13_16","ACT","13","16","16","Då stod Paulus upp ett sorl verkar uppstå bland de närvarande i synagogan, han gav tecken med handen för att tysta dem och sade: ”Israelitiska män judar och ni icke-judar som fruktar (vördar, tillber) Gud, lyssna på mig. ");
INSERT INTO swe_vpl VALUES ("AC13_17","074_13_17","ACT","13","17","17","Löftet till Israel: Detta folks Gud, Israels Gud, utvalde från alla andra folk våra fäder. Han gjorde sitt folk stort (upphöjde dem) när de bodde som främlingar i Egypten. Med upplyft arm förde han ut dem därifrån. Uttrycket ’upplyft arm’ beskriver hur Guds kraft och makt blir helt synlig och uppenbar för alla. Uttåget ur Egypten var ett tydligt tecken på Guds ingripande. ");
INSERT INTO swe_vpl VALUES ("AC13_18","074_13_18","ACT","13","18","18","Under en period på omkring fyrtio år tog han hand om dem i öknen (som ett nyfött barn vårdas av sin förälder). Vissa manuskript har en annan bokstav i ordet för ’tog hand om’, och då kan det betyda ’stå ut med’ och ’ha överseende med’ någon. Även om det också stämmer så refererade Paulus ofta till Gamla testamentet, och i 5 Mos 1:31 liknas Gud vid en far som bär sin son Israel igenom öknen. ");
INSERT INTO swe_vpl VALUES ("AC13_19","074_13_19","ACT","13","19","19","När han hade förgjort sju folk i Kanaan Jos 3:10 gav han Israels folk deras land som ett arv. ");
INSERT INTO swe_vpl VALUES ("AC13_20","074_13_20","ACT","13","20","20","Efter detta gav han dem domare under omkring 450 år fram till profeten Samuels tid. De 450 åren kan syfta på tiden som slavar eller tiden med domare. ");
INSERT INTO swe_vpl VALUES ("AC13_21","074_13_21","ACT","13","21","21","De frågade efter en kung och Gud gav dem Saul, Kish son, en man av Benjamins stam, för en tid av fyrtio år. ");
INSERT INTO swe_vpl VALUES ("AC13_22","074_13_22","ACT","13","22","22","När han hade avsatt honom, reste Gud upp David som deras kung. Han vittnade om honom: ’Jag har funnit David, Jishajs son, en man efter mitt hjärta som ska utföra all min vilja’ Citat från Ps 89:21 och 1 Sam 13:14. ");
INSERT INTO swe_vpl VALUES ("AC13_23","074_13_23","ACT","13","23","23","Av hans efterkommande (säd) har Gud enligt sitt löfte fört fram Jesus som Frälsare för Israel. ");
INSERT INTO swe_vpl VALUES ("AC13_24","074_13_24","ACT","13","24","24","Innan han kom, hade Johannes Döparen redan predikat omvändelse-dopet för hela Israels folk. ");
INSERT INTO swe_vpl VALUES ("AC13_25","074_13_25","ACT","13","25","25","När Johannes stod vid slutet av sitt lopp som en löpare som närmar sig mållinjen på det korta sprinterloppet, sade han: ’Jag är inte den ni tror att jag är jag är inte Messias. Men se, efter mig kommer en som jag inte ens är värdig att knyta upp sandalerna på.’ Luk 3:16 ");
INSERT INTO swe_vpl VALUES ("AC13_26","074_13_26","ACT","13","26","26","Löftet är uppfyllt i Jesus: Män och bröder, söner av Abrahams släkt judar och ni andra icke-judar som fruktar (vördar) Gud! Till oss har ordet (budskapet) om denna frälsning blivit sänt. ");
INSERT INTO swe_vpl VALUES ("AC13_27","074_13_27","ACT","13","27","27","Jerusalems invånare och deras ledare förstod nämligen inte vem han var. De uppfyllde profeternas ord, som man läser varje sabbat, när de dömde honom. De borde ha vetat bättre eftersom de läste berättelserna om Messias varje vecka. ");
INSERT INTO swe_vpl VALUES ("AC13_28","074_13_28","ACT","13","28","28","Trots att de inte fann honom skyldig till något som förtjänade dödsstraff, krävde de att Pilatus skulle avrätta honom. ");
INSERT INTO swe_vpl VALUES ("AC13_29","074_13_29","ACT","13","29","29","När de hade fullbordat allt som var skrivet om honom, tog de ner honom från träet och lade honom i en grav. ");
INSERT INTO swe_vpl VALUES ("AC13_30","074_13_30","ACT","13","30","30","Men Gud uppväckte honom från de döda, ");
INSERT INTO swe_vpl VALUES ("AC13_31","074_13_31","ACT","13","31","31","och han visade sig under många dagar för dem som hade följt honom från Galileen upp till Jerusalem och som nu är hans vittnen inför folket. ");
INSERT INTO swe_vpl VALUES ("AC13_32","074_13_32","ACT","13","32","32","Paulus går nu till Skriften för att visa att Jesus uppfyllde de messianska profetiorna: Vi förkunnar alltså för er evangeliet (de glada nyheterna) som Gud lovade våra förfäder. ");
INSERT INTO swe_vpl VALUES ("AC13_33","074_13_33","ACT","13","33","33","Det har Gud låtit gå helt och fullt i fullbordan för oss, deras barn, genom att låta Jesus uppstå, precis som det står i den andra psalmen: ’Du Jesus är min son, i dag har jag fött dig.’ Ps 2:7 ");
INSERT INTO swe_vpl VALUES ("AC13_34","074_13_34","ACT","13","34","34","För Gud hade lovat att han skulle uppstå från de döda, och att han aldrig mer skulle förgås (utsättas för förgängelsen, då kroppen förmultnar efter döden). Gud har talat på detta sätt: ’Jag ska ge er de heliga och tillförlitliga (trofasta) löften jag lovade David.’ Jes 55:3 ");
INSERT INTO swe_vpl VALUES ("AC13_35","074_13_35","ACT","13","35","35","Därför säger han också i en annan psalm: ’Du ska inte låta din Helige se förgängelsen (då kroppen förmultnar efter döden).’ Ps 16:10 ");
INSERT INTO swe_vpl VALUES ("AC13_36","074_13_36","ACT","13","36","36","För när David hade tjänat Guds vilja i sin generation (tid), avsomnade han och blev begravd bland sina fäder och hans kropp förmultnade (såg förgängelsen), ");
INSERT INTO swe_vpl VALUES ("AC13_37","074_13_37","ACT","13","37","37","men den som Gud har uppväckt, såg inte förgängelsen (hans kropp förmultnade inte i graven). ");
INSERT INTO swe_vpl VALUES ("AC13_38","074_13_38","ACT","13","38","38","Avslutande uppmaning att ta emot löftet: Därför ska ni veta, män och bröder, att det är genom denne man den uppståndne Jesus som syndernas förlåtelse förkunnas för er. ");
INSERT INTO swe_vpl VALUES ("AC13_39","074_13_39","ACT","13","39","39","Var och en som tror förklaras rättfärdig i honom och fri från allt som ni inte kunde frias från genom Mose lag. ");
INSERT INTO swe_vpl VALUES ("AC13_40","074_13_40","ACT","13","40","40","Se därför till att det som är sagt hos profeterna inte drabbar er här är ett exempel från Habackuk 1:5: ");
INSERT INTO swe_vpl VALUES ("AC13_41","074_13_41","ACT","13","41","41","’Se, ni föraktare, häpna och gå under: jag gör en gärning i era dagar, en gärning ni aldrig kommer att tro när den berättas för er.’ ” När Stefanos höll en liknande predikan i Jerusalem var Paulus en av dem som avbröt honom innan han fick avsluta sitt tal, se Apg 7:53-54. ");
INSERT INTO swe_vpl VALUES ("AC13_42","074_13_42","ACT","13","42","42","När Paulus och Barnabas var på väg ut från synagogan bad folket att få höra mer om samma budskap nästa sabbat. ");
INSERT INTO swe_vpl VALUES ("AC13_43","074_13_43","ACT","13","43","43","När man bröt upp från synagogan följde många judar och gudfruktiga proselyter de som konverterat till judendomen med Paulus och Barnabas. De talade till dem och uppmanade dem att förbli i Guds nåd (kraft). ");
INSERT INTO swe_vpl VALUES ("AC13_44","074_13_44","ACT","13","44","44","Nästa sabbat samlades nästan hela staden för att lyssna till Herrens ord. ");
INSERT INTO swe_vpl VALUES ("AC13_45","074_13_45","ACT","13","45","45","Men när judarna fick se allt folket fylldes de av avund och argumenterade emot det Paulus sade hur de gammaltestamentliga profetiorna talar om Jesus och hädade talade nedsättande och föraktfullt om Jesus. ");
INSERT INTO swe_vpl VALUES ("AC13_46","074_13_46","ACT","13","46","46","Då svarade Paulus och Barnabas frimodigt: ”Det var nödvändigt att Guds ord om frälsning genom Jesus först skulle talas till er. Men eftersom ni avvisar det och inte anser er själva värdiga det eviga livet så vänder vi oss till hednafolken. ");
INSERT INTO swe_vpl VALUES ("AC13_47","074_13_47","ACT","13","47","47","För så har Herren befallt oss Jes 42:6, 49:6: Jag har satt dig till ett ljus för hednafolken, för att du ska bli till frälsning överallt på jorden.” ");
INSERT INTO swe_vpl VALUES ("AC13_48","074_13_48","ACT","13","48","48","När hedningarna hörde detta blev de glada och prisade (tackade) Herrens ord. Kanske speciellt över orden från Jesaja som talade om hedningarnas frälsning. Alla som var bestämda till evigt liv kom till tro. Vad menas med att ”att vara bestämd till att tro”? Bibeln är tydlig med att Gud vill att alla ska bli frälsta, se 1 Tim 2:4. Gud är inte partisk, se Rom 2:11. Två verser innan, i vers 46, står det att några ”avvisade” tron, och här i vers 48 tar hedningar emot ordet. En människa måste acceptera frälsningen och vilja tro, se Heb 4:2. Samtidigt kan ingen bli frälst om inte Gud drar honom till sig, se Joh 6:44. Det finns en fin balans mellan den mänskliga viljan och Guds allmakt genom hela Bibeln. All frälsning sker i slutändan endast genom Guds nåd. Ser man denna vers i det större sammanhanget i Apostlagärningarna, så är Lukas poäng här att visa att även hedningar är ”utvalda” att ta del av frälsningen. ");
INSERT INTO swe_vpl VALUES ("AC13_49","074_13_49","ACT","13","49","49","Herrens ord spreds genom dessa nya troende ut över hela området. Staden Antiokia i Pisidien blev ett kristet centrum och evangeliet spreds härifrån till städer och byar i södra Galatien. ");
INSERT INTO swe_vpl VALUES ("AC13_50","074_13_50","ACT","13","50","50","Men judarna hetsade upp ansedda gudfruktiga kvinnor och de ledande männen i staden. De startade en förföljelse mot Paulus och Barnabas och drev bort dem från sitt område. ");
INSERT INTO swe_vpl VALUES ("AC13_51","074_13_51","ACT","13","51","51","De skakade då dammet av sina fötter mot dem och begav sig till Ikonium femton mil österut. ");
INSERT INTO swe_vpl VALUES ("AC13_52","074_13_52","ACT","13","52","52","De som kommit till tro i Antiokia i Pisidien blev inte skrämda av förföljelsen. Lärjungarna i staden och områdena runt omkring fylldes ständigt av glädje och den helige Ande. ");
INSERT INTO swe_vpl VALUES ("AC14_1","074_14_1","ACT","14","1","1","Ikonium var en grekisk stad, den blev inte en romersk koloni förrän under kejsar Hadrianus tid en bit in på 100-talet e.Kr. Från Antiokia i Pisidien vandrade Paulus och Barnabas längs med huvudvägen ”Via Sebaste” som hade färdigställts 6 f.Kr. I Ikonium hände samma sak. De Paulus och Barnabas gick till judarnas synagoga och predikade så att många, både judar och greker, kom till tro. ");
INSERT INTO swe_vpl VALUES ("AC14_2","074_14_2","ACT","14","2","2","Men de judar som vägrade tro att Jesus var Messias hetsade upp hedningarna och förgiftade deras sinnen (fick dem att tänka onda tankar) mot syskonen bröder och systrar i tron, både judar och hedningar. ");
INSERT INTO swe_vpl VALUES ("AC14_3","074_14_3","ACT","14","3","3","Paulus och Barnabas stannade där en längre tid och talade frimodigt i förtröstan på Herren, som bekräftade sitt nåderika ord genom att låta tecken och under ske genom deras händer. ");
INSERT INTO swe_vpl VALUES ("AC14_4","074_14_4","ACT","14","4","4","Men folket i staden delade mer och mer sig så att vissa höll med de icke-troende judarna och andra med apostlarna (sändebuden). ");
INSERT INTO swe_vpl VALUES ("AC14_5","074_14_5","ACT","14","5","5","När både hedningarna och de icke-troende judarna med sina ledare gjorde upp en plan att misshandla och stena dem, ");
INSERT INTO swe_vpl VALUES ("AC14_6","074_14_6","ACT","14","6","6","fick apostlarna reda på det och flydde sydost till städerna Lystra och Derbe i Lykaonien och trakten däromkring. ");
INSERT INTO swe_vpl VALUES ("AC14_7","074_14_7","ACT","14","7","7","Där fortsatte de att förkunna evangeliet. Inskriptioner bekräftar att Ikonium senare blev ett centrum för den kristna tron i Mindre Asien. ");
INSERT INTO swe_vpl VALUES ("AC14_8","074_14_8","ACT","14","8","8","Lystra var en handelsstad i Lakonien. Paulus och Barnabas vandrade vidare längs med huvudvägen Via Sebaste som sträckte sig söderut från Ikonium fyra mil ner till Lystra. I Lystra fanns antagligen ingen synagoga. Det var ett hedniskt område där varken judendom eller grekisk filosofi hade vunnit någon mark. Orten var en militärkoloni och befolkningen bestod av många pensionerade romerska soldater. I Lystra satt en man som inte kunde använda sina fötter. Han var förlamad i benen från födseln och hade aldrig kunnat gå. ");
INSERT INTO swe_vpl VALUES ("AC14_9","074_14_9","ACT","14","9","9","Han lyssnade när Paulus predikade antagligen ute på stadens torg. Paulus fäste sin blick på honom, och när han såg att mannen hade tro så att han kunde bli botad ");
INSERT INTO swe_vpl VALUES ("AC14_10","074_14_10","ACT","14","10","10","sade han med hög röst: ”Res dig upp och stå på dina ben!” Då hoppade han upp och började gå omkring. ");
INSERT INTO swe_vpl VALUES ("AC14_11","074_14_11","ACT","14","11","11","När folket såg vad Paulus hade gjort, ropade de på lykaoniska: ”Gudarna har kommit ner till oss i mänsklig gestalt!” ");
INSERT INTO swe_vpl VALUES ("AC14_12","074_14_12","ACT","14","12","12","De kallade Barnabas för Zeus och Paulus för Hermes, eftersom det var han som förde ordet. Paulus och Barnabas hade ännu inte förstått vad folket sagt eftersom de talade på sitt eget folkmål. ");
INSERT INTO swe_vpl VALUES ("AC14_13","074_14_13","ACT","14","13","13","Prästen i Zeustemplet utanför staden förde fram tjurar och kransar till portarna och ville offra tillsammans med folket. Arkeologiska fynd av skulpturarbeten från Antiokia i Pisidien avbildar offertjurar med hornen smyckade med blommor. Hermes var enligt grekisk mytologi gudarnas budbärare. Han var son till Zeus och var talarnas, köpmännens och tjuvarnas gud. Hans bild finns i Handelshögskolans logotyp och hans namn ingår i ordet hermeneutik, som handlar om hur man tolkar en text. Eftersom Paulus var den som talade trodde man att han var Hermes, och då måste Barnabas vara den högsta guden Zeus. Kanske var det på grund av en gammal legend, där Zeus och Hermes hade nedstigit till jorden i mänsklig skepnad, som man gjorde detta antagande. När Zeusprästen började förbereda ett offer frågade Paulus och Barnabas vad som var på gång.  Det lykaoniska språket var en lokal bergsbygdsdialekt, och endast några få texter har hittats på detta språk. Området hade dock stått under hellenistiskt inflytande i flera århundraden vilket gjorde att de inte hade några svårigheter att förstå Paulus grekiska. ");
INSERT INTO swe_vpl VALUES ("AC14_14","074_14_14","ACT","14","14","14","När apostlarna (sändebuden) Barnabas och Paulus fick höra detta rev de sönder sina kläder för att visa sorg och fasa, se Matt 26:65, de tog tag i halslinningen med sina händer och rev upp sina tunikor någon decimeter och sprang ut bland folkskaran och ropade: ");
INSERT INTO swe_vpl VALUES ("AC14_15","074_14_15","ACT","14","15","15","”Ni män, vad håller ni på med? Invånarna i staden Lystra ville offra till Barnabas och Paulus när de genom Guds kraft hade botat en lam man, se vers 8-13. Vi är människor av samma natur som ni vi är inga gudar. Vi förkunnar evangelium för er, för att ni ska vända er bort från dessa meningslösa ting avgudar till den levande Guden, han som har skapat himmel och jord och hav och allt vad de rymmer. ");
INSERT INTO swe_vpl VALUES ("AC14_16","074_14_16","ACT","14","16","16","Under tidigare generationer har han tillåtit hednafolken att gå sina egna vägar. ");
INSERT INTO swe_vpl VALUES ("AC14_17","074_14_17","ACT","14","17","17","Ändå gav han vittnesbörd om att han fanns, genom allt gott han gjorde. Han gav er regn från himlen, och fruktbara tider, han har fyllt era hjärtan med mat och glädje.” När Paulus predikade för människor som var obekanta med Skrifterna och Gud, använde han sig av exempel från naturen för att visa att det är Gud som står bakom ”regn från himlen”, ”mat” osv. ");
INSERT INTO swe_vpl VALUES ("AC14_18","074_14_18","ACT","14","18","18","Med dessa ord kunde de nätt och jämnt lugna folket och hindra dem från att offra till dem. ");
INSERT INTO swe_vpl VALUES ("AC14_19","074_14_19","ACT","14","19","19","Från Antiokia i Pisidien och Ikonium städerna där Paulus och Barnabas nyligen varit i kom det nu några judar. De lyckades få med sig folket, och man stenade Paulus och släpade efter det ut honom ur staden i tron att han var död. ");
INSERT INTO swe_vpl VALUES ("AC14_20","074_14_20","ACT","14","20","20","Men när lärjungarna samlades omkring honom, reste han sig och gick in i staden. Man skulle kunna tro att folket i Lystra var vidöppna för evangeliet eftersom de tagit emot apostlarna som gudar, men folksamlingar är nyckfulla. Kanske uppfyllde inte kristendomen deras förväntningar. Dock var besöket inte helt fruktlöst. Timoteus, som senare kommer att resa med Paulus och har två brev adresserade till sig, var från den här staden. Hans mor var judinna och hans far grek, se Apg 16:1. Efter att ha blivit stenad men överlevt går Paulus och Barnabas vidare österut från Lystra till Derbe, en sträcka på tio mil. Staden blev en del av den romerska provinsen Galatien 25 f.Kr. Stadens namn kan komma från det lokala ordet för trädarten ”en”. Nästa dag gick Paulus och Barnabas vidare till Derbe. ");
INSERT INTO swe_vpl VALUES ("AC14_21","074_14_21","ACT","14","21","21","De förkunnade evangeliet i staden och vann många lärjungar. En av dessa lärjungar är Gaius som senare blir Paulus medarbetare, se Apg 19:29; 20:4. Här i Derbe verkar Paulus och Barnabas bestämma sig för att återvända hem. I stället för att fortsätta landvägen österut, via provinsen Kilikien, där också Paulus hemstad Tarsus låg, vände de tillbaka samma väg de kom.  Paulus skriver senare om förföljelser och lidandet just i städerna Lystra, Ikonium och Antiokia i Pisidien, se 2 Tim 3:10-11. Derbe nämns inte och verkar vara en stad som välkomnade evangeliet utan förföljelser. Den helige Ande ledde dem trots dessa faror tillbaka för att styrka och uppmuntra de nyvunna troende i dessa städer. Sedan återvände de till Lystra, Ikonium och Antiokia i Pisidien ");
INSERT INTO swe_vpl VALUES ("AC14_22","074_14_22","ACT","14","22","22","och styrkte lärjungarnas själar och uppmuntrade (uppmanade) dem att stå fasta i tron. De sade: ”Vi måste gå igenom många lidanden för att komma in i Guds rike.” ");
INSERT INTO swe_vpl VALUES ("AC14_23","074_14_23","ACT","14","23","23","I varje församling utsåg de äldste (ledare) åt dem, och efter bön och fasta överlämnade de dem åt Herren som de hade kommit till tro på. Att utse äldste är inte det första som Paulus och Barnabas gör. Paulus undervisar om att inte ”lägga händerna på någon” för snabbt i 1 Tim 5:22. När Paulus och Barnabas nu kommer tillbaka, efter ett par veckor eller månader, är det tydligt vilka som bara hade en kortvarig entusiasm och vilka som verkligen hade beslutat att följa Jesus. ");
INSERT INTO swe_vpl VALUES ("AC14_24","074_14_24","ACT","14","24","24","Sedan tog apostlarna vägen genom Pisidien och kom till Pamfylien. ");
INSERT INTO swe_vpl VALUES ("AC14_25","074_14_25","ACT","14","25","25","De predikade ordet i Perge och gick ner till hamnstaden Attaleia dagens Antalya på Turkiets sydkust. ");
INSERT INTO swe_vpl VALUES ("AC14_26","074_14_26","ACT","14","26","26","Därifrån seglade de tillbaka mot Antiokia, där de hade blivit överlämnade åt Guds nåd (kraft) för det uppdrag som de nu hade fullgjort. ");
INSERT INTO swe_vpl VALUES ("AC14_27","074_14_27","ACT","14","27","27","När de Paulus och Barnabas hade kommit fram, samlade de församlingen och berättade om allt som Gud hade gjort genom dem och hur han hade öppnat trons dörr för hedningarna. ");
INSERT INTO swe_vpl VALUES ("AC14_28","074_14_28","ACT","14","28","28","Där stannade de en längre tid hos lärjungarna. ");
INSERT INTO swe_vpl VALUES ("AC15_1","074_15_1","ACT","15","1","1","Men några män hade kommit ner från Judéen till församlingen i Antiokia i Syrien. De hade börjat undervisa bröderna (och vidhöll ihärdigt sin åsikt): ”Ni kan inte bli frälsta om ni inte låter er omskäras, som Mose lärde oss.” Meningen börjar med ”Men” och hör ihop med Paulus och Barnabas vittnesbörd om hur trons dörr öppnats för hedningarna, se Apg 14:27. Enligt 1 Mos 17:9-14 ska alla judiska män omskäras. Att de som undervisade detta kom från Judéen syftar på att de kom från detta område med huvudorten Jerusalem, men också att de hade ett strikt judiskt tänkesätt. Medan Paulus och Barnabas varit borta på sin missionsresa hade dessa judiska män börjat undervisa att alla måste följa de judiska sederna, även den stora hednakristna delen av församlingen utan judisk bakgrund. Paulus beskriver samma ämne i Galaterbrevet. Även om det finns olikheter och bibelforskare är delade om tidpunkten för brevet, så är det samma konflikt som berörs där även Petrus och Barnabas hade dragits med av fruktan för dem som höll fast vid att hedningarna också skulle omskäras, se Gal 2:11-14. ");
INSERT INTO swe_vpl VALUES ("AC15_2","074_15_2","ACT","15","2","2","Detta ledde till att Paulus och Barnabas kom i en inte så liten tvist med dem och ämnet debatterades livligt (intensivt utan att leda till någon lösning). Man bestämde därför att Paulus och Barnabas och några till bland dem i församlingen i Antiokia skulle resa upp till apostlarna och de äldste (församlingsledarna) i Jerusalem med denna fråga. ");
INSERT INTO swe_vpl VALUES ("AC15_3","074_15_3","ACT","15","3","3","Församlingen gav dem vad de behövde (utrustade dem) för resan. De tog vägen genom Fenikien och Samarien och berättade utförligt om hedningarnas omvändelse vilket spred stor glädje bland alla syskonen (bröderna och systrarna i tron). Det tar två veckor att gå de 40 milen från Antiokia i Syrien till Jerusalem. Eftersom man stannar till i församlingarna längs med vägen är det troligt att resan tar längre tid. ");
INSERT INTO swe_vpl VALUES ("AC15_4","074_15_4","ACT","15","4","4","När de kom till Jerusalem blev de mottagna av församlingen och apostlarna och de äldste (församlingsledarna), och de berättade om allt som Gud hade gjort genom dem. Fokus är inte på vad de gjorde, utan vad Gud gjorde genom dem! ");
INSERT INTO swe_vpl VALUES ("AC15_5","074_15_5","ACT","15","5","5","Men några från fariséernas parti som hade kommit till tro steg fram och sade: ”Det är helt nödvändigt (det är ett Guds påbud) att omskära hedningarna och befalla dem att hålla Mose lag.” ");
INSERT INTO swe_vpl VALUES ("AC15_6","074_15_6","ACT","15","6","6","Apostlarna och de äldste samlades då för att behandla frågan. De messiastroende judarna omskar pojkarna, följde sabbatsvilan och åt koshermat. Det i sig var inget problem, Jesus och alla lärjungarna var ju judar som följde dessa regler. Frågan var hur man skulle göra nu när också kristna utan judisk bakgrund fanns med i gemenskapen. Hur skulle församlingen kunna vara enad om man inte ens kunde äta tillsammans? ");
INSERT INTO swe_vpl VALUES ("AC15_7","074_15_7","ACT","15","7","7","Efter en lång livlig diskussion (debatt med låsta positioner) många hade talat, mycket hade sagts och en lång tid hade gått, reste sig Petrus och sade till dem: ”Bröder, ni vet att Gud tidigare hade bestämt att hedningarna skulle få höra evangeliets ord genom min mun och komma till tro. De första icke-judar som Petrus fick dela evangeliet med var Cornelius och hans familj i Caesarea, se Apg 10. Församlingen i Jerusalem måste ha kommit ihåg denna händelse som skett drygt tio år tidigare, eftersom Petrus på en gång då kom till dem och berättade om vad som hänt, se Apg 11:1-18. Ordet ’tidigare bestämt’ kan både syfta på urminnes tider eller en kortare tid. ");
INSERT INTO swe_vpl VALUES ("AC15_8","074_15_8","ACT","15","8","8","Gud, som känner hjärtat varje människas hjärta och inre, har vittnat för dem genom att ge den helige Ande till dem på samma sätt som han gjorde till oss. ");
INSERT INTO swe_vpl VALUES ("AC15_9","074_15_9","ACT","15","9","9","Han gjorde ingen skillnad mellan oss och dem när han väl renat deras hjärtan genom tron. Det är tron, inte omskärelse eller genom att följa andra påbud i GT, som renar från synd. ");
INSERT INTO swe_vpl VALUES ("AC15_10","074_15_10","ACT","15","10","10","Varför vill ni då utmana Gud och lägga ett ok på lärjungarnas axlar som varken våra fäder eller vi själva har kunnat bära? ");
INSERT INTO swe_vpl VALUES ("AC15_11","074_15_11","ACT","15","11","11","Nej, vi tror att det är genom Herren Jesu nåd (oförtjänt favör, kraft) vi blir frälsta, vi på samma sätt som de.” ");
INSERT INTO swe_vpl VALUES ("AC15_12","074_15_12","ACT","15","12","12","Hela den samlade gruppen satt tysta. Till skillnad från den livliga debatten som inledde mötet, se vers 7. Barnabas och Paulus hade redan delat sina erfarenheter från sin missionsresa med ledarna i Jerusalem, se vers 4. Nu reser de sig upp och delar detta för alla samlade. Man lyssnade noga på Barnabas och Paulus när de berättade om hur stora tecken och under Gud hade gjort genom dem bland hedningarna. ");
INSERT INTO swe_vpl VALUES ("AC15_13","074_15_13","ACT","15","13","13","Nu reser sig Jakob upp. Han omnämns först bland de tre pelarna i församlingen, se Gal 2:9. Han var ledaren i Jerusalem, se Apg 12:17, fram tills han på begäran av översteprästen stenades till döds 62 e.Kr. Jakob var halvbror till Jesus, se Gal 1:19, och blev en troende först efter Jesu uppståndelse, se 1 Kor 15:7. När de hade talat färdigt, sade Jakob: ”Bröder, hör på mig. ");
INSERT INTO swe_vpl VALUES ("AC15_14","074_15_14","ACT","15","14","14","Simeon Petrus har just berättat om hur Gud först såg till att han vann ett folk åt sitt namn bland hedningarna. Simeon är Simon Petrus hebreiska namn. ");
INSERT INTO swe_vpl VALUES ("AC15_15","074_15_15","ACT","15","15","15","Det stämmer överens med profeternas ord, där det står skrivet: ");
INSERT INTO swe_vpl VALUES ("AC15_16","074_15_16","ACT","15","16","16","’Därefter ska jag vända tillbaka och åter bygga upp Davids fallna hydda. Jag ska bygga upp dess ruiner och upprätta den igen, ");
INSERT INTO swe_vpl VALUES ("AC15_17","074_15_17","ACT","15","17","17","för att alla andra människor ska söka Herren, alla hedningar över vilka mitt namn har nämnts. Så säger Herren som gör detta, ");
INSERT INTO swe_vpl VALUES ("AC15_18","074_15_18","ACT","15","18","18","det som är känt från evighet.’ Amos 9:11-12 ");
INSERT INTO swe_vpl VALUES ("AC15_19","074_15_19","ACT","15","19","19","Därför utifrån vad Skriften säger anser jag att vi inte ska göra det svårt för de hedningar som vänder sig till Gud, ");
INSERT INTO swe_vpl VALUES ("AC15_20","074_15_20","ACT","15","20","20","utan bara skriva ett brev till dem att hålla sig borta (undvika, ta avstånd): från sådant som orenats av avgudar, I vers 29 förklaras att detta gäller kött offrat till avgudar. Om en hednakristen fortsatte att köpa sådant kött som såldes på marknaden, skulle deras judiska syskon i församlingen undra om de verkligen gett upp sin avgudadyrkan. Även om hednakristna har frihet att äta allt kött, blir det en synd om en kristen broder kommer på fall, se 1 Kor 10:25-28. från sexuell omoral (otukt, grekiska ordet ’pornea’), Renhet på det sexuella området är något som hela Bibeln talar om och det gäller både judar och hedningar. I 3 Mos 18 definieras vad sexuell omoral är. Det är förbjudet att ha sexuella relationer med nära släktingar, utanför äktenskapet, med någon av samma kön eller med djur. från att äta kött av kvävda djur Kött som inte slaktats enligt lagens föreskrift att blodet måste rinna ur det slaktade djuret, se 1 Mos 9:4; 3 Mos 17:13. och från att äta blod. De två sista förbuden gavs till Noa redan före lagen, se 1 Mos 9:4. Mose upprepar dem, se 3 Mos 17:10-16. Anledningen till att inte äta blod är i respekt för livet, eftersom livet finns i blodet, se 5 Mos 12:23. De två första buden nämns också i Upp 2:14. Alla dessa fyra restriktioner återfinns centralt i 3 Mosebok, kapitel 17-18.  Ordet ’hålla sig borta från’ har huvudbetydelsen att hålla avstånd till något, som t.ex. en båt som har ett avstånd till land, se Matt 14:24. Verbet är i formen ’medium’ som är en verbform som inte finns varken i det svenska eller engelska språket. Vi är vana att använda verbformerna ’aktiv’ – jag gör något, och ’passiv’ – något görs åt mig. Grekiskan har däremot ytterligare en form mellan dessa två som just därför kallas ’middle’ på engelska, ’medium’ på svenska. Denna form är en kombination av den aktiva och passiva formen. Det jag ’aktivt’ gör är viktigt eftersom jag ’passivt’ kommer att påverkas. Att just den formen används här förstärker hur Jakob uppmanar de hednakristna att avhålla sig från vissa saker, inte bara som en regel, utan något som också ligger i deras eget intresse att göra. Att t.ex. avhålla sig från lösa sexuella relationer är inte bara en föreskrift, utan också något som positivt kommer att påverka den som gör det. ");
INSERT INTO swe_vpl VALUES ("AC15_21","074_15_21","ACT","15","21","21","Anledningen till dessa fyra förhållningsregler är att Mose har ju sedan urminnes tider haft sina förkunnare i alla städer, och man läser ju högt från honom i synagogorna varje sabbat.” I synagogorna runt om i världen läste man igenom Moseböckerna varje år. Reglerna i 3 Mos 17-18 var välkända. ");
INSERT INTO swe_vpl VALUES ("AC15_22","074_15_22","ACT","15","22","22","Då beslöt apostlarna, de äldste och hela församlingen att utse några män bland sig och sända dem till Antiokia tillsammans med Paulus och Barnabas. De valde två ledande män bland bröderna: Judas, som kallades Barsabbas, och Silas Silvanus. Detta är enda gången Judas Barsabbas omnämns. Han kan vara Josef Barsabbas bror, se Apg 1:23. Namnet ”Bar-sabbas” betyder ordagrant ”född på en sabbat”. Silas är också känd som Silvanus, vilket är den längre latinska formen av hans namn, se 1 Pet 5:12. Han följer senare med Paulus på hans andra resa, se Apg 15:32, 41; 16:25. Judas var en jude från Judéen och Silas var grek. Man valde en från varje sida i konflikten som skulle följa med Paulus och Barnabas och bekräfta beslutet. ");
INSERT INTO swe_vpl VALUES ("AC15_23","074_15_23","ACT","15","23","23","Man skickade med dem följande brev: Avsändare: Apostlarna och de äldste (församlingsledarna), era syskon (bröder och systrar i tron) i Jerusalem. Mottagare: Syskonen (bröderna och systrarna) som inte är av judisk börd i staden Antiokia, Syrien och Kilikien. Dessa tre namn utgör själva adressen till brevet. De två områdena, Syrien och Kilikien, var administrativt en romersk provins som styrdes från staden Antiokia. Hälsningar (var glada)! ");
INSERT INTO swe_vpl VALUES ("AC15_24","074_15_24","ACT","15","24","24","Vi har hört att några som kommit från oss har oroat er (ordagrant ”plundrat och rivit ner”) med sin undervisning och skakat om era själar. Men vi har inte gett dem något uppdrag att undervisa att ni måste hålla hela den judiska lagen och att männen måste omskära sig. ");
INSERT INTO swe_vpl VALUES ("AC15_25","074_15_25","ACT","15","25","25","Därför har vi enhälligt beslutat att utse några män och sända dem till er tillsammans med våra kära bröder Barnabas och Paulus, ");
INSERT INTO swe_vpl VALUES ("AC15_26","074_15_26","ACT","15","26","26","som har vågat (riskerat) sina liv för vår Herre Jesu den Smordes (Kristi) namn. ");
INSERT INTO swe_vpl VALUES ("AC15_27","074_15_27","ACT","15","27","27","Vi sänder alltså Judas och Silas, och de kommer muntligen att meddela samma sak. ");
INSERT INTO swe_vpl VALUES ("AC15_28","074_15_28","ACT","15","28","28","Den helige Ande och vi har beslutat att inte lägga på er någon mer börda förutom följande nödvändiga regler: ");
INSERT INTO swe_vpl VALUES ("AC15_29","074_15_29","ACT","15","29","29","att ni håller er borta från att äta kött offrat till avgudar 3 Mos 17:1-9, från att äta blod 3 Mos 17:10-12, från att äta kött av kvävda djur 3 Mos 17:13-16 och från sexuell omoral (otukt, grekiska ordet ”pornea”) 3 Mos 18:1-23. Här i det formella brevet ändras ordningen i Jakobs muntliga framställning från vers 20, så de fyra områdena exakt följer rubrikerna i 3 Mos 17-18. Reglerna i dessa två kapitel har universell karaktär. De gäller både judar och icke-judar, se 3 Mos 17:8, 10, 12, 13, 15; 18:24, 26, 30. De gällde även folket som bodde i landet före Israel, se 3 Mos 18:24-25. I 3 Mos 18 definieras vad sexuell omoral är. Det är förbjudet att ha sexuella relationer med nära släktingar, utanför äktenskapet, med någon av samma kön eller med djur. Ni gör rätt om ni undviker sådant. Allt gott! ");
INSERT INTO swe_vpl VALUES ("AC15_30","074_15_30","ACT","15","30","30","De Paulus, Barnabas, Judas och Silas skickades nu i väg och kom ner till Antiokia i Syrien, där de sammankallade församlingen och överlämnade brevet. ");
INSERT INTO swe_vpl VALUES ("AC15_31","074_15_31","ACT","15","31","31","När de läste det högt i församlingen blev man glada över denna uppmuntran (den tröst och uppbyggelse det gav dem). ");
INSERT INTO swe_vpl VALUES ("AC15_32","074_15_32","ACT","15","32","32","Judas och Silas, som själva var profeter, uppmuntrade (tröstade, hjälpte, formande) och styrkte syskonen (bröderna och systrarna i tron) med många ord. ");
INSERT INTO swe_vpl VALUES ("AC15_33","074_15_33","ACT","15","33","33","När de hade varit där en tid och uppdraget var avslutat sändes de tillbaka med fridshälsningar till dem som hade sänt ut dem. Judas och Silas återvänder till Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC15_35","074_15_35","ACT","15","35","35","Men Paulus och Barnabas stannade i Antiokia, där de undervisade och predikade Herrens ord tillsammans med många andra. ");
INSERT INTO swe_vpl VALUES ("AC15_36","074_15_36","ACT","15","36","36","Detta är den andra av Paulus tre missionsresor i Apostlagärningarna. Till en början är det inte en missionsresa utan mer ett uppföljningsarbete för att besöka de församlingar som startats under den första resan i Mindre Asien, nuvarande södra Turkiet. Men den helige Ande leder dem vidare västerut till Makedonien och Achaia, nuvarande Grekland, och på så vis når evangeliet Europa! Resan täcker en sträcka över hav och land på 500 mil. Restiden var omkring 100 dagar. Resan påbörjas omkring 49 e.Kr. och varar runt tre år. Den totala kostnaden för båtresorna var omkring 300-350 denarer per person. En denar motsvarade en arbetares dagslön. Efter en tid sade Paulus till Barnabas: ”Vi borde resa tillbaka och besöka syskonen (bröderna och systrarna i tron) i alla städerna där vi predikat Herrens ord och se hur de har det.” ");
INSERT INTO swe_vpl VALUES ("AC15_37","074_15_37","ACT","15","37","37","Barnabas ville då ta med sin kusin Johannes som också kallades Markus. ");
INSERT INTO swe_vpl VALUES ("AC15_38","074_15_38","ACT","15","38","38","Men Paulus tyckte inte det var lämpligt att ta med sig den som hade övergett dem i Pamfylien och inte följt med dem i arbetet. ");
INSERT INTO swe_vpl VALUES ("AC15_39","074_15_39","ACT","15","39","39","Konflikten blev så skarp att de skildes åt. Barnabas tog med sig Markus och seglade till Cypern. Frågan gällde Johannes Markus karaktär. På den första resan hade han ganska tidigt lämnat Paulus och Barnabas och rest hem, se Apg 13:13. Paulus hade troligen en mer rationell syn än Barnabas. Paulus såg allvaret och farorna på resan och ville kunna lita på sina medarbetare. Barnabas däremot ville ge sin kusin en ny chans, se Kol 4:10. Barnabas personlighet verkar alltid vara uppmuntrande och hjälpande. Han tog sig an Paulus när han var nyomvänd, se Apg 9:27. Det var också han som hämtade Paulus till Antiokia, se Apg 11:25. Händelserna i Gal 2:11-21, där Paulus kritiserar Barnabas och Petrus, kan också ha spelat in i konflikten.  Johannes Markus visade sig senare vara trofast. Han omnämns av Petrus, se 1 Pet 5:13, och även sedan av Paulus, se Kol 4:10; 2 Tim 4:11. Även om Paulus och Barnabas hade olika åsikter hur arbetet skulle utföras står det inte att de skildes åt som ovänner. Paulus nämner Barnabas i 1 Kor 9:6 som en apostel som arbetar för Herren. I stället för en missionsresa, blir det nu två! ");
INSERT INTO swe_vpl VALUES ("AC15_40","074_15_40","ACT","15","40","40","Paulus däremot valde Silas och gav sig i väg, sedan syskonen (bröderna och systrarna i tron) överlämnat honom åt Herrens nåd. ");
INSERT INTO swe_vpl VALUES ("AC15_41","074_15_41","ACT","15","41","41","Han reste genom Syrien och Kilikien och styrkte församlingarna. Silas var en av ledarna i Jerusalem som blivit vald att följa med till församlingen i Antiokia och bekräfta brevet, se vers 22. Han gick tillbaka till Jerusalem, se vers 33, men hade kommit tillbaka på nytt till Antiokia. Till skillnad från Barnabas var Silas romersk medborgare, vilket kom väl till pass, se Apg 16:37. ");
INSERT INTO swe_vpl VALUES ("AC16_1","074_16_1","ACT","16","1","1","Paulus kom också till Derbe och Lystra. Där fanns en lärjunge som hette Timoteus. Han var son till en troende judinna hennes namn var Eunice, se 2 Tim 1:5; 3:15, men hans far var grek. Timoteus var alltså jude till födseln, men hade inte blivit omskuren. ");
INSERT INTO swe_vpl VALUES ("AC16_2","074_16_2","ACT","16","2","2","De troende (bröderna och systrarna) i Lystra och Ikonium talade väl om Timoteus. ");
INSERT INTO swe_vpl VALUES ("AC16_3","074_16_3","ACT","16","3","3","Paulus ville ha med honom på resan, och av hänsyn till judarna i de trakterna tog han och omskar honom eftersom alla visste att hans far var grek. ");
INSERT INTO swe_vpl VALUES ("AC16_4","074_16_4","ACT","16","4","4","När de reste genom städerna överlämnade de besluten som apostlarna och de äldste (församlingsledarna) i Jerusalem hade fastställt. ");
INSERT INTO swe_vpl VALUES ("AC16_5","074_16_5","ACT","16","5","5","Församlingarna stärktes i tron och växte i antal för varje dag. ");
INSERT INTO swe_vpl VALUES ("AC16_6","074_16_6","ACT","16","6","6","Sedan tog de Paulus, Silas och Timoteus vägen genom Frygien och Galatien norrut, eftersom de blev hindrade av den helige Ande från att gå rakt västerut och förkunna ordet i Asien. ");
INSERT INTO swe_vpl VALUES ("AC16_7","074_16_7","ACT","16","7","7","När de närmade sig Mysien försökte de ta sig till Bithynien nordost om Mysien, men det tillät inte Jesu Ande. Sedan de blivit hindrade två gånger på ett gudomligt sätt, fanns det nu bara en möjlighet kvar – att fortsätta västerut längs med sydkusten av Marmarasjön. ");
INSERT INTO swe_vpl VALUES ("AC16_8","074_16_8","ACT","16","8","8","Så de reste genom Mysien ner till Troas. En kuststad vid Egeiska havet, i nuvarande nordvästra Turkiet. Staden hade fått sitt namn från Alexander den store och hette egentligen Alexandria, men för att inte förväxlas med de femton andra städer med samma namn kom den att kallas Alexandria Troas, eller bara Troas. Anledningen till namnet var att den låg nära staden Troja som Homeros skrev om i Iliaden och Odysséen. ");
INSERT INTO swe_vpl VALUES ("AC16_9","074_16_9","ACT","16","9","9","På natten såg Paulus en syn där en makedonier stod och vädjade till honom (uppmanade, sade välkomnande): ”Kom över till Makedonien och hjälp oss!” Hur kunde Paulus känna igen att det var en makedonier? Det fanns skillnader i kläder och stil mellan olika folkslag. Till skillnad från romarna var makedonierna lättare klädda, männen hade ofta bar överkropp och det var även vanligt att män flätade håret. Den mest kände makedoniern var nog Alexander den store som levde 356-323 f.Kr. Allt i synen – mannens utseende, frisyr, kläder och tal – gjorde det helt uppenbart för Paulus att det var en makedonier. ");
INSERT INTO swe_vpl VALUES ("AC16_10","074_16_10","ACT","16","10","10","När han sett denna syn försökte vi genast ta oss vidare till Makedonien i nuvarande norra Grekland, eftersom vi förstod att Gud hade kallat oss att förkunna evangeliet för dem. Här skiftar berättelsen från ”de” till ”vi” för första gången i Apostlagärningarna. Det är troligt att författaren Lukas sluter upp här i Troas. Tillsammans med Paulus, Silas och Timoteus förstår de att det är Guds vilja att de ska fortsätta västerut över Egeiska havet. De hade blivit hindrade på ett övernaturligt sätt och ledda hit, så denna syn var ett tydligt tecken att de skulle vidare västerut! ");
INSERT INTO swe_vpl VALUES ("AC16_11","074_16_11","ACT","16","11","11","Vi Paulus, Silas, Timoteus och Lukas, som skriver detta lade ut från Troas och seglade med rak kurs (hade medvind och behövde inte kryssa) till ön Samothrake, och nästa dag till Neapolis Filippis hamnstad. Staden Neapolis, som betyder ”den nya staden”, låg på Makedoniens södra kust. Därifrån var det en tre timmars vandring inåt land till Filippi. På grund av medvinden hade den tjugo mil långa båtresan bara tagit två dagar – ännu en bekräftelse på att den helige Ande, som ibland liknas vid en vind, var med dem! I Apg 20:6 tog samma sträcka i motsatta riktningen fem dagar. ");
INSERT INTO swe_vpl VALUES ("AC16_12","074_16_12","ACT","16","12","12","Därifrån fortsatte vi till Filippi, en stad som ligger i det första makedoniska distriktet eller är den ledande staden i distriktet och är en romersk koloni. Staden har fått sitt namn efter Filip II, far till Alexander den store som 356 f.Kr. annekterade den till sitt rike. Romarna invaderade staden 167 f.Kr. och orten blev sedan en militärkoloni och befolkningen bestod av många pensionerade romerska soldater. Där stannade vi några dagar. De vilade ut några dagar efter resan innan de påbörjade missionsarbetet. En liten vers i förbifarten, men dock viktig notering att vila också behövs. Det är troligt att Lukas, Apostlagärningarnas författare, har en speciell anknytning till Filippi. Det bekräftas av den detalj­erade beskrivningen av staden och från ”vi sektionerna” som börjar och slutar i trakten kring Filippi, se Apg 16:9, 40. Lukas stannar också kvar här och ansluter till Paulus när han i sin tredje resa kommer till Filippi igen, se Apg 20:6. ");
INSERT INTO swe_vpl VALUES ("AC16_13","074_16_13","ACT","16","13","13","Det fanns tydligen inte tillräckligt många judar i Filippi för att ha en egen synagoga. Enligt judisk tradition krävdes det minst tio män för detta. Var man färre hade man en böneplats, en s.k. ”proseucha”, som ofta låg utanför staden i närhet till vatten så man kunde rituellt tvätta sina händer före bönen. På sabbatsdagarna plural, det var antagligen någon av de judiska högtiderna gick vi ut genom stadsporten och ner till en flod, där vi trodde att det skulle finnas ett judiskt böneställe. Vi satte oss där och talade till de kvinnor som hade samlats. ");
INSERT INTO swe_vpl VALUES ("AC16_14","074_16_14","ACT","16","14","14","En av dem som lyssnade på oss var en kvinna som hette Lydia. Hon var ursprungligen från staden Thyatira och handlade med purpurtyger. Hon var i en lukrativ bransch. Staden Thyatira, på andra sidan Egeiska havet, var känd för sin textilindustri, se Upp 2:18-29. Hon var redan en troende, och Herren öppnade hennes hjärta så att hon tog till sig (lyssnade koncentrerat på, höll fast vid) det Paulus sade. ");
INSERT INTO swe_vpl VALUES ("AC16_15","074_16_15","ACT","16","15","15","När hon och alla i hennes hus hade låtit döpa sig, sade hon: ”Om ni anser att jag tror på (är trogen) Herren, så kom och stanna i mitt hus.” Hon övertygade oss de fyra missionärerna att stanna (hon gav sig inte). ");
INSERT INTO swe_vpl VALUES ("AC16_16","074_16_16","ACT","16","16","16","En dag, när vi var på väg till böneplatsen, möttes vi av en slavflicka. Hon hade under inflytande av en spådomsande (grekiska ”python”) och hennes ägare tjänade stora pengar på hennes förmåga att spå. Denna unga flicka hade ordagrant ”en python-ande”. Inom grekiska mytologin var Python den drake som vaktade Apollos tempel. Det var samma ande som talade till oraklet i Delfi, vars unga flickor som var prästinnor kallades just för Pythia. Inga greker vågade ta några avgörande beslut utan att först ha rådfrågat ett orakel, vilket gjorde att den här flickan gav goda inkomster åt sina herrar. ");
INSERT INTO swe_vpl VALUES ("AC16_17","074_16_17","ACT","16","17","17","Hon följde efter Paulus och oss andra och skrek: ”De här människorna är den högste gudens tjänare! De förkunnar för er en väg till frälsning!” Även om dessa ord stämde så var de generella. Uttrycket ”den högste guden” var i den här delen av världen Zeus. Även ”en väg till frälsning” var inte tillräckligt tydligt. Den grekisk-romerska världen var full av ”frälsare”. Kejsaren kallade sig själv t.ex. för folkets frälsare. ");
INSERT INTO swe_vpl VALUES ("AC16_18","074_16_18","ACT","16","18","18","Så höll hon på i flera dagar. Men Paulus blev upprörd och vände sig om och sade till anden: ”Jag befaller dig i Jesu den Smordes (Kristi) namn att lämna henne!” I samma ögonblick for anden ut. ");
INSERT INTO swe_vpl VALUES ("AC16_19","074_16_19","ACT","16","19","19","När hennes herrar såg att deras hopp om inkomst var ute, grep de Paulus och Silas och släpade med dem till torget (marknadsplatsen, grekiska ”agora”) inför myndigheterna. ");
INSERT INTO swe_vpl VALUES ("AC16_20","074_16_20","ACT","16","20","20","De förde fram dem till domarna och sade: ”De här människorna stör ordningen i vår stad. De är judar ");
INSERT INTO swe_vpl VALUES ("AC16_21","074_16_21","ACT","16","21","21","och förkunnar seder som vi romare inte får anta eller följa.” Det är anmärkningsvärt att skälet för att de fängslas är att de är judar. Lukas och Timoteus verkar inte bli fängslade. ");
INSERT INTO swe_vpl VALUES ("AC16_22","074_16_22","ACT","16","22","22","Även folket gick till angrepp mot dem, och domarna slet av dem kläderna och befallde att de skulle piskas. ");
INSERT INTO swe_vpl VALUES ("AC16_23","074_16_23","ACT","16","23","23","De fick många rapp och kastades i fängelse, och fångvaktaren fick befallning att bevaka dem noga. ");
INSERT INTO swe_vpl VALUES ("AC16_24","074_16_24","ACT","16","24","24","När han nu fick en sådan befallning, satte han dem i den innersta cellen och låste fast deras fötter i stocken. Paulus och Silas kastas i fängelsehålorna – custodia publica. Stocken användes både för fastlåsning och tortyr. Benen kunde sträckas ut i smärtsamma positioner. Paulus glömde aldrig dessa händelser. Han skriver om dem i 2 Kor 11:23, 25. ");
INSERT INTO swe_vpl VALUES ("AC16_25","074_16_25","ACT","16","25","25","Vid midnatt var Paulus och Silas i bön, samtidigt sjöng de lovsånger till Gud. De andra fångarna lyssnade (uppmärksamt, med glädje) på dem. ");
INSERT INTO swe_vpl VALUES ("AC16_26","074_16_26","ACT","16","26","26","Plötsligt kom ett kraftigt jordskalv så att fängelset skakades i sina grundvalar. I samma ögonblick öppnades alla dörrar, och allas bojor lossnade och föll av. ");
INSERT INTO swe_vpl VALUES ("AC16_27","074_16_27","ACT","16","27","27","Fångvaktaren vaknade, och när han fick se att fängelsedörrarna stod öppna drog han sitt svärd och skulle just ta sitt liv, eftersom han trodde att fångarna hade flytt. Straffet för att ha låtit fångar fly var avrättning genom tortyr, se Apg 12:18-19. Fångvaktaren tog hellre sitt eget liv. ");
INSERT INTO swe_vpl VALUES ("AC16_28","074_16_28","ACT","16","28","28","Men Paulus ropade högt: ”Gör dig inte illa! Vi är här allesammans.” Tidigare hade apostlarna befriats från fängelse, se Apg 5:19-26; 12:5-19. På samma sätt som apostlarna överlämnar Paulus och Silas sig själva frivilligt igen. Det verkar som om detta mirakel snarare tjänade till att befria fångvaktaren och hans familj, än de två gudsmännen! ");
INSERT INTO swe_vpl VALUES ("AC16_29","074_16_29","ACT","16","29","29","Då bad han om ljus (flera facklor) och rusade in och föll skräckslagen ner inför Paulus och Silas. ");
INSERT INTO swe_vpl VALUES ("AC16_30","074_16_30","ACT","16","30","30","Sedan förde han ut dem och frågade: ”Herrar, vad ska jag göra för att bli frälst?” ");
INSERT INTO swe_vpl VALUES ("AC16_31","074_16_31","ACT","16","31","31","De svarade: ”Tro på Herren Jesus så blir du frälst, du och din familj.” ");
INSERT INTO swe_vpl VALUES ("AC16_32","074_16_32","ACT","16","32","32","De förkunnade Herrens ord för honom och för alla i hans familj. ");
INSERT INTO swe_vpl VALUES ("AC16_33","074_16_33","ACT","16","33","33","Redan vid samma timme på natten tog fångvaktaren med dem och tvättade deras blodiga sår, och han döptes genast tillsammans med hela sin familj. ");
INSERT INTO swe_vpl VALUES ("AC16_34","074_16_34","ACT","16","34","34","Sedan förde han dem upp till sitt hus. Hans bostad var antagligen på övervåningen ovanför fängelset. Han dukade ett bord, jublande glad över att han med hela sin familj hade kommit till tro på Gud. Fångvaktaren hade fått möta Jesu kärlek. Dagen innan hade han varit med och torterat Paulus och Silas, nu hade han bjudit hem dem och tvättat deras sår. Den förvandling som skett hos denne råbarkade fångvaktare lämnade inte hans fru, barn och tjänare oberörda. De kom också till tro. ");
INSERT INTO swe_vpl VALUES ("AC16_35","074_16_35","ACT","16","35","35","När det blev dag skickade domarna sina rättstjänare till fängelset. De sade: ”Frige de där människorna.” ");
INSERT INTO swe_vpl VALUES ("AC16_36","074_16_36","ACT","16","36","36","Fångvaktaren framförde detta till Paulus och sade: ”Domarna har sänt bud att ni ska friges. Så kom nu ut och gå i frid!” ");
INSERT INTO swe_vpl VALUES ("AC16_37","074_16_37","ACT","16","37","37","Men Paulus sade till dem: ”De har piskat oss offentligt utan rättegång – trots att vi är romerska medborgare – och dessutom kastat oss i fängelse. Nu vill de skicka i väg oss i hemlighet! Nej, de får komma hit själva och hämta ut oss.” Paulus och Silas hade troligen med sig en ”testatio”, som var ett officiellt intyg att de var romerska medborgare. Födelseort och medborgarskap var inskrivet på en diptyk, föregångaren till vår bok, som bestod av två hopfällbara skivor av trä överdragna av ett vaxskikt som man skrev på. ");
INSERT INTO swe_vpl VALUES ("AC16_38","074_16_38","ACT","16","38","38","Rättstjänarna framförde dessa ord till domarna, som blev förskräckta när de fick höra att de var romerska medborgare. Det var straffbart att fängsla en romersk medborgare utan rättegång, och att också ha piskat dem var ännu värre. Detta var allvarliga brott och domarna blev nu rädda för sina egna liv. ");
INSERT INTO swe_vpl VALUES ("AC16_39","074_16_39","ACT","16","39","39","De kom och talade vänligt till dem och förde ut dem och bad dem lämna staden. ");
INSERT INTO swe_vpl VALUES ("AC16_40","074_16_40","ACT","16","40","40","Men när Paulus och Silas var ute ur fängelset gick de i stället hem till Lydia, där de träffade syskonen (bröderna och systrarna i tron) och uppmuntrade (tröstade, förmanade) dem. Det är troligt att församlingen träffades hemma i Lydias hus. Här fanns de fyra missionärerna, Lydias familj, fångvaktaren och hans familj. Den unga slavflickan som blivit befriad fanns förmodligen med här också. Sedan drog de Paulus, Silas och kanske även Timoteus vidare sydväst mot Tessalonike. Lukas stannar kvar i Filippi. Han sluter upp igen på den tredje missionsresan, se Apg 20:6. Det är lite oklart om Timoteus stannar kvar med Lukas i Filippi eller följer med Paulus och Silas till Tessalonike. Troligast är att han följer med eftersom han nämns i Berea, som är nästa stad Paulus och Silas besöker, se Apg 17:14. För att komma dit måste man passera genom Tessalonike. ");
INSERT INTO swe_vpl VALUES ("AC17_1","074_17_1","ACT","17","1","1","De Paulus, Silas och Timoteus, se Apg 16:40 tog vägen över Amfipolis och Apollonia och kom till Tessalonike. Man färdades västerut på ”Via Egnatia”, den romerska huvudvägen som gick från Byzantion, nuvarande Istanbul, ända till Rom. Mellan Filippi och Tessalonike är det 15 mil. Gick de till fots tog det fem dagar. Eftersom bara två städer nämns, kan de ha färdats med häst eller åsna. Fortfarande värkte Paulus och Silas ryggar från piskslagen i Filippi, se Apg 16:23. Tessalonike var en av de största städerna i Grekland. Den var en viktig handelsstad och ett kulturellt centrum med omkring 50 000 invånare vid den här tiden. Staden blev en bas för missionen i detta område, se 1 Tess 1:7-8. Där hade judarna en synagoga. Enligt judisk tradition krävdes det tio män för att kunna ha en egen synagoga. I Filippi fanns det bara några judiska kvinnor. Antagligen fanns det inte heller några synagogor i städerna Amfipolis och Apollonia som de passerat på vägen. ");
INSERT INTO swe_vpl VALUES ("AC17_2","074_17_2","ACT","17","2","2","Paulus gjorde som han brukade och gick ”först till juden men också greken”, se Rom 1:16. Han stannar minst några veckor i Tessalonike, eftersom han under tre lördagar besöker synagogan. Troligt är dock att han är där ett par månader eftersom han arbetade för sin försörjning, se 1 Tess 2:9. Paulus besökte dem den judiska befolkningen på orten som han brukade. Under tre sabbater samtalade han (förde han en dialog) med dem utifrån Skrifterna. ");
INSERT INTO swe_vpl VALUES ("AC17_3","074_17_3","ACT","17","3","3","Han förklarade (öppnade upp) Skriften och visade att den Smorde (Messias) måste lida och uppstå från de döda. Han sade: ”Denne Jesus som jag förkunnar (proklamerar) för er, han är den Smorde Guds utvalda Kung.” ");
INSERT INTO swe_vpl VALUES ("AC17_4","074_17_4","ACT","17","4","4","Några av dem blev övertygade och anslöt sig till Paulus och Silas. Därtill kom ett stort antal greker som vördade Gud och inte så få kvinnor av förnäm släkt. ");
INSERT INTO swe_vpl VALUES ("AC17_5","074_17_5","ACT","17","5","5","Paulus, Silas och Timoteus bodde hos en man som hette Jason. Han var en troende, antagligen också av judisk börd, eftersom Jason var en vanlig grekisk form av det judiska namnet Josua. Han var också tältmakare som Paulus, se Rom 16:21. Men judarna blev avundsjuka och fick med sig en del onda män från gatan och samlade en mobb till upplopp i staden. De stormade fram mot Jasons hus och sökte efter Paulus och Silas för att släpa ut dem till folkmassan. ");
INSERT INTO swe_vpl VALUES ("AC17_6","074_17_6","ACT","17","6","6","När de inte fann dem, drog de med sig Jason och några andra bröder till stadens styrande (politarker) och skrek: ”Nu är de här också, de som har vänt upp och ner på hela världen, ");
INSERT INTO swe_vpl VALUES ("AC17_7","074_17_7","ACT","17","7","7","och Jason har tagit emot dem! De gör tvärtemot kejsarens påbud allihop och säger att en annan är kung, en som heter Jesus.” ");
INSERT INTO swe_vpl VALUES ("AC17_8","074_17_8","ACT","17","8","8","Folket och de styrande blev oroliga när de hörde detta, ");
INSERT INTO swe_vpl VALUES ("AC17_9","074_17_9","ACT","17","9","9","och de lät Jason och de andra betala borgen innan de frigavs. ");
INSERT INTO swe_vpl VALUES ("AC17_10","074_17_10","ACT","17","10","10","Redan samma natt skickade syskonen (bröderna och systrarna i tron) i väg både Paulus och Silas till Berea. Så snart de kom dit gick de till judarnas synagoga. Fram till 1800-talet ifrågasattes Lukas precisa ordval ”politarker” för stadens ledning eftersom ordet inte användes i annan litteratur, se vers 6 och 8. År 1876 hittades dock en inskription med detta ord på bågen till en av stadens portar, följt av sex namn. Fyndet dateras till omkring 150 e.Kr. Totalt har man nu hittat över trettio liknande inskriptioner från den här trakten. ");
INSERT INTO swe_vpl VALUES ("AC17_11","074_17_11","ACT","17","11","11","Berea ligger knappt åtta mil väster om Tessalonike. Vandringen dit tar minst två dagar. Efter en dagstur längs med huvudvägen Via Egnatia vek de av söderut. Folket där den judiska befolkningen i Berea var öppnare (mer vidsynta, hade en ädlare karaktär) än de i Tessalonike. De tog emot ordet med stor villighet (entusiasm) och forskade varje dag i Skrifterna för att se om det stämde. Att budskapet som Paulus och Silas predikade att Jesus var Messias verkligen stämde med de hebreiska Skrifterna, Gamla testamentet. ");
INSERT INTO swe_vpl VALUES ("AC17_12","074_17_12","ACT","17","12","12","Många av dem kom till tro, och det gjorde även ett stort antal ansedda grekiska kvinnor och män. ");
INSERT INTO swe_vpl VALUES ("AC17_13","074_17_13","ACT","17","13","13","När judarna i Tessalonike fick veta att Paulus förkunnade Guds ord också i Berea, kom de dit och spred oro och hetsade upp folket på samma sätt som de gjort i Tessalonike. ");
INSERT INTO swe_vpl VALUES ("AC17_14","074_17_14","ACT","17","14","14","På en gång sände syskonen (bröderna och systrarna i tron) i väg Paulus ner mot kusten till någon av kuststäderna Dium eller Pydna, men Silas och Timoteus stannade kvar i Berea. ");
INSERT INTO swe_vpl VALUES ("AC17_15","074_17_15","ACT","17","15","15","Paulus vägvisare förde honom ända till Aten och vände sedan tillbaka med besked till Silas och Timoteus att komma till honom så snart som möjligt. Aten ligger 50 mil söder om Berea. Det är troligt att de seglade längs med kusten till Pireus, som var Atens hamnstad, en resa på 3 dagar. Tog de landvägen tog resan 16 dagar. Att de troende följde med Paulus hela denna långa väg visar på deras överlåtelse. ");
INSERT INTO swe_vpl VALUES ("AC17_16","074_17_16","ACT","17","16","16","Medan Paulus väntade på dem i Aten, blev han upprörd i sin ande när han såg hur staden var full med avgudabilder. Aten var Greklands kulturella och filosofiska huvudstad. Här hade filosoferna Sokrates, Platon och Aristoteles bott och verkat under 400- och 300-talen f.Kr. Gatorna var kantade med skulpturer av både människor och gudar. I dag är dessa antika statyer utan färg, men då var de målade. Petronius, som några år senare blev kejsar Neros rådgivare vad gäller lyx och extravagans, skrev att det var lättare att hitta en gud än en människa i Aten. Befolkningen var bara omkring 20 000 och staden levde i skuggan av det blomstrande Korint bara ett par mil västerut. ");
INSERT INTO swe_vpl VALUES ("AC17_17","074_17_17","ACT","17","17","17","Paulus samtalade därför (förde en dialog) med judarna i synagogan och med dem som vördade Gud, och dessutom varje dag på marknadsplatsen (torget, grekiska ”agora”) med dem som han träffade där. Detta är första gången Paulus undervisar offentligt, utanför synagogan. ");
INSERT INTO swe_vpl VALUES ("AC17_18","074_17_18","ACT","17","18","18","Även en del filosofer, både epikuréer och stoiker, diskuterade (argumenterade) med honom. Epikurism var en ateistisk filosofisk riktning uppkallad efter Epikuros, 300 f.Kr. Det är en materialistisk lära utan någon tro på liv efter döden. En av hans teser lyder: ”Människan gör bäst i att dra sig undan allt bekymmersamt, såsom politik och offentligt liv, och i stället ägna sig åt ett stillsamt och enkelt liv bland vänner, där man undviker allt smärtsamt.”  Stoicismen, som också härstammade från 300 f.Kr., hade en mer panteistisk syn där det gudomliga var närvarande i allt. De hyllade viljestyrka och moral. Paulus tar upp några av deras tankar i sitt tal. En del sade: ”Vad är det för hopplock av idéer han för fram?” Ordagrant kallar de Paulus för en ”fröplockare”, dvs. en som plockar upp andras idéer och tankar och skapar en egen hemmagjord filosofi. Andra sade: ”Han verkar vara en som förkunnar främmande gudar.” De sade så eftersom han predikade evangeliet om Jesus och uppståndelsen (grekiska ”anastasia”). Till en början verkar de tro att Paulus talar om två nya gudar – Jesus och Anastasia! ");
INSERT INTO swe_vpl VALUES ("AC17_19","074_17_19","ACT","17","19","19","De tog med honom upp till Areopagen och sade: ”Kan vi få veta vad det är för en ny lära du förkunnar? ");
INSERT INTO swe_vpl VALUES ("AC17_20","074_17_20","ACT","17","20","20","Det är märkliga ting du låter oss höra. Nu vill vi veta vad det rör sig om.” ");
INSERT INTO swe_vpl VALUES ("AC17_21","074_17_21","ACT","17","21","21","Alla atenarna liksom utlänningarna där ägnade nämligen all sin tid åt att tala om och lyssna till det som var senaste nytt. Paulus förs till Areopagen som ordagrant betyder ”Ares-kullen”, bara ett par hundra meter från marknadsplatsen. En gång var det också mötesplatsen för areopagdomstolen som styrde provinsen, men på Nya testamentets tid hade man bara befogenheter att döma i religiösa och moraliska frågor. Det kan hända att Paulus förs till domstolen för att potentiellt dömas till döden för att ha infört en ny främmande lära, se vers 18. Det är nu inför denna grupp på omkring 30 medlemmar och andra nyfikna som Paulus kallas till en utfrågning. ");
INSERT INTO swe_vpl VALUES ("AC17_22","074_17_22","ACT","17","22","22","Då steg Paulus fram mitt framför Areopagen och sade: ”Atenare, jag ser (förstår efter att noga granskat) att i allt är ni mycket religiösa. Ordet ”mycket religiösa” kan ha en positiv eller negativ betydelse. Det kan tolkas nedvärderande att någon är vidskeplig och övertolkar det andliga. Genom att använda detta uttryck håller Paulus intresset uppe hos sina åhörare. Vi förstår utifrån fortsättningen att det är den positiva innebörden Paulus syftar på, de vördar och helgar det gudomliga mer än andra greker. ");
INSERT INTO swe_vpl VALUES ("AC17_23","074_17_23","ACT","17","23","23","När jag har gått runt har passerat igenom er stad och noga observerat era helgedomar (tempel, altare, statyer) fann jag också ett altare med inskriften: ’Åt en okänd Gud.’ Det som ni ovetande redan dyrkar, det förkunnar jag för er. ");
INSERT INTO swe_vpl VALUES ("AC17_24","074_17_24","ACT","17","24","24","Den Gud som skapat världen och allt i den, som är Herre över himmel och jord, han bor inte i tempel gjorda av mänskliga händer. ");
INSERT INTO swe_vpl VALUES ("AC17_25","074_17_25","ACT","17","25","25","Inte heller kan man tjäna honom med människohänder som om han behövde något, det är ju han som själv ger liv och anda och allt till alla. Det var vanligt att man ställde fram dyrbar mat och gåvor till sina avgudar. ");
INSERT INTO swe_vpl VALUES ("AC17_26","074_17_26","ACT","17","26","26","Från en människa har han skapat mänsklighetens alla folk för att de ska bosätta sig över hela jordens yta. Han har fastställt bestämda tidsepoker och utstakat de gränser inom vilka de ska bo. ");
INSERT INTO swe_vpl VALUES ("AC17_27","074_17_27","ACT","17","27","27","Hans syfte med detta var att de skulle söka Gud, och treva (famla, känna) sig fram till honom och finna honom – han är faktiskt inte långt borta från någon enda av oss. Bilden som målas upp är en person som famlar i mörkret för att hitta vägen, och Gud är där för att ta emot och välkomna var och en som söker honom. ");
INSERT INTO swe_vpl VALUES ("AC17_28","074_17_28","ACT","17","28","28","’För i honom lever vi och rör oss och är till.’ Paulus citerar den sista strofen i en dikt av grekiska poeten Epimenides, 600 f.Kr. Hela sammanhanget lyder:  ’De gjorde en grav för dig, den helige och höge.  Kreterna ljuger i ett och är odjur, glupska och lata.  Men du är inte död, du lever för evigt.  För i dig lever vi och rör oss och är till.’  Den andra strofen citeras av Paulus i brevet till Titus, se Tit 1:12. Även som några av era egna poeter har sagt: ’Vi är av hans släkt.’ Citat från den grekiska poeten Aratos, 200 f.Kr. Båda dessa citat var riktade till den största grekiska guden Zeus i grekisk litteratur, men Paulus använder dem och riktar dem till den levande Guden. I fem korta meningar visade Paulus att Gud skapat världen, gav människan liv, har makt över folken och har uppenbarat sig för människorna. ");
INSERT INTO swe_vpl VALUES ("AC17_29","074_17_29","ACT","17","29","29","Därför, eftersom vi är av Guds släkt ska vi inte tänka oss att det gudomliga är som guld eller silver eller sten, något som är utformat utifrån mänsklig konstfärdighet och fantasi. Troligen syftar Paulus på Parthenon – templet till Atena på Akropolis alldeles intill där han stod. ");
INSERT INTO swe_vpl VALUES ("AC17_30","074_17_30","ACT","17","30","30","Gud har hittills haft överseende med människans tidigare okunnighet om detta (medvetet låtit den passera), men nu befaller han alla människor överallt att omvända sig (förändra sitt tänkesätt), ");
INSERT INTO swe_vpl VALUES ("AC17_31","074_17_31","ACT","17","31","31","för han har fastställt en dag då han ska döma världen i rättfärdighet genom en man Jesus som han har bestämt därtill. Det har han trovärdigt gjort klart för alla genom att uppväcka honom från de döda.” ");
INSERT INTO swe_vpl VALUES ("AC17_32","074_17_32","ACT","17","32","32","När de hörde Paulus tala om uppståndelse från de döda började några håna honom, men andra sade: ”Vi vill höra dig tala om detta igen.” Epikuréerna trodde inte på något liv efter döden. Stoikerna trodde bara att själen levde vidare. För grekerna var det en absurd tanke att kroppen skulle överleva döden. Det verkar som om de som hånade honom var i majoritet eftersom Paulus avslutar sitt tal här. ");
INSERT INTO swe_vpl VALUES ("AC17_33","074_17_33","ACT","17","33","33","Så Paulus lämnade dem. ");
INSERT INTO swe_vpl VALUES ("AC17_34","074_17_34","ACT","17","34","34","Men några anslöt sig till honom och kom till tro. Bland dem var Dionysius, som var medlem av Areopagen en av de 30 medlemmarna, och en kvinna som hette Damaris och några till. Lukas fortsätter med principen ”varannan damernas” som han använde i sitt tidigare verk Lukasevangeliet, se inledningen till Lukas. Inte så lång tid efter dessa händelser kommer Silas och Timoteus till Paulus i Aten, se Apg 17:15-16. Ganska snart skickas Timoteus tillbaka till Tessalonike, se 1 Tess 3:1-3. Även Silas verkar sändas i väg, eftersom Silas och Timoteus tillsammans kommer tillbaka från Makedonien till Korint lite senare, se Apg 18:5. ");
INSERT INTO swe_vpl VALUES ("AC18_1","074_18_1","ACT","18","1","1","Sedan lämnade Paulus Aten och kom till Korint. Korint ligger knappt åtta mil väster om Aten. Vandringen längs med Egeiska havet tog två dagar. Detta är Paulus första, av tre besök. Han kommer hit omkring 50 e.Kr. och stannar 1,5 år, se vers 11. Under denna period skriver han två brev till församlingen i Tessalonike. Dessa brev är bland de tidigaste breven i Nya testamentet.  Korint var huvudort i provinsen Achaia i södra Grekland. Läget på det Korintiska näset, med förbindelsen mellan två hav, gjorde den till en naturlig handelsstad mellan öst och väst med 50 000 invånare. Några kilometer norrut låg hamnstaden Lechaion och i söder hamnstaden Kenkrea i Saroniska bukten, se Apg 18:18; Rom 16:1. Varor lossades och lastades mellan hamnarna. Många ledare har drömt om en kanal. Drygt femton år efter Paulus besök här tog Nero personligen det första spadtaget 67 e.Kr. Till arbetet sätts 6 000 judiska fångar från upproren i Judéen. Projektet läggs ned vid hans död. Först 1893 blev kanalen en verklighet, men den var trång och farlig och blev aldrig den succé man hoppats på. ");
INSERT INTO swe_vpl VALUES ("AC18_2","074_18_2","ACT","18","2","2","I Korint träffade Paulus en jude vid namn Aquila, född i Pontus en romersk provins vid Svarta havet, och hans hustru Priscilla. Hennes mer formella namn var ”Prisca”, se Rom 16:3. Paret hade nyligen kommit från Italien, eftersom den fjärde romerske kejsaren Claudius regerade 41-54 e.Kr. hade befallt att alla judar skulle lämna Rom. Det gifta paret Aquila och Priscilla nämns alltid tillsammans, se Rom 16:3; 1 Kor 16:19; 2 Tim 4:19. Fyra av sex gånger nämns frun, Priscilla, först. De har nyligen kommit från Rom eftersom Claudius hade fördrivit alla judar därifrån. Antagligen är det samma händelse som den romerska historikern Suetonius omnämner, där judarna utvisas med anledning av oroligheter på grund av en viss ”Chrestus”, som är det latinska namnet för Kristus. Detta skedde i Claudius nionde regeringsår, dvs. någon gång mellan januari 49 och januari 50 e.Kr. Paulus kan därför inte ha kommit till Korint före 49 e.Kr. Paulus kom i kontakt med dem besökte deras hem. ");
INSERT INTO swe_vpl VALUES ("AC18_3","074_18_3","ACT","18","3","3","Eftersom de arbetade inom samma bransch tog Paulus in hos dem och de arbetade tillsammans som sadelmakare (tältmakare). De arbetade med läder och tillverkade bl.a. tältdukar som resande använde inte bara för övernattning på land utan också som skydd mot solen och vinden på däck när man färdades till sjöss. Det nämns inte att Paulus vittnar för Aquila och Priscilla, vilket antyder att de redan var kristna. Eftersom de reste i sitt yrke hade de troligen kommit till tro tidigare och fört evangeliet till Rom. Som ledare i församlingen kan de ansetts vara ansvariga för ”tumultet kring Chrestus”, vilket gjort att de blivit förvisade från Rom och kommit till Korint, en resa som tar tio dagar med båt. ");
INSERT INTO swe_vpl VALUES ("AC18_4","074_18_4","ACT","18","4","4","I synagogan samtalade Paulus (förde han en dialog) varje sabbat och vann över både judar och greker. ");
INSERT INTO swe_vpl VALUES ("AC18_5","074_18_5","ACT","18","5","5","När Silas och Timoteus kom ner från Makedonien med medel från Filippi och Tessalonike, se 1 Tess 3:6; 2 Kor 11:8; Fil 4:15, började Paulus ägna sig helt åt att förkunna ordet utan att behöva arbeta för sitt eget uppehälle som tältmakare, se vers 3. Han vittnade för judarna att Jesus är den Smorde (Messias), ");
INSERT INTO swe_vpl VALUES ("AC18_6","074_18_6","ACT","18","6","6","men eftersom de ständigt var emot honom och hånade honom, skakade han av dammet från sina kläder och sade till dem: ”Ert blod ska komma över era egna huvuden. Jag är utan skuld. Från och med nu går jag till hedningarna.” Eftersom Paulus senare går till judarna i Efesos på vägen hem, se vers 19, syftar detta uttalande på att han i Korint inte längre gick till judarna. ");
INSERT INTO swe_vpl VALUES ("AC18_7","074_18_7","ACT","18","7","7","Han gick därifrån och tog in hos Titius Justus, en man som vördade Gud och som hade ett hus alldeles intill synagogan. ");
INSERT INTO swe_vpl VALUES ("AC18_8","074_18_8","ACT","18","8","8","Crispus, föreståndaren för synagogan, och hela hans familj kom till tro på Herren. Paulus nämner honom i 1 Kor 1:14 som en av de få personer han själv döpte. Även många andra korintier som lyssnade kom till tro och döptes. En av dessa var Erastus, som ansvarade för stadens finanser, se Rom 16:23. Hans namn har hittats på en samtida inskription som berättar att han med egna medel bekostade att stenlägga en gata nordöst om teatern.  Paulus talar inte så mycket om dopet, men vi ser hur det motsvarar den judiska omskärelsen och är ett tecken på att en person trätt in i den kristna gemenskapen. ");
INSERT INTO swe_vpl VALUES ("AC18_9","074_18_9","ACT","18","9","9","En natt sade Herren i en syn till Paulus: ”Var inte rädd, utan tala och låt dig inte tystas! ");
INSERT INTO swe_vpl VALUES ("AC18_10","074_18_10","ACT","18","10","10","Jag är med dig. Ingen ska röra dig eller skada dig, för jag har mycket folk här i staden.” ");
INSERT INTO swe_vpl VALUES ("AC18_11","074_18_11","ACT","18","11","11","Han stannade hos dem i ett år och sex månader och undervisade i Guds ord. ");
INSERT INTO swe_vpl VALUES ("AC18_12","074_18_12","ACT","18","12","12","Samtidigt som Gallio var prokonsul över den romerska provinsen Achaia gick judarna till gemensamt angrepp mot Paulus. Inskriptioner bekräftar att Gallio var ståthållare 51-52 e.Kr. Dessa händelser utspelade troligen sig i slutet på sommaren år 51 e.Kr. Man förde honom till domstolen Grekiska ”bema”, som var en upphöjd plattform mitt på stadens centrala torg och marknadsplats, på grekiska ”agora”. ");
INSERT INTO swe_vpl VALUES ("AC18_13","074_18_13","ACT","18","13","13","Man sade: ”Denne man förleder människorna att tillbe Gud på ett sätt som är emot lagen.” Både Mose lag och romersk lag. ");
INSERT INTO swe_vpl VALUES ("AC18_14","074_18_14","ACT","18","14","14","Precis när Paulus skulle öppna sin mun och tala, sade Gallio till judarna: ”Om det handlat om något brott eller ett ondskefullt illdåd skulle jag naturligtvis lyssna på er, judar. ");
INSERT INTO swe_vpl VALUES ("AC18_15","074_18_15","ACT","18","15","15","Men eftersom detta är tvistefrågor om ord och namn och er egen lag får ni ta hand om det själva. Jag tänker inte (har ingen vilja) att bli en domare i sådana frågor.” Frågan gällde om Jesus verkligen var den Messias som Skrifterna talade om. ");
INSERT INTO swe_vpl VALUES ("AC18_16","074_18_16","ACT","18","16","16","Han avslutade frågan och skickade i väg dem. ");
INSERT INTO swe_vpl VALUES ("AC18_17","074_18_17","ACT","18","17","17","Alla grep då synagogföreståndaren Sosthenes och misshandlade honom mitt framför domarsätet utan att Gallio brydde sig om det. Det har gått en tid sedan synagogföreståndaren Crispus hade kommit till tro, se vers 8. Hans efterträdare var Sosthenes, se vers 17. Det är inte helt klart vem ”alla” som misshandlar Sosthenes syftar på. Troligast är att det är den grekiska ortsbefolkningen som ger sig på den judiska minoriteten i staden, men det kan också vara judarna som blir arga på Sosthenes för att han förlorade målet. Paulus omnämner en Sosthenes i sitt första brev till Korint, som han skriver ett par år senare från Efesos, se 1 Kor 1:1; 16:8. Om det är samma person blev han en kristen efter denna händelse. ");
INSERT INTO swe_vpl VALUES ("AC18_18","074_18_18","ACT","18","18","18","Paulus stannade många dagar efter detta. Sedan sade han farväl till syskonen (bröderna och systrarna i tron) och seglade mot provinsen Syrien tillsammans med Priscilla och Aquila. I Kenkrea Korints södra hamnstad rakade Paulus sitt hår, för han hade avgett ett löfte. Kanske hade Paulus avgett ett nasirlöfte, se 4 Mos 6:1-21. I normala fall skulle han då ha rakat sitt hår i Jerusalem, men han kunde göra det tidigare och ta med sig håret och fullgöra den judiska ritualen i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC18_19","074_18_19","ACT","18","19","19","Efesos som ligger vid floden Kaystros mynning var den fjärde största staden i det romerska riket, efter Rom, Alexandria och Antiokia i Syrien. Staden var huvudort för hela nuvarande västra Turkiet. Teatern rymde 24 000 åskådare. Den mest berömda byggnaden var Artemistemplet som under antiken räknades som ett av de sju underverken. När de kom till Efesos i Mindre Asien, efter en tre dagars segling rakt västerut från Korint lämnade han sina reskamrater Priscilla och Aquila där. Själv gick han till synagogan och samtalade (förde en dialog) med judarna. ");
INSERT INTO swe_vpl VALUES ("AC18_20","074_18_20","ACT","18","20","20","De bad honom stanna där längre, men han avböjde ");
INSERT INTO swe_vpl VALUES ("AC18_21","074_18_21","ACT","18","21","21","och tog farväl med orden: ”Jag kommer tillbaka till er en annan gång, om Gud vill.” Sedan gick han ombord och lämnade Efesos. Det är troligt att skeppet som Paulus åker med gjorde ett kortare stopp i Efesos för att lasta av och på varor. På nästa resa kommer Paulus tillbaka hit och stannar tre år, se Apg 19. Priscilla och Aquila blir kvar i Efesos under många år. De flyttar så småningom tillbaka till Rom, någon gång efter 54 e.Kr. när Claudius har efterträtts av Nero, se Rom 16:3. ");
INSERT INTO swe_vpl VALUES ("AC18_22","074_18_22","ACT","18","22","22","När han steg i land i Caesarea efter en fem dagar lång segling från Efesos gick han upp till församlingen i Jerusalem. Sedan gick han ner till Antiokia i Syrien. En vandring på två veckor norrut. ");
INSERT INTO swe_vpl VALUES ("AC18_23","074_18_23","ACT","18","23","23","Den tredje av Paulus tre missionsresor i Apostlagärningarna. Den börjar på samma sätt som den andra resan med att uppmuntra församlingarna i Galatien och Mindre Asien, nuvarande södra Turkiet. Resan täcker en sträcka över hav och land på 500 mil. Restiden var omkring 90 dagar. Resan påbörjas troligen på sommaren 53 e.Kr. och varar runt fem år. Den mesta tiden tillbringas i Efesos, men han besöker även församlingarna i Makedonien och Achaia i Grekland. Den totala kostnaden för båtresorna var omkring 500 denarer per person. En denar motsvarade en arbetares dagslön. Efter någon tid bröt Paulus upp. Han for genom Galatien och vidare genom Frygien, och överallt styrkte han lärjungarna. Med Paulus finns troligen också hans medhjälpare Timoteus och Erastus, se Apg 19:22. ");
INSERT INTO swe_vpl VALUES ("AC18_24","074_18_24","ACT","18","24","24","Under tiden kom en jude som hette Apollos till Efesos. Han var född i Alexandria och var en lärd man (allmänbildad, en god talare och duktig på att presentera budskapet på ett logiskt och enkelt sätt), och var också mycket kunnig (mäktig, kraftfull) i Skrifterna. ");
INSERT INTO swe_vpl VALUES ("AC18_25","074_18_25","ACT","18","25","25","Han hade blivit undervisad om ”Herrens väg” och talade med stor entusiasm (med en brinnande ande), och undervisade grundligt om Jesus, dock bara utifrån (den kunskap han hade om) Johannes dop. ");
INSERT INTO swe_vpl VALUES ("AC18_26","074_18_26","ACT","18","26","26","Han började frimodigt tala i synagogan. När Priscilla och Aquila hörde honom, tog de honom till sig (tog honom avsides för att ostört kunna tala med honom) och undervisade (förklarade för) honom ännu mer exakt (grundligare, korrekt) om ”Guds väg”. Apollos kände bara till Johannes omvändelsedop. Uttrycket ”Guds väg” syftar troligtvis här på grunderna i evangeliet: hur Jesus dog för våra synder och uppstod igen, dopet i den helige Ande, osv. Den vältalige Apollos blev undervisad av en tältmakare och hans fru. Under dessa samtal berättade de förmodligen också om allt fantastiskt som hände i församlingen i Korint där man fungerade i Andens gåvor. Priscilla och Aquila hade nyligen kommit därifrån, se vers 2. Kanske inspirerades Apollos av deras berättelser och ville också besöka församlingen där. ");
INSERT INTO swe_vpl VALUES ("AC18_27","074_18_27","ACT","18","27","27","När Apollos ville fara över till Achaia på andra sidan Egeiska havet till Korint i Grekland, skrev syskonen (bröderna och systrarna i tron) i Efesos till lärjungarna i Korint och uppmanade dem att ta emot honom. När han kom fram engagerade han sig på en gång i arbetet tillsammans med dem som hade kommit till tro (han var till stor hjälp för dem), genom den nåd (favör, Guds kraft) han hade fått, ");
INSERT INTO swe_vpl VALUES ("AC18_28","074_18_28","ACT","18","28","28","för han motbevisade med stor kraft (på alla möjliga ämnesområden) judarna offentligt i debatter (besvarade så överväldigande att de blev tysta), och visade genom Skrifterna att Jesus var Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("AC19_1","074_19_1","ACT","19","1","1","Medan Apollos var i Korint, kom Paulus efter sin resa genom inlandet till Efesos. I Efesos träffade Paulus några lärjungar till Johannes Döparen, ");
INSERT INTO swe_vpl VALUES ("AC19_2","074_19_2","ACT","19","2","2","och han frågade dem: ”Tog ni emot den helige Ande när ni kom till tro?” De svarade honom: ”Nej, vi hörde inte ens talas om att det fanns en helig Ande.” ");
INSERT INTO swe_vpl VALUES ("AC19_3","074_19_3","ACT","19","3","3","”Vilket dop blev ni då döpta med (in i)?” frågade Paulus. De svarade: ”Johannes-dopet.” ");
INSERT INTO swe_vpl VALUES ("AC19_4","074_19_4","ACT","19","4","4","Då sade Paulus: ”Johannes dop var ett omvändelsedop (dop till ett förändrat tänkesätt), och Johannes uppmanade ständigt folket att tro på den som skulle komma efter honom, det vill säga Jesus.” ");
INSERT INTO swe_vpl VALUES ("AC19_5","074_19_5","ACT","19","5","5","När de hörde detta döptes de på nytt, denna gång i Herren Jesu namn. ");
INSERT INTO swe_vpl VALUES ("AC19_6","074_19_6","ACT","19","6","6","När Paulus lade händerna på dem, kom den helige Ande över dem och de talade i tungor de talade i andra, för dem okända språk och profeterade. ");
INSERT INTO swe_vpl VALUES ("AC19_7","074_19_7","ACT","19","7","7","De lärjungarna, se vers 2 var omkring tolv män totalt. Både Apollos, se Apg 18:24-28, och denna grupp lärjungar hade hört ett ofullständigt evangelium. Missionsbefallningen att nå världen handlar inte bara om dem som aldrig har hört, utan att också öka kunskapen hos dem som bara hört delar av evangeliet. Paulus själv är också tydlig med att ingen har nått målet, det finns fler djup, se Fil 3:12. ");
INSERT INTO swe_vpl VALUES ("AC19_8","074_19_8","ACT","19","8","8","Paulus hade som hastigast besökt synagogan i Efesos på hemvägen under sin andra resa, se Apg 18:19. Nu är han tillbaka och stannar tre år, se Apg 20:31. De första tre månaderna besöker han regelbundet synagogan varje lördag. Sedan hyr han Tyrannos hörsal. Där driver han under två års tid en bibelskola med daglig undervisning. Många missionärer sänds ut och församlingar startas i omkringliggande städer. Paulus gick sedan till synagogan och förkunnade frimodigt där under tre månaders tid. Han samtalade (förde en dialog, diskuterade) med dem och försökte övertyga dem om det som hör till Guds rike. ");
INSERT INTO swe_vpl VALUES ("AC19_9","074_19_9","ACT","19","9","9","Men några förhärdade sig och ville inte tro utan talade illa om Vägen som de kristna kallades då, se Apg 9:2 inför hela den judiska församlingen. Då lämnade han dem och tog lärjungarna med sig och förde samtal (hade en dialog, diskuterade) med dem varje dag i Tyrannos hörsal. Vissa manuskript har tillägget att Paulus var där mellan femte och elfte timmen, dvs. mellan klockan elva och fyra. Tidpunkten är troligen korrekt, eftersom det då var som varmast och de flesta tog siesta. Lärosalen stod tom och kunde lätt hyras. Paulus arbetade på morgonen och kvällen med att tillverka tält, se Apg 20:34, och undervisade mitt på dagen. ");
INSERT INTO swe_vpl VALUES ("AC19_10","074_19_10","ACT","19","10","10","Detta pågick under två års tid så att alla som bodde i den romerska provinsen Asien, judar och greker, fick höra Herrens ord. Paulus bedriver en lärjungaskola i Efesos som gör att evangeliet spred sig utanför Efesos. Människor från alla delar av Mindre Asien får höra evangeliet. Församlingar startas i närbelägna städer som Smyrna, Sardes, Filadelfia, Hierapolis, Laodikeia och Kolossai. Under denna tid skriver Paulus också första brevet till Korint, se 1 Kor 16:8. Paulus skriver antagligen också ännu ett brev till Korint, ”tårarnas brev”, som dock inte finns bevarat, se 2 Kor 2:3-4; 7:8. ");
INSERT INTO swe_vpl VALUES ("AC19_11","074_19_11","ACT","19","11","11","Gud gjorde ovanliga under genom Paulus händer. ");
INSERT INTO swe_vpl VALUES ("AC19_12","074_19_12","ACT","19","12","12","Man tog till och med dukar och plagg som han rört vid (kommit i kontakt med hans hud) och lade på de sjuka, och sjukdomarna lämnade dem och de onda andarna for ut. ");
INSERT INTO swe_vpl VALUES ("AC19_13","074_19_13","ACT","19","13","13","Men också några kringvandrande judiska exorcister (andebesvärjare) som var på besök i staden började nu nämna Herren Jesu namn över dem som hade onda andar. De sade: ”Jag besvärjer er vid den Jesus som Paulus predikar.” ");
INSERT INTO swe_vpl VALUES ("AC19_14","074_19_14","ACT","19","14","14","Sju söner till en judisk överstepräst som hette Skevas som betyder tankeläsare gjorde detta. ");
INSERT INTO swe_vpl VALUES ("AC19_15","074_19_15","ACT","19","15","15","Men den onda anden svarade dem: ”Jesus känner jag, och Paulus vet jag vem det är. Men vilka är ni?” ");
INSERT INTO swe_vpl VALUES ("AC19_16","074_19_16","ACT","19","16","16","Mannen med den onda anden kastade sig över dem, övermannade dem alla och misshandlade dem så svårt att de flydde ut ur huset, nakna och blodiga. ");
INSERT INTO swe_vpl VALUES ("AC19_17","074_19_17","ACT","19","17","17","Detta blev känt för alla i Efesos, både judar och greker. Alla greps av fruktan och Herren Jesu namn blev prisat. ");
INSERT INTO swe_vpl VALUES ("AC19_18","074_19_18","ACT","19","18","18","Många av dem som hade blivit troende kom nu och bekände öppet vad de tidigare hade gjort. ");
INSERT INTO swe_vpl VALUES ("AC19_19","074_19_19","ACT","19","19","19","Många av dem som hade utövat magi samlade ihop sina böcker och brände dem offentligt. Man räknade ut vad de var värda och kom fram till 50 000 silvermynt. Lukas skriver för grekisktalande så han syftar med största sannolikhet på det grekiska silvermyntet ”drachmer”. Det motsvarade den romerska denaren som var en arbetares dagslön. Totala värdet på böckerna motsvarande alltså omkring 160 årslöner. ");
INSERT INTO swe_vpl VALUES ("AC19_20","074_19_20","ACT","19","20","20","Så fick ordet framgång genom Herrens kraft och visade sin styrka. ");
INSERT INTO swe_vpl VALUES ("AC19_21","074_19_21","ACT","19","21","21","När detta var över bestämde sig Paulus i anden för att resa genom Makedonien och Achaia och sedan till Jerusalem. Han sade: ”När jag har varit där måste jag också besöka Rom.” ");
INSERT INTO swe_vpl VALUES ("AC19_22","074_19_22","ACT","19","22","22","Han sände två av sina medhjälpare, Timoteus och Erastus, till Makedonien och stannade själv kvar en tid i Asien. I slutet av sina tre år i Efesos stakar Paulus ut riktningen för sin fortsatta färd. Målet är Romarrikets huvudstad Rom, via Jerusalem. Det är en inre kallelse som inte går att köpslå med, se Apg 20:22. I Romarbrevet, som Paulus skriver från Korint ungefär ett år efter denna händelse, redogör han mer utförligt om sina framtidsplaner att sprida evangeliet vidare västerut mot Spanien via Rom, se Rom 15:22-28. ");
INSERT INTO swe_vpl VALUES ("AC19_23","074_19_23","ACT","19","23","23","Efesos var berömt för Artemistemplet där den grekiska kärleksgudinnan Artemis tillbads. Hennes romerska namn var Diana. Hon var naturens och djurlivets beskyddare och dyrkades i hela Grekland som jaktgudinnan. Kring denna tillbedjan fanns också ett kommersiellt intresse eftersom besökare ofta köpte med sig souvenirer. Dessa miniatyrtempel bars som amuletter mot olyckor. I templet fanns en Artemisskulptur med många bröst eller frukter. Den ansågs ha fallit ner från himlen. Invånarna var stolta över stadens titel som ”Artemistemplets väktare”. Vid den tiden i slutet på Paulus treåriga vistelse i Efesos bröt det ut ett stort upplopp med anledning av Vägen samtidens namn på de första kristna, se Apg 9:2; 10:26. ");
INSERT INTO swe_vpl VALUES ("AC19_24","074_19_24","ACT","19","24","24","En silversmed som hette Demetrius tillverkade Artemistempel i silver vilket gav hantverkarna stora inkomster. ");
INSERT INTO swe_vpl VALUES ("AC19_25","074_19_25","ACT","19","25","25","Nu samlade han dem och även andra som hade liknande arbeten och sade: ”Män, ni vet att vi har vår rikedom från den här verksamheten. ");
INSERT INTO swe_vpl VALUES ("AC19_26","074_19_26","ACT","19","26","26","Men ni både ser och hör hur den där Paulus har fått med sig en mängd människor, inte bara i Efesos utan i nästan hela Asien, med sitt tal om att gudar gjorda av människohand inte skulle vara några gudar. ");
INSERT INTO swe_vpl VALUES ("AC19_27","074_19_27","ACT","19","27","27","Det är risk att inte bara vårt hantverk får dåligt rykte, utan också att den stora gudinnan Artemis tempel tappar sitt anseende, och att hon som dyrkas av hela Asien och hela världen förlorar sin storhet.” ");
INSERT INTO swe_vpl VALUES ("AC19_28","074_19_28","ACT","19","28","28","När de hörde detta fylldes de av vrede och skrek: ”Stor är efesiernas Artemis!” ");
INSERT INTO swe_vpl VALUES ("AC19_29","074_19_29","ACT","19","29","29","Hela staden kom i upplopp (ett tumult uppstår), och från alla håll rusade man till teatern, och man släpade med sig Gaius och Aristarchus, två makedonier som rest med Paulus. ");
INSERT INTO swe_vpl VALUES ("AC19_30","074_19_30","ACT","19","30","30","Paulus ville upprepade gånger gå in till folket, men lärjungarna stoppade honom varje gång. ");
INSERT INTO swe_vpl VALUES ("AC19_31","074_19_31","ACT","19","31","31","Några av Paulus vänner som var rådsherrar (asiarker, inflytelserika män som ledde de grekiska spelen och festivalerna), skickade också bud till honom och vädjade att han inte skulle ge sig in på teatern. ");
INSERT INTO swe_vpl VALUES ("AC19_32","074_19_32","ACT","19","32","32","På teatern rådde en kaotisk stämning. Där skrek några ett, andra något annat. Folkmassan var i uppror, och de flesta visste inte ens varför de hade samlats. ");
INSERT INTO swe_vpl VALUES ("AC19_33","074_19_33","ACT","19","33","33","Några ur hopen förklarade för en inflytelserik jude i Efesos som hette Alexander vad saken gällde, och judarna skickade fram honom. Han gav tecken med handen och ville hålla ett försvarstal inför folket. ");
INSERT INTO swe_vpl VALUES ("AC19_34","074_19_34","ACT","19","34","34","Men när de märkte att han var jude, ropade de alla i kör i ett par timmar: ”Stor är efesiernas Artemis!” Grekerna såg ofta de kristna som en judisk gruppering. Alexanders syfte kan varit att klargöra att Paulus inte hörde till dem och rentvå den judiska befolkningen. Alexander var ett vanligt namn, se Apg 4:6; Mark 15:21. Kanske är det samma person som ”Kopparsmeden Alexander” som Paulus senare omnämner i 2 Tim 4:14, och eventuellt även i 1 Tim 1:20. ");
INSERT INTO swe_vpl VALUES ("AC19_35","074_19_35","ACT","19","35","35","När stadssekreteraren hade lugnat folket sade han: ”Efesier! Finns det någon enda människa som inte vet att efesiernas stad är vårdare av den stora Artemis tempel och hennes bild som fallit från himlen? ");
INSERT INTO swe_vpl VALUES ("AC19_36","074_19_36","ACT","19","36","36","Ingen kan förneka det, och därför bör ni hålla er lugna och inte göra något förhastat. ");
INSERT INTO swe_vpl VALUES ("AC19_37","074_19_37","ACT","19","37","37","Ni har dragit hit de här männen som varken har plundrat vårt tempel eller hädat vår gudinna. ");
INSERT INTO swe_vpl VALUES ("AC19_38","074_19_38","ACT","19","38","38","Om nu Demetrius och hans hantverkare vill väcka åtal mot någon, så finns det domstolar och ståthållare. Där kan de anklaga varandra. ");
INSERT INTO swe_vpl VALUES ("AC19_39","074_19_39","ACT","19","39","39","Är det något mer ni vill ta upp, så ska det avgöras i den lagliga folkförsamlingen. ");
INSERT INTO swe_vpl VALUES ("AC19_40","074_19_40","ACT","19","40","40","Efter det som hänt här i dag riskerar vi att anklagas för uppror. Vi kan ju inte ge något skäl om vi ska stå till svars för det här kaotiska mötet.” ");
INSERT INTO swe_vpl VALUES ("AC19_41","074_19_41","ACT","19","41","41","Med dessa ord upplöste han folksamlingen. ");
INSERT INTO swe_vpl VALUES ("AC20_1","074_20_1","ACT","20","1","1","Paulus beger sig nu till Korint via Makedonien, troligen genom städerna Filippi, Tessalonike och Berea. Det var allvarliga problem i församlingen i Korint och under tårar hade Paulus skrivit ett brev som han skickat med Titus, se 2 Kor 2:3. Detta brev finns inte bevarat och verkar skrivits mellan Första och Andra Korintierbrevet. Paulus kan inte vänta på att Titus kommer tillbaka till Efesos, utan beslutar sig för att möta honom på vägen för att höra hur det gått. När oroligheterna i Efesos hade lagt sig, kallade Paulus till sig lärjungarna och tröstade och uppmuntrade dem. Sedan tog han farväl och begav sig till Makedonien. Paulus tar kustvägen norrut och stannar till i Troas och letar efter Titus, se 2 Kor 2:12. Han fortsätter och möter honom sedan i Makedonien, antagligen i Filippi eller Tessalonike, se 2 Kor 7:5-16. ");
INSERT INTO swe_vpl VALUES ("AC20_2","074_20_2","ACT","20","2","2","Han reste genom Makedonien och talade många uppmuntrande ord till syskonen (bröderna och systrarna i tron). Därefter kom han till Grekland. Grekland är det mer folkliga namnet på den romerska provinsen Achaia, se Apg 18:12; 19:21. ");
INSERT INTO swe_vpl VALUES ("AC20_3","074_20_3","ACT","20","3","3","Där i församlingen i Korint blev han kvar i tre månader. Det är under denna period som Romarbrevet skrivs. Brevet skickas med Paulus kvinnliga medarbetare Febe som var verksam i församlingen i Korints södra hamnstad Kenkrea, se Rom 16:1-2. I Romarbrevet hälsar Paulus också speciellt till Prisca och Aquila, se Rom 16:3. Kejsar Claudius har dött år 54 e.Kr. och efterträtts av Nero, vilket gjort det möjligt för de två makarna, som Paulus lärt känna i Korint och därefter tagit med sig till Efesos, att återvända till Rom. När Paulus sedan skulle avsegla mot Syrien hade judarna planerat ett attentat mot honom, och han bestämde sig då för att resa tillbaka samma väg han kommit genom Makedonien. Det är vår och snart påsk, se Apg 20:6. Eftersom många judar skulle åka till Jerusalem planerade man kanske att döda Paulus under båtresan. På grund av hoten ändrar Paulus sin plan och tar landvägen, vilket inte heller kan ha varit helt riskfritt med tanke på den stora summa insamlade pengar man hade med sig till Jerusalem, se Rom 15:25-26. Det kan vara en av anledningarna till att man tar med sig sju representanter från flera olika församlingar. En annan orsak är att man vill ha flera vittnen som kan intyga att allt gått rätt till så att Paulus inte kan misstänkas för förskingring. ");
INSERT INTO swe_vpl VALUES ("AC20_4","074_20_4","ACT","20","4","4","De sju representanterna från församlingarna som samlat in medel till Jerusalem och som reste med Paulus var: Sopater (Sopatros), son till Pyrrhus från Berea, Om Sosipater, som omnämns i Rom 16:21, är samma person representerade han församlingen i Korint. Aristarchus och Secundus från Tessalonike, Aristarchus hade också varit med Paulus i Efesos, se Apg 19:29; 27:2; Kol 4:10. Gaius från Derbe och Timoteus från Lystra, Båda var från södra Galatien, se Apg 16:1. Timoteus reste med Paulus på både andra och tredje resan. Tychikus (Tychikos) och Trofimus (Trofimos) från den romerska provinsen Asien. Tychikus var en medarbetare till Paulus som nämns i hans senare brev, se Kol 4:7; Ef 6:21; 2 Tim 4:12; Tit 3:12. Trofimus var från Efesos, se Apg 21:29. ");
INSERT INTO swe_vpl VALUES ("AC20_5","074_20_5","ACT","20","5","5","Dessa reste i förväg och väntade på oss i Troas. Det är troligt att ”dessa” syftar på Tychikus och Trofimus, som reste i förväg till sin hemprovins för att förbereda båtresan till Jerusalem. Här i Filippi ändras berättarformen till ”oss”, och Apostlagärningarnas författare Lukas ansluter till resesällskapet. Antagligen har han stannat kvar i Filippi sedan Apg 16:17. Från och med nu och resten av Apostlagärningarna hela vägen till Rom finns Lukas vid Paulus sida. Det bekräftas i Paulus sista kända brev, det andra till Timoteus som är skrivet i Rom, där han skriver att ”bara Lukas är kvar hos mig”, se 2 Tim 4:11. ");
INSERT INTO swe_vpl VALUES ("AC20_6","074_20_6","ACT","20","6","6","Vi själva seglade ut från Filippi från hamnstaden Neapolis efter det osyrade brödets högtid som varade i sju dagar och som Paulus firar. Fem dagar senare träffade vi dem i Troas, där vi stannade i sju dagar. Antagligen väntade de på båten som de skulle med. ");
INSERT INTO swe_vpl VALUES ("AC20_7","074_20_7","ACT","20","7","7","Den första dagen i veckan på söndagen var vi samlade till brödsbrytelse. Man hade med sig mat och man åt tillsammans, se 1 Kor 11:20-21. Samlingen började vid solnedgången, efter arbetsdagens slut. Paulus samtalade (förde en dialog, diskuterade) med de församlade, och eftersom han skulle resa nästa dag, fortsatte han med sitt tal ända till midnatt. ");
INSERT INTO swe_vpl VALUES ("AC20_8","074_20_8","ACT","20","8","8","Det fanns många lampor i rummet på översta våningen där vi var samlade. Det har gått några veckor sedan påsken, som alltid infaller vid fullmåne, så det var helt mörkt ute. Oljelamporna brann och det var varmt och syrefattigt i den trånga lokalen på översta våningen. ");
INSERT INTO swe_vpl VALUES ("AC20_9","074_20_9","ACT","20","9","9","En ung man som hette Eutychos som passande betyder ”lyckligt lottad” satt i fönstret. Han hade troligen arbetat sedan tidig morgon och sedan kommit till mötet som startade på kvällen. Han föll i djup sömn medan Paulus fortsatte att tala och till sist, helt överväldigad av sömnen, ramlade han ner från tredje våningen, och lyftes upp död. ");
INSERT INTO swe_vpl VALUES ("AC20_10","074_20_10","ACT","20","10","10","Paulus gick då ner, böjde sig (lade sig) ner över honom och tog honom i sina armar och sade: ”Var inte oroliga. Hans själ är kvar (han är vid liv).” Paulus agerande påminner om Elia och Elisa, se 1 Kung 17:21; 2 Kung 4:34. ");
INSERT INTO swe_vpl VALUES ("AC20_11","074_20_11","ACT","20","11","11","Därefter gick Paulus upp igen och bröt brödet och åt. Han fortsatte att tala förtroligt länge här används ett annat ord än i vers 7. Paulus delar sitt hjärta på ett personligt sätt, och församlingen lyssnar också annorlunda nu efter händelsen med Eutychos, ända till gryningen, och begav sig sedan i väg. ");
INSERT INTO swe_vpl VALUES ("AC20_12","074_20_12","ACT","20","12","12","De förde hem den unge mannen levande, och de blev mycket uppmuntrade. ");
INSERT INTO swe_vpl VALUES ("AC20_13","074_20_13","ACT","20","13","13","Resan från Troas till Miletos beskrivs i detalj. Båtfärden tar fem dagar och man seglade med ett mindre skepp längs med kusten och lade till i hamn under natten. Vi andra gick i förväg ombord på skeppet och seglade mot Assos, där vi skulle hämta upp Paulus. Så hade han bestämt, eftersom han själv tänkte ta landvägen. Eftersom båten behövde runda Kap Baba, som är den västligaste udden på Grekland, kunde Paulus ta den kortare landvägen på tre mil och ändå hinna till Assos i tid för att kunna gå ombord på skeppet. ");
INSERT INTO swe_vpl VALUES ("AC20_14","074_20_14","ACT","20","14","14","Så snart han mötte oss i Assos tog vi honom ombord och kom sedan till östra hamnstaden Mitylene på ön Lesbos. ");
INSERT INTO swe_vpl VALUES ("AC20_15","074_20_15","ACT","20","15","15","Därifrån seglade vi ut nästa dag och nådde fram i höjd med ön Chios. Dagen därpå lade vi till vid ön Samos. De stannar troligen till i hamnstaden Pythagoras, som fått sitt namn från den kände matematikern från 500 f.Kr. som var född på denna ö. Efter ytterligare en dag kom vi till staden Miletos. ");
INSERT INTO swe_vpl VALUES ("AC20_16","074_20_16","ACT","20","16","16","Paulus hade nämligen bestämt sig för att segla förbi Efesos för att inte bli uppehållen i den romerska provinsen Asien där Efesos var huvudstad. Han skyndade vidare för att om möjligt kunna vara i Jerusalem på pingstdagen. ");
INSERT INTO swe_vpl VALUES ("AC20_17","074_20_17","ACT","20","17","17","Från Miletos skickade han bud till Efesos och kallade till sig församlingens äldste (ledare, grekiska ”presbyteros”). Med båt tar resan 1,5 dag. Den 14 mil långa landvägen tar nästan tre dagar att gå. Det dröjer alltså omkring fem dagar innan församlingsledningen från Efesos kommer ner till Paulus. Dessa ledare representerade troligen inte bara församlingen i Efesos utan även alla de församlingar som startats i Mindre Asien, se Apg 19:10. ");
INSERT INTO swe_vpl VALUES ("AC20_18","074_20_18","ACT","20","18","18","När de var framme hos honom sade han till dem: ”Ni vet hur jag har levt hos er hela tiden, från första dagen jag kom till den romerska provinsen Asien. Det var ungefär fyra år sedan Paulus kommit till Efesos och stannat där tre år, se Apg 20:31. ");
INSERT INTO swe_vpl VALUES ("AC20_19","074_20_19","ACT","20","19","19","Jag har tjänat Herren (som en slav) i all ödmjukhet, under tårar och prövningar som mötte mig genom judarnas intriger. Den senaste konspirationen mot Paulus i Korint tvingade honom att ändra sin resplan att segla direkt till Syrien, se Apg 20:3. Paulus mötte ofta på motstånd i sin tjänst, se Apg 9:24; 13:50; 14:2; 17:5, 13; 21:27-28, 30-31. ");
INSERT INTO swe_vpl VALUES ("AC20_20","074_20_20","ACT","20","20","20","Ni vet hur jag inte har hållit tillbaka någonting som kunde vara till nytta för er utan berättat om allt. Jag undervisade offentligt och jag har undervisat i hemmen (från hus till hus). ");
INSERT INTO swe_vpl VALUES ("AC20_21","074_20_21","ACT","20","21","21","Jag har ständigt vittnat både för judar och greker om omvändelsen till Gud och tron på vår Herre Jesus. ");
INSERT INTO swe_vpl VALUES ("AC20_22","074_20_22","ACT","20","22","22","Se, nu reser jag, bunden i anden, till Jerusalem utan att veta vad som ska hända mig där. ");
INSERT INTO swe_vpl VALUES ("AC20_23","074_20_23","ACT","20","23","23","Jag vet bara att den helige Ande i stad efter stad vittnar att bojor och lidanden väntar mig. ");
INSERT INTO swe_vpl VALUES ("AC20_24","074_20_24","ACT","20","24","24","Men jag anser inte mitt liv vara värt något för mig själv, bara jag får fullborda mitt lopp och den uppgift jag fått av Herren Jesus: att vittna om Guds nåds evangelium (det glada budskapet om Guds oförtjänta favör och kraft som finns tillgänglig). ");
INSERT INTO swe_vpl VALUES ("AC20_25","074_20_25","ACT","20","25","25","Jag vet att ni aldrig mer kommer att se mitt ansikte igen, alla ni som jag har gått omkring hos och predikat riket för. Paulus visste inte alla detaljer vad som skulle ske i framtiden, se vers 22. Dock visste han den övergripande planen, se vers 23. I Romarbrevet, som Paulus troligtvis skrev från Korint några månader tidigare, redogör han för sina planer att röra sig västerut och att han var klar med sin uppgift i Mindre Asien, se Rom 15:23-24. Detta är sista gången Paulus ser församlingsledningen i Efesos som grupp, eventuellt kan någon av dem besökt honom under hans fångenskap i Rom några år senare. Se även Fil 2:24; Filemon 1:22. ");
INSERT INTO swe_vpl VALUES ("AC20_26","074_20_26","ACT","20","26","26","Därför vittnar jag i dag den sista dagen vi ses för er att jag inte är skyldig till någons blod, ");
INSERT INTO swe_vpl VALUES ("AC20_27","074_20_27","ACT","20","27","27","för jag har inte tvekat att förkunna för er hela Guds vilja och plan. ");
INSERT INTO swe_vpl VALUES ("AC20_28","074_20_28","ACT","20","28","28","Var ständigt på vakt över er själva och hela den hjord där den helige Ande har satt er som ledare (grekiska ’episkopos’ som betyder ’en som vakar över’), till att vara herdar för Guds församling som han har köpt med sitt eget (sin Sons) blod. ");
INSERT INTO swe_vpl VALUES ("AC20_29","074_20_29","ACT","20","29","29","Jag vet att när jag lämnat er ska rovlystna vargar tränga in bland er, och de kommer inte att skona hjorden. ");
INSERT INTO swe_vpl VALUES ("AC20_30","074_20_30","ACT","20","30","30","Ja, bland er själva ska män träda fram som förvränger sanningen för att dra över lärjungarna på sin sida. ");
INSERT INTO swe_vpl VALUES ("AC20_31","074_20_31","ACT","20","31","31","Var därför vakna och kom ihåg att jag i tre års tid, natt och dag, aldrig har slutat förmana var och en av er under tårar. ");
INSERT INTO swe_vpl VALUES ("AC20_32","074_20_32","ACT","20","32","32","Nu överlämnar (anförtror) jag Paulus er åt Gud, och hans nåderika ord (budskapet om hans kraft och oförtjänta favör) dvs. Bibeln, Guds skrivna ord, som har kraft att bygga upp er och ge er ett arv bland alla som är helgade (avskilda, renade). ");
INSERT INTO swe_vpl VALUES ("AC20_33","074_20_33","ACT","20","33","33","Jag har aldrig varit ute efter (haft begär till) någons silver, guld eller dyrbara kläder. ");
INSERT INTO swe_vpl VALUES ("AC20_34","074_20_34","ACT","20","34","34","Ni vet själva (har en personlig erfarenhet av) att dessa händer försörjt mina egna behov och de som var med mig. Paulus arbetade som tältmakare i Tessalonike och Korint, se 1 Tess 2:9; Apg 18:1-3. ");
INSERT INTO swe_vpl VALUES ("AC20_35","074_20_35","ACT","20","35","35","I allt (genom att vara ett exempel som ni kan följa) har jag visat er att ni genom att arbeta hårt på detta sätt ska hjälpa de svaga (fattiga, sjuka). Kom ihåg Herren Jesu egna ord som han sade: ’Det är saligare (mer glädjefyllt) att ge än att få.’ ” De sista orden från Paulus till församlingsledningen i Efesos är känsloladdade. Men är det inte arrogant av Paulus att hela tiden peka på sitt eget liv och vad han har gjort? Det kristna livet handlar inte bara om vad man säger, utan också vad man gör, se Jak 2:14-26. Jesus fördömde fariséerna för att inte leva som de lärde, se Matt 23:3. En sann kristen ledare måste kunna säga: ”Gör som jag i allt”, om budskapet ska vara trovärdigt. Citatet från Jesus finns inte med i evangelierna, men liknar inledningen till Bergspredikan, se Matt 5:3-11. Bara en bråkdel av allt vad Jesus sade och gjorde skrevs ned, se Joh 21:25. ");
INSERT INTO swe_vpl VALUES ("AC20_36","074_20_36","ACT","20","36","36","När han sagt detta, böjde han sina knän, och de bad tillsammans (de var alla i bön vars innersta natur är hängivenhet och förtrolighet med Gud). ");
INSERT INTO swe_vpl VALUES ("AC20_37","074_20_37","ACT","20","37","37","De brast alla i gråt och omfamnade Paulus och kysste honom gång på gång innerligt. ");
INSERT INTO swe_vpl VALUES ("AC20_38","074_20_38","ACT","20","38","38","Det som smärtade dem mest var att han sagt att de aldrig skulle se hans ansikte mer. Så följde de honom till skeppet. ");
INSERT INTO swe_vpl VALUES ("AC21_1","074_21_1","ACT","21","1","1","När vi Paulus, Lukas, Sopater, Aristarchus, Secundus, Gaius, Timoteus, Tychikus, Trofimus, se Apg 20:4 hade skilts från dem det var ett hjärtslitande avsked från församlingsledningen i Efesos och lagt ut seglade vi raka vägen till Kos utan att behöva kryssa. Kos var både namnet på ön och dess huvudstad, de lade till där över natten. Nästa dag till Rhodos. Rhodos var också både namnet på ön och dess huvudstad, där lade de också till över natten. Därifrån nästa dag vidare till staden Patara. ");
INSERT INTO swe_vpl VALUES ("AC21_2","074_21_2","ACT","21","2","2","Där fann vi ett större skepp som skulle till Fenicien, och vi gick ombord och lade ut. ");
INSERT INTO swe_vpl VALUES ("AC21_3","074_21_3","ACT","21","3","3","Vi skymtade konturerna av Cypern på vänster sida under vår segling mot Syrien och lade till vid Tyros där lasten skulle lossas. Seglatsen mellan Patara och Tyros tog fem dagar, en sträcka på 90 mil. Tyros var östra Medelhavets handelscentrum. Här lade de flesta handelsbåtarna till. ");
INSERT INTO swe_vpl VALUES ("AC21_4","074_21_4","ACT","21","4","4","Det är troligt att det var just Paulus förföljelse av de kristna som var orsaken till att det fanns en församling här, se Apg 9:1. Församlingen hade startat efter den första vågen av förföljelse i Jerusalem, se Apg 11:19. Vi sökte upp lärjungarna och stannade där i sju dagar. Eftersom man får leta efter församlingen verkar varken Paulus eller någon från hans resesällskap vara bekant med dem. Genom Anden sade de åt Paulus upprepade gånger att inte fortsätta upp till Jerusalem. Redan när Ananias bad för Paulus vid hans omvändelse i Damaskus fick han ett profetiskt ord att han skulle få lida för Jesu namn, se Apg 9:16. Denna kallelse har blivit alltmer tydlig för Paulus, först i Efesos, se Apg 19:21, och sedan i Miletos, se Apg 20:22. Kan då samme helige Ande som manat Paulus att gå till Jerusalem och sedan Rom nu försöka hindra honom?  Lärjungarna här i Tyros upplevde helt korrekt Andens tilltal att Paulus skulle möta på motstånd i Jerusalem. Deras naturliga reaktion och tolkning av budskapet var att försöka hindra Paulus att resa vidare. En liknande händelse skedde snart igen i Caesarea, då svarade Paulus att han var väl medveten om sin kallelse även om det skulle innebära martyrskap, se vers 10-14. Framme i Jerusalem bekräftade Jesus själv för Paulus att han var i Guds vilja, se Apg 23:11. En liknande händelse skedde när Jesus började uppenbara de profetiska händelserna kring sin död och uppståndelse för lärjungarna. Petrus förstod inte detta och försökte tillrättavisa Jesus att han inte skulle behöva dö, se Matt 16:21-22. ");
INSERT INTO swe_vpl VALUES ("AC21_5","074_21_5","ACT","21","5","5","Efter en vecka där bröt vi upp för att fortsätta vår resa söderut längs med kusten. Alla, även kvinnor och barn, följde med oss ut ur staden, och på stranden böjde vi knä och bad. Detta är första gången i Apostlagärningarna barnen nämns i församlingen. ");
INSERT INTO swe_vpl VALUES ("AC21_6","074_21_6","ACT","21","6","6","Sedan vi tagit farväl av varandra, steg vi ombord på skeppet och de andra återvände hem igen. Tyros bestod från början både av en ö med hamnar och en äldre stad på fastlandet. Knappt fyra hundra år tidigare, 332 f.Kr., hade Alexander den store intagit staden genom att bygga en kilometerlång väg ut till ön från fastlandet. Denna väg blev med åren mer och mer kantad av sand och ön blev till sist en udde som den är i dag. Det var längs med denna strand församlingen böjde knä och bad. ");
INSERT INTO swe_vpl VALUES ("AC21_7","074_21_7","ACT","21","7","7","Sedan vi seglat från Tyros kom vi till Ptolemais nuvarande Akko. Vi hälsade på syskonen (bröderna och systrarna i tron) där och stannade hos dem en dag. Medan båten lastades om. ");
INSERT INTO swe_vpl VALUES ("AC21_8","074_21_8","ACT","21","8","8","Nästa dag fortsatte vi båtresan och kom till Caesarea. Där gick vi hem till evangelisten Filippus, som var en av de sju se Apg 6:5, och stannade hos honom. ");
INSERT INTO swe_vpl VALUES ("AC21_9","074_21_9","ACT","21","9","9","Han hade fyra ogifta döttrar som alla hade profetians gåva. Paulus hade varit i Caesarea tidigare och var bekant med de troende, se Apg 9:30; 18:22. Filippus hade predikat i Samarien och längs med medelhavskusten, se Apg 8. Att hans döttrar hade profetians gåva bekräftar löftet att ”söner och döttrar ska profetera” från Joel 2:28, se Apg 2:18. ");
INSERT INTO swe_vpl VALUES ("AC21_10","074_21_10","ACT","21","10","10","Under de dagar vi var där kom en profet som hette Agabos ner från Judéen. Han hade tidigare kommit till Antiokia från Jerusalem och profeterat om den kommande hungersnöden, se Apg 11:27-30. ");
INSERT INTO swe_vpl VALUES ("AC21_11","074_21_11","ACT","21","11","11","När han hade kommit till oss, tog han Paulus bälte och band sina fötter och händer och sade: ”Så säger den helige Ande: Den man som äger detta bälte ska judarna i Jerusalem binda så här och överlämna i hedningars händer.” ");
INSERT INTO swe_vpl VALUES ("AC21_12","074_21_12","ACT","21","12","12","När vi hörde det, vädjade både vi och de som bodde på platsen till Paulus att han inte skulle gå upp till Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC21_13","074_21_13","ACT","21","13","13","Då svarade Paulus: ”Varför gråter ni och får mitt hjärta att brista? Jag är beredd att inte bara låta mig bindas utan också dö i Jerusalem för Herren Jesu namn.” ");
INSERT INTO swe_vpl VALUES ("AC21_14","074_21_14","ACT","21","14","14","När han inte lät sig övertalas, lugnade vi oss och sade: ”Ske Herrens vilja.” Agabos står i en profettjänst, till skillnad från de troende i Tyros som fungerade i den profetiska gåvan som alla troende kan göra. Agabos talade bara vad Anden ingav, utan att ge en tolkning. De som lyssnade tog för givet att Paulus blev varnad, så de försökte på nytt hindra honom. Paulus däremot tog själv de profetiska tilltalen som en bekräftelse på det som Anden redan talat till honom om. Jämför även med hur Petrus försökte hindra Jesus från att gå till Jerusalem, se Matt 16:23. ");
INSERT INTO swe_vpl VALUES ("AC21_15","074_21_15","ACT","21","15","15","Efter dagarna där gjorde vi oss redo och påbörjade resan upp till Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC21_16","074_21_16","ACT","21","16","16","Några av lärjungarna i Caesarea följde också med till Jerusalem. De tog oss till en man som hette Mnason, där vi fick bo. Han var ursprungligen från Cypern och en av de första som blivit lärjunge. Troligen en av de 3 000 som blev lärjungar för omkring 25 år sedan, se Apg 2:41. För den sista etappen mot Jerusalem som tog tre dagar att gå, använde man troligen också packdjur. Ordet ”gjorde oss redo” används ofta i grekisk litteratur när man sadlar hästar och lastar bagage. Med sig har man de insamlade medlen till församlingen i Jerusalem. I gruppen finns Paulus, Lukas, Sopater, Aristarchus, Secundus, Gaius, Timoteus, Tychikus och Trofimus, se Apg 20:4. Även några män från Caesarea följer med, se vers 16. ");
INSERT INTO swe_vpl VALUES ("AC21_17","074_21_17","ACT","21","17","17","När vi kom till Jerusalem tog syskonen (bröderna och systrarna i tron) emot oss med glädje. ");
INSERT INTO swe_vpl VALUES ("AC21_18","074_21_18","ACT","21","18","18","Nästa dag gick Paulus tillsammans med oss andra till Jakob Jesu bror, som ledde församlingen i Jerusalem. Alla de äldste ledarna i församlingen kom också dit. Det är anmärkningsvärt att ingen av apostlarna nämns. De fanns med i det förra apostlamötet för sju eller åtta år sedan, se Apg 15:4. Det är troligt att de är ute på missionsuppdrag runt om i världen. De tog uppdraget i Matt 28:19-20 på fullt allvar att nå hela världen under sin livstid. Även om det finns berättelser och sägner som inte är trovärdiga, kan man med ganska stor säkerhet ändå säga att områden som ligger så långt från Jerusalem som England, Spanien, Mauritius, Etiopien, Kina och Finland ser alla ut att ha haft besök av en eller flera av Jesu tolv apostlar!  Petrus var i Mindre Asien, och vi vet att han uppehöll sig en längre tid i städerna Antiokia och Rom.  Andreas, Petrus bror, reste norrut och evangeliserade Bulgarien, Ukraina, Rumänien och Ryssland och kan ha varit ända upp mot gränsen till Finland.  Jakob, Sebedeus son, hade dödats av Herodes Agrippa I, se Apg 12:1-2. Innan dess sägs det att han evangeliserade i Spanien.  Johannes, Jakobs bror, verkade i Turkiet.  Filippus bodde först i Caesarea vid medelhavskusten. När Paulus senare blev arresterad flyttade Filippus med sin familj till Mindre Asien.  Matteus verkade först i Nordafrika, men rörde sig senare söderut och räknas som Etiopiens apostel.  Jakob, Alfeus son, verkade i Egypten.  Judas Taddeus och Simon seloten evangeliserade Mesopotamien och Persien. Simon verkade dessutom i hela Nordafrika från Egypten hela vägen ut till Atlanten. Därifrån ska han ha rest med båt till England där vi vet att kristendomen redan hade anlänt när södra England blev en del av Romarriket år 43 e. Kr.  Tomas och Bartolomeus reste först till Kazakstan, Kirgizistan och Uzbekistan ända fram till Pakistan och Kina. Efter apostlamötet i Jerusalem for de ut igen via Saudiarabien till Indien. ");
INSERT INTO swe_vpl VALUES ("AC21_19","074_21_19","ACT","21","19","19","Paulus hälsade på dem och berättade i detalj om allt som Gud hade gjort bland hedningarna genom hans arbete. ");
INSERT INTO swe_vpl VALUES ("AC21_20","074_21_20","ACT","21","20","20","När de hörde det, prisade de Gud. Sedan sade de till honom: ”Du ser, broder Paulus, att det finns tiotusentals (många myriader, ett oräkneligt antal) judar som har kommit till tro här i Jerusalem eller hela Judéen, och alla håller de strängt på lagen. Detta möte sker troligen våren 56 eller 57 e.Kr., en tid som kännetecknades av judisk nationalism med många revolter och ett starkt motstånd mot hedningar. Ordagrant ”många myriader”. En myriad betecknar det högsta talvärdet i grekiskan som är 10 000, men används också för att beskriva ett mycket stort antal i generella termer, se 1 Kor 4:15; 14:19. Församlingen har växt, se Apg 2:41; 4:4; 5:14; 6:7. Jerusalems totala befolkning vid den här tiden uppskattas till nåpgra hundra tusen invånare. Tre gånger per år växte befolkningen drastiskt till det dubbla eller tredubbla, då pilgrimer besökte staden under några veckors tid under högtiderna, se Apg 2:9-11; 20:16. ");
INSERT INTO swe_vpl VALUES ("AC21_21","074_21_21","ACT","21","21","21","Nu har de hört sägas att du lär alla judar därute bland hedningarna att avfalla från Mose och säger att de inte ska omskära sina barn eller leva efter våra seder. ");
INSERT INTO swe_vpl VALUES ("AC21_22","074_21_22","ACT","21","22","22","Vad ska vi göra nu vad är det bästa i denna situation? De får säkert höra att du har kommit. ");
INSERT INTO swe_vpl VALUES ("AC21_23","074_21_23","ACT","21","23","23","Gör därför som vi säger: Vi har fyra män som har avlagt ett löfte. ");
INSERT INTO swe_vpl VALUES ("AC21_24","074_21_24","ACT","21","24","24","Ta med dem och rena dig tillsammans med dem och betala för dem så att de får raka huvudet. Då förstår alla att inget av det de har hört om dig är sant, utan att du själv står fast vid lagen och håller den. Fyra messianska judar i församlingen hade snart fullbordat ett nasirlöfte. Namnet nasir, kommer från hebreiska verbet ”nazar” som betyder att avskilja. Det är ett frivilligt löfte att frivilligt avhålla sig från vin – detta livets goda, och stå till Herrens tjänst och söka honom på ett speciellt sätt. Både män och kvinnor kunde göra detta för en tid, se 4 Mos 6:1-21. Paulus tillfrågas att vara med i den avslutande ceremonin i templet när de rakade av sitt hår, se 4 Mos 6:18. Han skulle också bekosta de omfattande offren, se 4 Mos 6:14-15. Han var inte själv delaktig i detta nasirlöfte, eftersom den kortaste perioden var trettio dagar, och det gällde bara sju dagar, se vers 27. Dock rakade Paulus sitt hår i Korint, se Apg 18:18. Om det var ett nasirlöfte kan det hända att han fullgör delar av det här. ");
INSERT INTO swe_vpl VALUES ("AC21_25","074_21_25","ACT","21","25","25","Men när det gäller hedningar som kommit till tro, har vi skrivit under apostlamötet, se Apg 15:20, 29 och bestämt att de ska hålla sig borta från kött offrat till avgudar, från blod, kött av kvävda djur och sexuell omoral.” ");
INSERT INTO swe_vpl VALUES ("AC21_26","074_21_26","ACT","21","26","26","Då tog Paulus med sig männen, och nästa dag renade han sig tillsammans med dem. Sedan gick han in i templet och meddelade när reningsdagarna skulle vara avslutade och offret bäras fram för var och en av dem. En jude som återvände till Jerusalem efter att ha varit på hednisk mark genomgick en reningsperiod på sju dagar, se 4 Mos 19:12. Paulus blev som en jude för att vinna judar, se 1 Kor 9:20. ");
INSERT INTO swe_vpl VALUES ("AC21_27","074_21_27","ACT","21","27","27","När de sju dagarna närmade sig sitt slut, fick judarna från Asien troligen tillresta judar från Efesos se Paulus i templet. De hetsade upp hela folkmassan, grep tag i honom ");
INSERT INTO swe_vpl VALUES ("AC21_28","074_21_28","ACT","21","28","28","och skrek: ”Israeliter, hjälp oss! Här är mannen som lär alla överallt att vara emot vårt folk och vår lag Torahn och denna plats det heliga templet. Nu har han till och med tagit in greker i templet och orenat denna heliga plats!” ");
INSERT INTO swe_vpl VALUES ("AC21_29","074_21_29","ACT","21","29","29","De hade nämligen sett Trofimus från Efesos en av representanterna som reste med Paulus, se Apg 20:4 ute i staden med Paulus och antog att Paulus hade tagit med honom in i templet. Innanför barriären som icke-judar inte fick gå innanför. Den judiska historikern Josefus beskriver hur varningen var skriven på grekiska och latin. En fransk arkeolog fann en sådan sten med hela den grekiska texten 1871. Stenen hade använts som byggmaterial till ett hus norr om templet. Eftersom Jerusalem då tillhörde Ottomanska riket fördes stenen till Istanbul där den än i dag kan ses på Istanbuls arkeologiska museum. Ett fragment av en annan sten hittades 1936 och kan ses i Jerusalem på Israel Museum. Fyndet var intressant eftersom analyser visade att varningen var skriven med röd färg. Den fullständiga texten är:  ”Ingen främling får beträda innanför templets inhägnad! Den som överträder bär själv ansvaret för sin död, som kommer att bli följden.”  Den lite märkliga formuleringen i slutet visar hur judarna inte själva kunde straffa någon till döden, utan var tvungna att gå via romarna för att verkställa dödsstraffet – vilket exakt är vad som hände med Jesus. ");
INSERT INTO swe_vpl VALUES ("AC21_30","074_21_30","ACT","21","30","30","Hela staden kom i rörelse, och folk strömmade till. De grep tag i Paulus och släpade ut honom ur templet, och genast stängdes portarna. ");
INSERT INTO swe_vpl VALUES ("AC21_31","074_21_31","ACT","21","31","31","Medan de försökte döda honom, fick befälhavaren för den romerska bataljonen information om att Jerusalem var i uppror. Den romerska befälhavaren hette Claudius Lysias, se Apg 23:26. Han ansvarade över en kohort, som bestod av 600 soldater. Han befann sig i Antoniaborgen som hade flera torn där man hade uppsikt över tempelområdet och märkte att det var oroligheter på gång. ");
INSERT INTO swe_vpl VALUES ("AC21_32","074_21_32","ACT","21","32","32","På en gång tog han med soldater och befäl (centurioner) och sprang ned till folksamlingen. Eftersom en centurion ansvarade för 100 soldater, var det minst 200 soldater som kom rusande. Så snart de fick se befälhavaren och soldaterna slutade de att misshandla Paulus. ");
INSERT INTO swe_vpl VALUES ("AC21_33","074_21_33","ACT","21","33","33","Befälhavaren steg då fram, grep honom och befallde att han skulle beläggas med dubbla bojor. Sedan frågade han vem han var och vad han hade gjort. ");
INSERT INTO swe_vpl VALUES ("AC21_34","074_21_34","ACT","21","34","34","Några i folkmassan skrek ett, andra något annat. Då han i kaoset inte kunde få klart besked befallde han att Paulus skulle föras till fästningen. ");
INSERT INTO swe_vpl VALUES ("AC21_35","074_21_35","ACT","21","35","35","När de nådde trappan var soldaterna tvungna att bära honom, så våldsamt trängde folkmassan på, ");
INSERT INTO swe_vpl VALUES ("AC21_36","074_21_36","ACT","21","36","36","för de följde efter och skrek: ”Bort med honom!” ");
INSERT INTO swe_vpl VALUES ("AC21_37","074_21_37","ACT","21","37","37","Just när Paulus skulle föras in i fästningen, frågade han befälhavaren Claudius Lysias: ”Får jag säga något till dig?” Han svarade: ”Du kan ju grekiska! ");
INSERT INTO swe_vpl VALUES ("AC21_38","074_21_38","ACT","21","38","38","Då är du inte egyptiern som gjorde uppror för en tid sedan och fick med sig de 4 000 knivmännen (dolkmännen, sikarierna) ut i öknen?” Paulus förväxlades med en egyptier som uppviglade knivmän. Denna grupp kallades sikarier eftersom de hade knivar, latin ”sicari”, gömda under kappan och begick lönnmord på sina politiska motståndare. De var en radikal gren bland seloterna. Den judiske historiken Josefus beskriver samma händelse med fler detaljer. Egyptiern var en falsk profet som ledde en stor grupp ut i öknen. År 54 e.Kr. kom han sedan till Olivberget med sina anhängare. Han ansåg sig vara en messiasfigur och på hans befallning skulle Jerusalems murar falla, sedan skulle de inta Jerusalem. I stället anlände ståthållaren över Judéen, Felix, och dödade och tillfångatog många av dem, medan resten och även den egyptiske ledaren flydde. Detta är bara ett av många exempel på oroligheter och uppror som skedde vid den här tiden. ");
INSERT INTO swe_vpl VALUES ("AC21_39","074_21_39","ACT","21","39","39","Paulus svarade: ”Jag är jude från Tarsus i Kilikien, medborgare i en betydande stad. Jag ber dig: låt mig få tala till folket.” ");
INSERT INTO swe_vpl VALUES ("AC21_40","074_21_40","ACT","21","40","40","Befälhavaren gav sin tillåtelse. Paulus ställde sig då på trappan och gav tecken med handen åt folket. Det blev tyst, och han talade till dem på deras eget språk hebreiska (den arameiska dialekten som talades vid den här tiden i Israel) Bibelns författare skiljer inte mellan dessa närbesläktade språk utan kallar båda ”hebreiska” och sade: ");
INSERT INTO swe_vpl VALUES ("AC22_1","074_22_1","ACT","22","1","1","”Bröder åhörare och fäder en respektfull titel på de äldste i Sanhedrin! Lyssna nu på vad jag har att säga er till mitt försvar (mina argument).” Paulus öppnar sitt tal på samma sätt som Stefanos gjorde, se Apg 7:2. Paulus är tydlig med sina judiska rötter. Ordet för försvar är grekiska ”apologia”, ordet apologi kommer härifrån. Detta är den andra av tre detaljerade berättelser om Paulus omvändelse i Apostlagärningarna. Den första återberättar Lukas, se Apg 9:1-30, medan denna och den tredje, i Apg 26:4-23, är Paulus egna berättelser. De är snarlika men med några små skillnader. Här riktar han sig till judar, och betonar den messiastroende juden Ananias roll i omvändelsen. I nästa försvarstal, som är riktat till Agrippa och romare, är det inte lika viktigt och Ananias nämns inte ens. ");
INSERT INTO swe_vpl VALUES ("AC22_2","074_22_2","ACT","22","2","2","När de hörde att han talade till dem på hebreiska (den arameiska dialekten, se Apg 21:40) blev det ännu tystare. Paulus fortsatte: ");
INSERT INTO swe_vpl VALUES ("AC22_3","074_22_3","ACT","22","3","3","”Jag är jude, född i Tarsus i Kilikien omkring 5-10 e.Kr., men uppvuxen i den här staden. Jag blev grundligt (in i minsta detalj) undervisad i våra fäders lag vid Gamaliels fötter, och jag var lika ivrig att tjäna Gud som ni alla är i dag. Som femåring blev Paulus, som alla andra judiska pojkar och flickor i Tarsus, undervisad i de fem Moseböckerna i stadens synagoga. Vid tio års ålder började han studera Mishna, de judiska tolkningarna av lagen. Han måste varit mycket framstående, eftersom han erbjuds att studera vidare, vilket hörde till ovanligheterna. Vid tretton års ålder skickades han därför av sina föräldrar till Jerusalem för sin formella utbildning under rabbinen Gamaliel, fram till arton års ålder. Paulus bor hos någon släkting i Jerusalem, troligen sin äldre gifta syster, se Apg 23:16. Eventuellt flyttar hela familjen till Jerusalem. Gamaliel omnämns också i Apg 5:34. Han var son eller barnbarn till den kände rabbinen Hillel och var verksam 22-55 e.Kr. Med största sannolikhet fanns Paulus i Jerusalem när Jesus korsfästes. Enligt traditionen halshuggs Paulus i Rom av Nero 67 e.Kr. ");
INSERT INTO swe_vpl VALUES ("AC22_4","074_22_4","ACT","22","4","4","Tidigare liv: Jag förföljde ’den Vägen’ ända till döds och grep både män och kvinnor och satte dem i fängelse. ");
INSERT INTO swe_vpl VALUES ("AC22_5","074_22_5","ACT","22","5","5","Det kan översteprästen och hela Stora rådet intyga. Av dem fick jag med mig brev till bröderna i Damaskus, och jag reste dit för att gripa även dem som fanns där och föra dem till Jerusalem där de skulle få sitt straff. ");
INSERT INTO swe_vpl VALUES ("AC22_6","074_22_6","ACT","22","6","6","Omvändelsen: Men när jag var på väg och närmade mig Damaskus mitt på dagen, strålade plötsligt ett starkt ljus från himlen omkring mig. ");
INSERT INTO swe_vpl VALUES ("AC22_7","074_22_7","ACT","22","7","7","Jag föll till marken och hörde en röst som sade till mig: Saul! Saul! Varför förföljer du mig? ");
INSERT INTO swe_vpl VALUES ("AC22_8","074_22_8","ACT","22","8","8","Jag frågade: Vem är du, Herre? Han svarade: Jag är Jesus från Nasaret, den som du förföljer. ");
INSERT INTO swe_vpl VALUES ("AC22_9","074_22_9","ACT","22","9","9","De som var med mig såg ljuset men uppfattade inte rösten som talade till mig. ");
INSERT INTO swe_vpl VALUES ("AC22_10","074_22_10","ACT","22","10","10","Jag frågade: Vad ska jag göra, Herre? Herren sade till mig: Res dig och gå in till Damaskus! Där ska du få veta allt som det är bestämt att du ska göra. ");
INSERT INTO swe_vpl VALUES ("AC22_11","074_22_11","ACT","22","11","11","Men efter strålglansen från ljuset kunde jag inte se, så mina följeslagare tog min hand och ledde mig så att jag kom till Damaskus. ");
INSERT INTO swe_vpl VALUES ("AC22_12","074_22_12","ACT","22","12","12","Ananias roll: En viss Ananias, en from och lagtrogen man som alla judar i staden talade väl om, ");
INSERT INTO swe_vpl VALUES ("AC22_13","074_22_13","ACT","22","13","13","kom till mig och ställde sig vid min sida och sade: Saul, min broder, du får tillbaka din syn! I samma ögonblick kunde jag se honom. ");
INSERT INTO swe_vpl VALUES ("AC22_14","074_22_14","ACT","22","14","14","Då sade Ananias: Våra fäders Gud har utvalt dig till att lära känna hans vilja och att se den Rättfärdige och höra rösten från hans mun. ");
INSERT INTO swe_vpl VALUES ("AC22_15","074_22_15","ACT","22","15","15","Du ska vara hans vittne inför alla människor och vittna om vad du har sett och hört. ");
INSERT INTO swe_vpl VALUES ("AC22_16","074_22_16","ACT","22","16","16","Och nu, vad väntar du på? Res dig och låt dig döpas och tvättas ren från dina synder och åkalla (fråga efter, ropa och vädja till) hans namn i bön. ");
INSERT INTO swe_vpl VALUES ("AC22_17","074_22_17","ACT","22","17","17","Synen i templet: När jag sedan hade återvänt till Jerusalem och bad i templet under något av de dagliga bönepassen klockan nio, tolv eller tre, kom jag i hänryckning. ");
INSERT INTO swe_vpl VALUES ("AC22_18","074_22_18","ACT","22","18","18","Jag såg honom, och han sade till mig: Skynda dig och lämna Jerusalem fort, för här kommer de inte att ta emot ditt vittnesbörd om mig. ");
INSERT INTO swe_vpl VALUES ("AC22_19","074_22_19","ACT","22","19","19","Jag sade: Herre, de vet ju att jag i den ena synagogan efter den andra lät fängsla och piska dem som trodde på dig. ");
INSERT INTO swe_vpl VALUES ("AC22_20","074_22_20","ACT","22","20","20","Och när ditt vittne Stefanos blod blev utgjutet, stod jag själv där och samtyckte och vaktade mantlarna åt dem som mördade honom. Apg 7:58 ");
INSERT INTO swe_vpl VALUES ("AC22_21","074_22_21","ACT","22","21","21","Då sade han till mig: Gå, för jag ska sända dig långt bort till hedningarna.” ");
INSERT INTO swe_vpl VALUES ("AC22_22","074_22_22","ACT","22","22","22","Ända tills nu hade de folkskaran lyssnat på Paulus då han gett sitt vittnesbörd på den arameiska dialekten, men nu ropade de högt: ”Bort från jorden med den människan! Han borde inte få leva!” ");
INSERT INTO swe_vpl VALUES ("AC22_23","074_22_23","ACT","22","23","23","De skrek, slet av sig mantlarna och kastade upp damm i luften. Det är inte helt klart varför de slet av sig sina mantlar, kanske för att vara redo att stena honom, se Apg 7:58? Att kasta damm på huvudet var ett tecken på sorg. Att skaka av sig det av fötterna var ett tecken på att man tog bort det som var oheligt, se Apg 13:1. Att de kastar damm kan bero på att de här på tempelområdet inte hade något annat att kasta på honom, se Joh 8:5-8. ");
INSERT INTO swe_vpl VALUES ("AC22_24","074_22_24","ACT","22","24","24","Lysias förstod inte hebreiska/arameiska så han beslutade sig för den vanliga romerska metoden för att få höra sanningen – förhör under tortyr. I piskan var ben och metallbitar fastbundna som rev upp huden ända in till benen, och det var inte ovanligt att offret dog under detta straff. Detta var ett mycket värre straff än piskningen Paulus och Silas fick i Filippi, se Apg 16:22. Befälhavaren Lysias beordrade då att Paulus skulle föras in i fästningen och förhöras under piskrapp, så att man fick veta varför de skrek så mot honom. ");
INSERT INTO swe_vpl VALUES ("AC22_25","074_22_25","ACT","22","25","25","När de hade sträckt ut honom för piskan, sade Paulus till officeren som stod där: ”Får ni piska en romersk medborgare som inte ens är dömd för något?” ");
INSERT INTO swe_vpl VALUES ("AC22_26","074_22_26","ACT","22","26","26","Så snart officeren hörde det, gick han till befälhavaren Lysias och berättade det och sade: ”Vad är det du tänker göra? Den här mannen är romersk medborgare!” ");
INSERT INTO swe_vpl VALUES ("AC22_27","074_22_27","ACT","22","27","27","Då gick befälhavaren dit och frågade honom: ”Säg mig, är du verkligen romersk medborgare?” Paulus svarade: ”Ja.” ");
INSERT INTO swe_vpl VALUES ("AC22_28","074_22_28","ACT","22","28","28","Befälhavaren sade: ”Jag fick betala en stor summa pengar för det medborgarskapet.” Paulus svarade: ”Men jag är född med det.” ");
INSERT INTO swe_vpl VALUES ("AC22_29","074_22_29","ACT","22","29","29","De som skulle förhöra honom drog sig genast undan. Även befälhavaren blev förskräckt när han förstod att det var en romersk medborgare som han hade belagt med bojor. ");
INSERT INTO swe_vpl VALUES ("AC22_30","074_22_30","ACT","22","30","30","Nästa dag ville han befälhavaren Lysias få klart besked om vad judarna anklagade Paulus för. Han lät därför ta av honom bojorna och befallde att översteprästerna och hela Stora rådet Sanhedrin skulle samlas. Sedan förde han ner Paulus och ställde honom inför dem. ");
INSERT INTO swe_vpl VALUES ("AC23_1","074_23_1","ACT","23","1","1","Stora rådet sammanträdde i ett rum på den inre tempelgården. Enligt Talmud låg det på den norra sidan av tempelbyggnaden och kallades ”stenhallen” eller ordagrant ”kammaren av huggen sten”. Deltagarna satt i en halvcirkel och den åtalade stod i mitten framför dem. Paulus fäste ögonen på Stora rådet på de 71 samlade medlemmarna och sade: ”Bröder, jag har levt inför Gud (som en Guds medborgare) med rent samvete (gott uppsåt) intill denna dag.” Paulus har varit trogen sin övertygelse, se Fil 3:6; Heb 10:22; 1 Tim 1:12-15. ");
INSERT INTO swe_vpl VALUES ("AC23_2","074_23_2","ACT","23","2","2","Då befallde översteprästen Ananias dem som stod bredvid Paulus att slå honom på munnen för att tysta honom och markera den hädelse han nyss uttalat. Då som nu är en anklagad person oskyldig ända tills han förklarats skyldig. Att då straffa Paulus innan han var dömd var emot lagen, se 4 Mos 19:15. Jesus blev också slagen på munnen, se Joh 18:22-23.  Ananias var överstepräst från 48 e.Kr. till omkring 58 e.Kr. Ananias var känd för att ta mutor och förskingra offrade medel. År 52 blev han sänd till Rom av Syriens ståthållare Quadratus för att utfrågas inför kejsaren Claudius gällande våldsamheter han beordrat. Hans pro-romerska politik gjorde honom illa omtyckt av hans landsmän. Han blev brutalt mördad under en judisk revolt 66 e.Kr. ");
INSERT INTO swe_vpl VALUES ("AC23_3","074_23_3","ACT","23","3","3","Paulus använder samma ord ”slå” när han svarar. Han förbannar inte Ananias, men han uttalar en dom över honom. Då sade Paulus till honom: ”Gud ska slå dig, din vitkalkade vägg hycklare! Du sitter här för att döma mig efter lagen, men du bryter mot lagen när du befaller att de ska slå mig.” Jesus använde liknande uttryck om vitkalkade gravar för att beskriva fariséernas hyckleri och religiösa skådespel, se Matt 23:27. Se även Hes 13:10-16. ");
INSERT INTO swe_vpl VALUES ("AC23_4","074_23_4","ACT","23","4","4","De som stod bredvid som blivit uppmanade att slå honom frågade: ”Förolämpar du Guds överstepräst?” ");
INSERT INTO swe_vpl VALUES ("AC23_5","074_23_5","ACT","23","5","5","Paulus svarade: ”Jag visste inte, bröder, att han var överstepräst. Det står ju skrivet i 2 Mos 22:28: En ledare för ditt folk ska du inte förbanna.” Det är möjligt att Paulus talar ironiskt att han inte visste att en överstepräst kunde agera så mot lagen. Det var inte ovanligt att använda ironi, se 1 Kor 4:8-13; 1 Kung 18:27. Det kan också vara så att han inte vet vem som är överstepräst, då Paulus har varit borta från Jerusalem under tio års tid. Under religiösa ceremonier bar översteprästen speciella kläder, men här i detta extrainkallade möte som den romerska befälhavaren sammankallat var det troligen inget som särskilde översteprästen. Det kan också varit så att någon annan ledde själva mötet. Ett annat förslag är att Paulus såg dåligt, men eftersom han nyligen tittat noga på dem är det inte troligt, se vers 1. Att Ananias är den som befaller de närmast Paulus att slå honom, talar för att Paulus måste förstått att han var någon form av ledare. Även Lukas som skriver ner denna berättelse identifierar Ananias som överstepräst. ");
INSERT INTO swe_vpl VALUES ("AC23_6","074_23_6","ACT","23","6","6","Paulus visste att en del av dem var saddukéer och de andra fariséer, så sade han med hög röst i Rådet: ”Bröder! Jag är farisé och son till fariséer. Jag står inför rätta här på grund av hoppet om de dödas uppståndelse (anledningen till rättegången är att jag tror på uppståndelsen och ett evigt liv).” ");
INSERT INTO swe_vpl VALUES ("AC23_7","074_23_7","ACT","23","7","7","När han sade detta utbröt en hetsig diskussion mellan fariséerna och saddukéerna, och de församlade delades i två läger. ");
INSERT INTO swe_vpl VALUES ("AC23_8","074_23_8","ACT","23","8","8","Saddukéerna som var i majoritet i Sanhedrin säger nämligen att det inte finns någon uppståndelse eller några änglar eller andar, medan fariséerna erkänner sin tro på allt detta. ");
INSERT INTO swe_vpl VALUES ("AC23_9","074_23_9","ACT","23","9","9","Ett stort uppror (tumult) startade, och några av de som tillhörde fariséernas parti stod upp och argumenterade för sin sak de dödas uppståndelse. De sade: ”Vi ser inget ont (fel) hos denne man. Men om en ande har talat med honom eller en ängel ...” Meningen avslutats inte och är en s.k. aposiopesis. Antagligen blir det sådant tumult att fariséerna avbryts mitt i sitt anförande. ");
INSERT INTO swe_vpl VALUES ("AC23_10","074_23_10","ACT","23","10","10","Diskussionen (striden) blev allt häftigare, befälhavaren var rädd att de skulle slita Paulus i stycken, så han befallde vaktstyrkan att gå ner och rycka bort honom från dem och föra honom till fästningen Antoniaborgen. Enligt romersk lag fanns det tre olika häktningsförfaranden: - Custodia publica – allmänt häkte i fängelsehålor. Paulus och Silas var i sådant förvar i Filippi, se Apg 16:24.  - Custodia libera – fri under uppsikt. Högre uppsatta kunde få denna typ av häktesorder.  - Custodia militaris – häktad under militär uppsikt. En soldat avdelades för att vakta fången med sitt liv. Hans vänstra hand var kedjad till fångens högra hand. Fången hölls ofta i soldaternas kasern, men kunde ibland få bo i ett eget hus men under uppsikt av sin vakt, vilket var fallet för Paulus under hans första fångenskap i Rom. Under de två åren i Caesarea verkar Paulus också haft handbojor, se Apg 26:29. Här i Antoniaborgen hölls Paulus i Custodia militaris. ");
INSERT INTO swe_vpl VALUES ("AC23_11","074_23_11","ACT","23","11","11","Under natten kom Herren Jesus själv och stod bredvid Paulus och sade: ”Var vid gott mod (var inte rädd) Paulus, du har troget vittnat om mig i Jerusalem, och på samma sätt ska du också göra i Rom.” Jesus besöker Paulus som sitter fängslad i Antoniaborgen. Kallelsen som blev tydlig i Efesos, se Apg 19:21, och som bekräftats av Anden flera gånger, se Apg 21:4; 21:11-14, bekräftas nu på nytt av Jesus själv. ");
INSERT INTO swe_vpl VALUES ("AC23_12","074_23_12","ACT","23","12","12","När det blev dag gjorde judarna upp en hemlig plan och svor en ed på att varken äta eller dricka någonting förrän de hade dödat Paulus. ");
INSERT INTO swe_vpl VALUES ("AC23_13","074_23_13","ACT","23","13","13","Det var mer än fyrtio man som var med i den sammansvärjningen. ");
INSERT INTO swe_vpl VALUES ("AC23_14","074_23_14","ACT","23","14","14","De gick till översteprästerna och de äldste och sade: ”Vi har svurit en strikt ed (som involverar en gudomlig förbannelse) att inte smaka något förrän vi har dödat Paulus. ");
INSERT INTO swe_vpl VALUES ("AC23_15","074_23_15","ACT","23","15","15","Nu kan ni tillsammans med Rådet meddela befälhavaren att han ska skicka ner Paulus till er. Låt honom tro att ni vill undersöka hans sak närmare. Vi står redo att döda honom innan han kommer fram.” Kanske var det samma judar från Efesos som startade upploppet några dagar tidigare, se Apg 21:27, som gått samman för att döda Paulus. Ordet för ”ed” som används här är inte det vanliga ordet utan är ett starkare uttryck som ordagrant betyder ”att förbanna”. Denna typ av ed kunde lyda: ”Låt Gud straffa och förbanna oss om vi inte uppfyller detta löfte.” ");
INSERT INTO swe_vpl VALUES ("AC23_16","074_23_16","ACT","23","16","16","Men Paulus systerson fick höra talas om bakhållet, och han kom till fästningen och gick in och berättade det för Paulus. ");
INSERT INTO swe_vpl VALUES ("AC23_17","074_23_17","ACT","23","17","17","Då kallade Paulus till sig en av officerarna (centurionerna) och sade: ”Ta den här unge mannen till befälhavaren. Han har något att berätta för honom.” ");
INSERT INTO swe_vpl VALUES ("AC23_18","074_23_18","ACT","23","18","18","Officeren tog med honom till befälhavaren och sade: ”Fången Paulus kallade på mig och bad mig ta den här unge mannen till dig. Han har visst något att berätta för dig.” ");
INSERT INTO swe_vpl VALUES ("AC23_19","074_23_19","ACT","23","19","19","Befälhavaren tog hans hand vilket antyder att Paulus systerson var i yngre tonåren, gick avsides med honom och frågade: ”Vad är det du vill rapportera till mig?” ");
INSERT INTO swe_vpl VALUES ("AC23_20","074_23_20","ACT","23","20","20","Han svarade: ”Judarna har kommit överens om att be dig skicka ner Paulus till Rådet i morgon och låta dig tro att de ska utreda hans sak närmare. ");
INSERT INTO swe_vpl VALUES ("AC23_21","074_23_21","ACT","23","21","21","Men låt dem inte övertala dig, för mer än fyrtio av dem ligger i bakhåll för honom. De har svurit en ed att varken äta eller dricka förrän de dödat honom, och nu står de och väntar på att du ska säga ja till deras begäran.” ");
INSERT INTO swe_vpl VALUES ("AC23_22","074_23_22","ACT","23","22","22","Befälhavaren skickade i väg den unge mannen med uppmaningen: ”Tala inte om för någon att du har avslöjat det här för mig.” ");
INSERT INTO swe_vpl VALUES ("AC23_23","074_23_23","ACT","23","23","23","Därefter kallade han till sig två av sina officerare och befallde dem: ”Ha tvåhundra soldater redo att gå till Caesarea i kväll vid niotiden (tredje timmen efter mörkrets inbrott), dessutom sjuttio ryttare och tvåhundra spjutbärare. ");
INSERT INTO swe_vpl VALUES ("AC23_24","074_23_24","ACT","23","24","24","Skaffa riddjur också, och låt Paulus sitta upp så att han kommer oskadd till ståthållaren Felix.” Markus Antonius Felix var ståthållare i Judéen 52-60 e.Kr. Hans residens var i provinsens administrativa huvudstad, Caesarea vid Medelhavet. Som ståthållare i Judéen styrde han med järnhand. Han blev återkallad av Nero till Rom sedan han anlitat rånare för att döda översteprästen Jonathan. Han var gift tre gånger. Den romerske historiken Tacitus skriver att Felix hängav sig åt grymhet och lust som en kung, men hade en slavs sinne, se Tacitus Historiae 5.9. ");
INSERT INTO swe_vpl VALUES ("AC23_25","074_23_25","ACT","23","25","25","Han skrev även ett brev med följande innehåll: ");
INSERT INTO swe_vpl VALUES ("AC23_26","074_23_26","ACT","23","26","26","Avsändare: Claudius Lysias. Mottagare: Den högt ärade ståthållaren Felix. Hälsningar! ");
INSERT INTO swe_vpl VALUES ("AC23_27","074_23_27","ACT","23","27","27","Den här mannen hade gripits av judarna, och de skulle just ta livet av honom när jag kom med min trupp och befriade honom. Jag hade fått reda på att han var romersk medborgare. ");
INSERT INTO swe_vpl VALUES ("AC23_28","074_23_28","ACT","23","28","28","Eftersom jag ville veta vad de anklagade honom för, förde jag ner honom till deras Stora råd. ");
INSERT INTO swe_vpl VALUES ("AC23_29","074_23_29","ACT","23","29","29","Då fann jag att anklagelserna gällde tvistefrågor i deras lag och att han inte var anklagad för något som ger dödsstraff eller fängelse. ");
INSERT INTO swe_vpl VALUES ("AC23_30","074_23_30","ACT","23","30","30","När jag sedan blev underrättad om en sammansvärjning mot mannen, sände jag honom genast till dig. Jag har också uppmanat hans anklagare att föra sin talan mot honom inför dig. ");
INSERT INTO swe_vpl VALUES ("AC23_31","074_23_31","ACT","23","31","31","Soldaterna tog då med sig Paulus enligt ordern de fått och förde honom under natten till Antipatris. Halvvägs till Caesarea, sex mil från Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC23_32","074_23_32","ACT","23","32","32","Nästa dag lät de ryttarna fortsätta med honom och återvände själva till fästningen Antoniaborgen i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC23_33","074_23_33","ACT","23","33","33","Ryttarna fortsatte de sista fyra milen och kom till Caesarea, lämnade fram brevet till ståthållaren och överlämnade Paulus till honom. ");
INSERT INTO swe_vpl VALUES ("AC23_34","074_23_34","ACT","23","34","34","Felix läste det och frågade från vilken provins han var. När han fick veta att han var från Kilikien, ");
INSERT INTO swe_vpl VALUES ("AC23_35","074_23_35","ACT","23","35","35","sade han: ”Jag ska höra dig när dina anklagare också har kommit.” Sedan befallde han att Paulus skulle stå under bevakning i Herodes palats. ");
INSERT INTO swe_vpl VALUES ("AC24_1","074_24_1","ACT","24","1","1","Fem dagar senare kom översteprästen Ananias ner tillsammans med några äldste och en advokat som hette Tertullus. Han var kunnig i det romerska rättsväsendet och hade anlitats av Stora rådet för att föra deras talan. De framförde sina anklagelser mot Paulus inför ståthållaren Felix. ");
INSERT INTO swe_vpl VALUES ("AC24_2","074_24_2","ACT","24","2","2","När Paulus hade kallats in började Tertullus sina anklagelser mot Paulus. Han sade: ");
INSERT INTO swe_vpl VALUES ("AC24_3","074_24_3","ACT","24","3","3","”Högt ärade Felix! Tack vare dig och ditt ledarskap har vi fått uppleva en långvarig fred. Dina politiska reformer har gjort så att detta folk som jag representerar överallt och på alla sätt fått det mycket bättre. Detta erkänner vi med stor tacksamhet. Talet följer den dåtida vanliga retoriska modellen. Det inleds med smickrande ord, greppet kallas ”captatio benevolentiae” på latin. På båda punkterna tänjde han på sanningen; det hade aldrig varit så oroligt som under Felix styre och han hade inte gjort livet bättre för judarna. Felix var ståthållare i Judéen 52-60 e.Kr. ");
INSERT INTO swe_vpl VALUES ("AC24_4","074_24_4","ACT","24","4","4","För att inte besvära dig alltför länge, ber jag att du i din godhet lyssnar till vad vi i korthet har att säga. ");
INSERT INTO swe_vpl VALUES ("AC24_5","074_24_5","ACT","24","5","5","Vi har nämligen funnit att den här mannen är en riktig plåga (pestböld, smitthärd). Han sprider oro (skapar upplopp) bland judar över hela världen. Han är en ledare för nasaréernas sekt. ");
INSERT INTO swe_vpl VALUES ("AC24_6","074_24_6","ACT","24","6","6","Han har till och med försökt vanhelga templet. Därför grep vi honom. Tertullus tar upp tre punkter där de två första, att uppvigla och att vara ledare för en icke-godkänd sekt, var straffbara åtalspunkter enligt romersk lag. ");
INSERT INTO swe_vpl VALUES ("AC24_8","074_24_8","ACT","24","8","8","När du förhör honom kan du själv få klarhet i allt det vi anklagar honom för.” ");
INSERT INTO swe_vpl VALUES ("AC24_9","074_24_9","ACT","24","9","9","Judarna instämde och påstod att det var på det sättet. ");
INSERT INTO swe_vpl VALUES ("AC24_10","074_24_10","ACT","24","10","10","Ståthållaren sade ingenting själv, utan gav nu tecken åt Paulus att tala, och han svarade: ”Eftersom jag vet att du i många år har varit domare för detta folk, försvarar jag min sak med tillförsikt. På samma sätt som Tertullus öppnar Paulus sitt tal med en ”captatio benevolentiae”, dock är den mer sanningsenlig utan överdrifter. ");
INSERT INTO swe_vpl VALUES ("AC24_11","074_24_11","ACT","24","11","11","Försvar till punkt 1 – upprorsmakare: Du kan själv få bekräftat att det inte är mer än tolv dagar sedan jag kom upp till Jerusalem för att tillbe. ");
INSERT INTO swe_vpl VALUES ("AC24_12","074_24_12","ACT","24","12","12","Varken i templet eller i synagogorna eller ute i staden har de sett mig diskutera med någon eller sprida oro bland folket, ");
INSERT INTO swe_vpl VALUES ("AC24_13","074_24_13","ACT","24","13","13","och de kan inte heller bevisa inför dig vad de nu anklagar mig för. Tolv dagar är för kort tid för att arrangera ett uppror. Hans skäl till att besöka Jerusalem var att tillbe, inte skapa oroligheter. ");
INSERT INTO swe_vpl VALUES ("AC24_14","074_24_14","ACT","24","14","14","Försvar till punkt 2 – ledare för en sekt: Men detta bekänner jag för dig: att jag enligt Vägen, som de kallar en sekt, tjänar mina fäders Gud på så sätt att jag tror på allt som står skrivet i lagen och hos profeterna. ");
INSERT INTO swe_vpl VALUES ("AC24_15","074_24_15","ACT","24","15","15","Jag har samma hopp till Gud som de, att både rättfärdiga och orättfärdiga ska uppstå en gång. Dan 12:2; Joh 5:28-29; Upp 20:12-15 ");
INSERT INTO swe_vpl VALUES ("AC24_16","074_24_16","ACT","24","16","16","Därför strävar också jag själv efter att alltid ha ett gott samvete inför Gud och människor. Paulus förnekar inte att han är en ledare, men betonar att han tjänar judarnas Gud. ");
INSERT INTO swe_vpl VALUES ("AC24_17","074_24_17","ACT","24","17","17","Försvar till punkt 3 – vanhelga templet: Efter flera år kom jag tillbaka för att överlämna gåvor åt mitt folk de insamlade medlen, se Rom 15:25-27 och frambära offer på fyra mäns vägnar, se Apg 21:23-26. ");
INSERT INTO swe_vpl VALUES ("AC24_18","074_24_18","ACT","24","18","18","Då fann de mig i templet när jag hade renat mig, och där var ingen folkmassa och inget tumult. ");
INSERT INTO swe_vpl VALUES ("AC24_19","074_24_19","ACT","24","19","19","Men där fanns några judar från Asien, och egentligen borde de stå här inför dig och anklaga mig, om de hade något att anföra emot mig. ");
INSERT INTO swe_vpl VALUES ("AC24_20","074_24_20","ACT","24","20","20","Annars får dessa män själva tala om vilket brott de fann mig skyldig till när jag stod inför Stora rådet, ");
INSERT INTO swe_vpl VALUES ("AC24_21","074_24_21","ACT","24","21","21","om det inte var denna enda sak som jag ropade när jag stod bland dem: Det är för de dödas uppståndelse som jag i dag står här anklagad inför er.” ");
INSERT INTO swe_vpl VALUES ("AC24_22","074_24_22","ACT","24","22","22","Felix, som mycket väl kände till Vägen, sköt nu upp rättegången och sade: ”När befälhavaren Lysias kommer hit ner ska jag avgöra målet.” Felix var i ett politiskt dilemma. Han visste tillräckligt mycket om den kristna tron för att veta att Paulus var oskyldig. Samtidigt ville han hålla sig väl med judarna, så han skjuter upp rättegången för att vinna tid. Vi vet inte om befälhavaren Claudius Lysias någonsin kallades till några fortsatta förhör. ");
INSERT INTO swe_vpl VALUES ("AC24_23","074_24_23","ACT","24","23","23","Han befallde officeren att hålla Paulus i förvar men samtidigt ge honom viss lättnad och inte hindra någon av hans vänner från att hjälpa (betjäna, assistera) honom. Några av dessa måste varit Lukas, Aristarchus, Trofimus som reste med honom. I Caesarea bodde också evangelisten Filippus och Cornelius. ");
INSERT INTO swe_vpl VALUES ("AC24_24","074_24_24","ACT","24","24","24","Några dagar senare efter rättegången kom Felix tillsammans med sin hustru Drusilla, som var judinna. Han lät hämta Paulus och hörde honom tala om tron på den Smorde (Messias, Kristus) Jesus. ");
INSERT INTO swe_vpl VALUES ("AC24_25","074_24_25","ACT","24","25","25","Men när Paulus talade om rättfärdighet och självbehärskning och den kommande domen, blev Felix förskräckt och sade: ”Gå din väg för den här gången. När jag får tid ska jag kalla på dig.” ");
INSERT INTO swe_vpl VALUES ("AC24_26","074_24_26","ACT","24","26","26","Samtidigt hoppades han att Paulus skulle erbjuda honom pengar. Därför lät han ofta hämta honom och samtalade med honom. Drusilla var den yngsta dottern till Herodes Agrippa I, se Apg 12:1-2. Hon var född 38 e.Kr. Hennes far dog när hon var sex år. Som fjortonåring gifte hennes bror Agrippa II bort henne till Azizus som var kung över Emesa, en liten stat i Syrien vid nuvarande staden Homs. Felix blev betagen av hennes skönhet och fick henne att lämna Azizus. Drusilla var sexton år när hon gifte sig med Felix som lämnar sin första fru för henne. Drusilla är i tjugoårsåldern, och Felix omkring femtio, när Paulus samtalar med dem om den kristna tron. Hon dör 79 e.Kr. vid vulkanutbrottet i Pompeji i Italien. Paulus hade haft med sig en större summa pengar till församlingen, och Felix trodde kanske att Paulus skulle kunna frestas att använda en del av dem för att muta sig fri, se Apg 24:17. Detta är sista gången Felix omnämns; vi vet inte om han ”fick tid” att samtala och ta beslut som rör livets stora frågor någon gång senare i sitt liv. ");
INSERT INTO swe_vpl VALUES ("AC24_27","074_24_27","ACT","24","27","27","När två år hade gått, efterträddes Felix av Porcius Festus. Eftersom Felix ville hålla sig väl med judarna, lät han Paulus bli kvar i fängelset. Judarna hatade Felix; de skrev ett brev till Rom där de beskrev hans brutalitet mot dem. Klagomålen gjorde att Kejsar Nero avsatte Felix och utsåg Festus till ståthållare över Judéen hösten 60 e.Kr. Han hade posten i två år. ");
INSERT INTO swe_vpl VALUES ("AC25_1","074_25_1","ACT","25","1","1","När Festus hade anlänt till provinsen från Rom reste han efter tre dagar från Caesarea upp till Jerusalem. Caesarea var den politiska huvudstaden i den romerska provinsen Syrien, där Judéen ingick. Det var naturligt att Festus ville besöka Jerusalem, som var det religiösa och kulturella centrumet för det folk som han skulle styra över. Så hösten 60 e.Kr., tre dagar efter att han anlänt till Caesarea, beger han sig till Jerusalem. ");
INSERT INTO swe_vpl VALUES ("AC25_2","074_25_2","ACT","25","2","2","Det judiska ledarskapet hade inte glömt bort Paulus. Där i Jerusalem framförde översteprästerna och judarnas ledare sina anklagelser mot Paulus. De vände sig till Festus ");
INSERT INTO swe_vpl VALUES ("AC25_3","074_25_3","ACT","25","3","3","och bad att han skulle visa dem godheten att låta Paulus föras till Jerusalem. De planerade nämligen ett bakhåll för att döda honom på vägen. ");
INSERT INTO swe_vpl VALUES ("AC25_4","074_25_4","ACT","25","4","4","Men Festus svarade att Paulus hölls fången i Caesarea och att han själv snart om drygt en vecka skulle resa tillbaka dit. Festus erbjuder dem att ta upp fallet på nytt i Caesarea. ");
INSERT INTO swe_vpl VALUES ("AC25_5","074_25_5","ACT","25","5","5","Han sade: ”De som är ledare bland er kan följa med, och har mannen gjort något orätt kan de lägga fram sina anklagelser mot honom.” ");
INSERT INTO swe_vpl VALUES ("AC25_6","074_25_6","ACT","25","6","6","Festus stannade hos dem i högst åtta eller tio dagar och reste sedan ner till Caesarea. Dagen därpå tog han plats på domarsätet och befallde att Paulus skulle föras in. ");
INSERT INTO swe_vpl VALUES ("AC25_7","074_25_7","ACT","25","7","7","När Paulus kom in blev han omringad av judarna som hade rest ner från Jerusalem, och de framförde många svåra beskyllningar som de inte kunde bevisa. ");
INSERT INTO swe_vpl VALUES ("AC25_8","074_25_8","ACT","25","8","8","Paulus försvarade sig och sade: ”Varken mot judarnas lag eller mot templet eller mot kejsaren har jag begått något brott.” ");
INSERT INTO swe_vpl VALUES ("AC25_9","074_25_9","ACT","25","9","9","Men Festus, som ville hålla sig väl med judarna, frågade Paulus: ”Vill du komma upp till Jerusalem och dömas där inför det judiska rådet Sanhedrin i min närvaro i denna sak?” ");
INSERT INTO swe_vpl VALUES ("AC25_10","074_25_10","ACT","25","10","10","Paulus svarade: ”Jag står inför kejsarens domstol, och här ska jag dömas. Judarna har jag inte gjort något ont, det vet du mycket väl. ");
INSERT INTO swe_vpl VALUES ("AC25_11","074_25_11","ACT","25","11","11","Om jag är skyldig och har gjort något som förtjänar döden, så är jag beredd att dö. Men om det inte ligger något i deras anklagelser kan ingen utlämna mig åt dem. Nej, jag vill inte gå till Jerusalem. Jag vädjar till kejsaren!” ");
INSERT INTO swe_vpl VALUES ("AC25_12","074_25_12","ACT","25","12","12","Festus överlade med sitt råd och svarade sedan: ”Till kejsaren har du vädjat, till kejsaren ska du fara.” ");
INSERT INTO swe_vpl VALUES ("AC25_13","074_25_13","ACT","25","13","13","Några dagar senare kom kung Agrippa och hans ett år yngre syster Berenike till Caesarea för att besöka Festus och välkomna honom som ståthållare. Herodes Agrippa II var son till Herodes Agrippa I, se Apg 12:1-2. Agrippa II var den sista av fem Herodes som omnämns i Bibeln. Han var född 27 e.Kr. och regerade över Galileen 53-66 e.Kr. Han kommer nu på besök tillsammans med sin jämnåriga syster. Båda är i trettioårsåldern. Deras relation var lite av en skandal. Enligt Josefus ryktades det att de levde i ett incestuöst förhållande. De två var även syskon till Drusilla, som var gift med den tidigare ståthållaren Felix, se Apg 24:24. Hon var dock inte kvar i Caesarea vid deras besök, eftersom hon följt med Felix tillbaka till Italien när han blev avsatt. ");
INSERT INTO swe_vpl VALUES ("AC25_14","074_25_14","ACT","25","14","14","Agrippa och Berenike stannade där i flera dagar, och Festus lade fram Paulus fall inför kungen. ”Här är en man”, sade han, ”som Felix har lämnat kvar som fånge. ");
INSERT INTO swe_vpl VALUES ("AC25_15","074_25_15","ACT","25","15","15","När jag var i Jerusalem framförde judarnas överstepräster och äldste klagomål mot honom och krävde att få honom dömd. ");
INSERT INTO swe_vpl VALUES ("AC25_16","074_25_16","ACT","25","16","16","Men jag svarade dem att romarna inte brukar utlämna någon innan den anklagade har mött sina anklagare ansikte mot ansikte och fått möjlighet att försvara sig mot beskyllningen. ");
INSERT INTO swe_vpl VALUES ("AC25_17","074_25_17","ACT","25","17","17","När de sedan kom hit, sköt jag inte upp saken utan satte mig redan nästa dag på domarsätet och befallde att mannen skulle föras fram. ");
INSERT INTO swe_vpl VALUES ("AC25_18","074_25_18","ACT","25","18","18","Men när hans anklagare steg fram, beskyllde de honom inte för sådana brott som jag hade väntat mig. ");
INSERT INTO swe_vpl VALUES ("AC25_19","074_25_19","ACT","25","19","19","Vad de hade mot honom gällde några tvistefrågor om deras egen religion och en viss Jesus som var död men som Paulus påstod (vidhöll upprepade gånger) lever. De initiala anklagelserna att Paulus hade orenat templet nämns inte, i stället är det kärnfrågan om Jesu uppståndelse som upprör de judiska ledarna, se Apg 23:6; 24:21. ");
INSERT INTO swe_vpl VALUES ("AC25_20","074_25_20","ACT","25","20","20","Jag visste inte hur jag skulle handla i detta fall, så jag frågade om han ville komma till Jerusalem och stå inför rätta där. ");
INSERT INTO swe_vpl VALUES ("AC25_21","074_25_21","ACT","25","21","21","Men Paulus yrkade på att bli kvar för att få sin sak avgjord av kejsaren som då var Nero. Därför befallde jag att han ska hållas kvar tills jag kan skicka honom till kejsaren.” ");
INSERT INTO swe_vpl VALUES ("AC25_22","074_25_22","ACT","25","22","22","Agrippa sade till Festus: ”Jag skulle också vilja höra den mannen.” Festus svarade: ”I morgon får du höra honom.” ");
INSERT INTO swe_vpl VALUES ("AC25_23","074_25_23","ACT","25","23","23","Nästa dag kom Agrippa och Berenike med pompa och ståt grekiska ”phantasia”, som ofta beskriver en högtidlig parad och trädde in i audienssalen tillsammans med befälhavarna antagligen fem stycken eftersom det fanns fem kohorter stationerade i Caesarea och stadens förnämsta män. På Festus befallning fördes Paulus in. ");
INSERT INTO swe_vpl VALUES ("AC25_24","074_25_24","ACT","25","24","24","Festus sade: ”Kung Agrippa, och alla ni andra församlade herrar, framför er ser ni den man som är orsak till att hela det judiska folket vänt sig till mig, både i Jerusalem och här, och högljutt krävt att han inte ska få leva längre. ");
INSERT INTO swe_vpl VALUES ("AC25_25","074_25_25","ACT","25","25","25","Men jag har förstått att han inte har gjort något som förtjänar döden, och då han själv har vädjat till kejsaren har jag beslutat att skicka honom dit. ");
INSERT INTO swe_vpl VALUES ("AC25_26","074_25_26","ACT","25","26","26","Men jag har inget specifikt att skriva om honom till min herre. Nu behöver jag er hjälp. Därför har jag ställt honom inför er och framför allt inför dig, kung Agrippa, så att jag efter den här utfrågningen har något att skriva. ");
INSERT INTO swe_vpl VALUES ("AC25_27","074_25_27","ACT","25","27","27","Jag ser ju ingen mening med att skicka en fånge utan att ange vad han är anklagad för.” ");
INSERT INTO swe_vpl VALUES ("AC26_1","074_26_1","ACT","26","1","1","Paulus tal inför Agrippa II här hos Festus är kulmen och klimax på Paulus försvar i kapitel 21-26. Här summeras de föregående fem kapitlen. Agrippa sade då till Paulus: ”Du har tillåtelse att tala för din sak.” Då räckte Paulus ut handen och började tala till sitt försvar: ");
INSERT INTO swe_vpl VALUES ("AC26_2","074_26_2","ACT","26","2","2","”Kung Agrippa, jag är glad (lycklig, tacksam) att det är inför dig jag får försvara mig i dag mot allt som judarna anklagar mig för, ");
INSERT INTO swe_vpl VALUES ("AC26_3","074_26_3","ACT","26","3","3","särskilt eftersom du är så väl insatt i judarnas alla seder och tvistefrågor. Därför ber jag dig att lyssna på mig med tålamod. På samma sätt som vid förhöret med Tertullus i Apg 24:10 öppnar Paulus sitt tal med en ”captatio benevolentiae”, några smickrande ord, dock är den sanningsenlig utan överdrifter. ");
INSERT INTO swe_vpl VALUES ("AC26_4","074_26_4","ACT","26","4","4","Hur mitt liv har varit från det att jag var ung, från första början bland mitt folk och i Jerusalem, det vet alla judar. ");
INSERT INTO swe_vpl VALUES ("AC26_5","074_26_5","ACT","26","5","5","De känner mig sedan lång tid tillbaka, och om de vill kan de vittna om att jag levt som farisé, enligt den strängaste riktningen i vår religion. ");
INSERT INTO swe_vpl VALUES ("AC26_6","074_26_6","ACT","26","6","6","Nu står jag här inför rätta för mitt hopp. Det är enda anledningen! Det är ett hopp till det löfte som Gud gav våra fäder (förfäder), ");
INSERT INTO swe_vpl VALUES ("AC26_7","074_26_7","ACT","26","7","7","ett hopp som våra tolv stammar hoppas få se uppfyllt medan de ivrigt tjänar Gud natt och dag. Uppståndelsen, se vers 8 För det hoppet, kung Agrippa, står jag anklagad av judarna. ");
INSERT INTO swe_vpl VALUES ("AC26_8","074_26_8","ACT","26","8","8","Varför anses det otroligt bland er att Gud uppväcker döda? ");
INSERT INTO swe_vpl VALUES ("AC26_9","074_26_9","ACT","26","9","9","Själv såg jag det som min plikt att göra allt för att bekämpa Jesu nasaréns namn, ");
INSERT INTO swe_vpl VALUES ("AC26_10","074_26_10","ACT","26","10","10","och det gjorde jag också i Jerusalem. Många av de heliga satte jag i fängelse med fullmakt från översteprästerna, och när man ville avrätta dem röstade jag för det. ");
INSERT INTO swe_vpl VALUES ("AC26_11","074_26_11","ACT","26","11","11","Överallt i synagogorna straffade jag dem gång på gång och tvingade dem att häda. I mitt vilda raseri förföljde jag dem ända till utländska städer. ");
INSERT INTO swe_vpl VALUES ("AC26_12","074_26_12","ACT","26","12","12","När jag så var på väg till Damaskus med fullmakt och uppdrag från översteprästerna, ");
INSERT INTO swe_vpl VALUES ("AC26_13","074_26_13","ACT","26","13","13","fick jag under resan, kung Agrippa, mitt på dagen se ett ljus från himlen. Det var starkare än solen och strålade omkring mig och mina följeslagare. ");
INSERT INTO swe_vpl VALUES ("AC26_14","074_26_14","ACT","26","14","14","Vi föll alla till marken, och jag hörde en röst som sade till mig på det hebreiska språket (arameiska dialekten): Saul! Saul! Varför förföljer du mig? Det blir hårt för dig att sparka mot udden. Den grekiska frasen ”te Hebraidi dialekto”, kan översättas det ”hebreiska språket” eller den ”hebreiska dialekten”, syftar troligen på den arameiska dialekten som var det vanliga språket vid den här tiden. I Joh 19:13 där samma fras används finns ett arameiskt ord med, se även Apg 21:40; 22:2.  Här talar Paulus grekiska med Festus som nyss kommit från Rom. Anledningen att Paulus nämner vilket språk Jesus talade, är att det var Paulus modersmål och förstärker hur personligt Jesus möter människor. Detta är enda gången det uttryckligen nämns ett språk som Jesus talar, dock förstår vi att han måste ha talat de vanligt förekommande språken. Grekiskan var det romerska språket som Jesus kommunicerade med romare som centurionen och Pontus Pilatus. Hebreiska var det judiska religiösa språket, och redan som tolvåring diskuterade han Skrifterna i templet. Arameiska var vardagsspråket bland judarna på Jesu tid. ");
INSERT INTO swe_vpl VALUES ("AC26_15","074_26_15","ACT","26","15","15","Jag sade: Vem är du, Herre? Och Herren svarade: Jag är Jesus, den som du förföljer. ");
INSERT INTO swe_vpl VALUES ("AC26_16","074_26_16","ACT","26","16","16","Men res dig och stå på dina ben! Jag har visat mig för dig för att utse dig till tjänare och vittne, både till det du har sett och till det jag ska visa dig. ");
INSERT INTO swe_vpl VALUES ("AC26_17","074_26_17","ACT","26","17","17","Och jag ska rädda dig från ditt eget folk och från hedningarna. Jag sänder dig till dem ");
INSERT INTO swe_vpl VALUES ("AC26_18","074_26_18","ACT","26","18","18","för att öppna deras ögon, för att vända dem från mörker till ljus och från Satans makt till Gud, så att de får syndernas förlåtelse och en plats bland dem som helgats genom tron på mig. ");
INSERT INTO swe_vpl VALUES ("AC26_19","074_26_19","ACT","26","19","19","Därför, kung Agrippa, har jag inte varit olydig mot den himmelska synen. ");
INSERT INTO swe_vpl VALUES ("AC26_20","074_26_20","ACT","26","20","20","Jag har predikat, först i Damaskus och sedan i Jerusalem och hela Judéen och även ute bland hedningarna, att de ska omvända sig (förändra sitt tänkesätt) och vända sig till Gud och göra gärningar leva ett värdigt liv som hör till omvändelsen. Resultatet av en genuin omvändelse är ett liv som karaktäriseras av goda gärningar. De kan dock aldrig vara grunden för frälsningen, samtidigt som de är ett ofrånkomligt resultat från ett nytt liv i Jesus. ");
INSERT INTO swe_vpl VALUES ("AC26_21","074_26_21","ACT","26","21","21","Det var därför som judarna grep mig i templet och försökte döda mig. ");
INSERT INTO swe_vpl VALUES ("AC26_22","074_26_22","ACT","26","22","22","Men med Guds hjälp står jag än i dag som vittne inför både små och stora. Och jag säger inget annat än vad profeterna och Mose har sagt skulle ske: ");
INSERT INTO swe_vpl VALUES ("AC26_23","074_26_23","ACT","26","23","23","att den Smorde (Messias) skulle lida, och att han som den förste som uppstått från de döda skulle förkunna ljuset både för vårt folk och för hedningarna.” ");
INSERT INTO swe_vpl VALUES ("AC26_24","074_26_24","ACT","26","24","24","När han sade detta i sitt försvarstal ropade Festus: ”Du är galen, Paulus! Din stora lärdom driver dig till vanvett.” ");
INSERT INTO swe_vpl VALUES ("AC26_25","074_26_25","ACT","26","25","25","Men Paulus svarade: ”Jag är inte galen, högt ärade Festus. Det jag säger är sant och förnuftigt. ");
INSERT INTO swe_vpl VALUES ("AC26_26","074_26_26","ACT","26","26","26","Kungen Agrippa II känner ju till allt detta, och därför talar jag också öppet och rakt till honom. Jag tror inte att något av detta är obekant för honom. Det är ju inte i någon avkrok det har hänt. ");
INSERT INTO swe_vpl VALUES ("AC26_27","074_26_27","ACT","26","27","27","Tror du på profeterna, kung Agrippa? Jag vet att du tror.” ");
INSERT INTO swe_vpl VALUES ("AC26_28","074_26_28","ACT","26","28","28","Agrippa svarade Paulus: ”På kort tid försöker du övertala mig att bli en kristen!” Ordet ”oligos” kan översättas både kortvarig i tid, eller liten. I så fall blir betydelsen: ”Med så lite försöker du övertala mig.” ");
INSERT INTO swe_vpl VALUES ("AC26_29","074_26_29","ACT","26","29","29","Paulus svarade: ”Jag ber till Gud, att oavsett om det tar kort eller lång tid, önskar jag att inte bara du utan alla som hör mig i dag blir som jag, bortsett från de här bojorna.” ");
INSERT INTO swe_vpl VALUES ("AC26_30","074_26_30","ACT","26","30","30","Kungen Agrippa II reste sig nu tillsammans med ståthållaren Festus och Berenike och de andra som satt där, ");
INSERT INTO swe_vpl VALUES ("AC26_31","074_26_31","ACT","26","31","31","och när de hade kommit ut sade de till varandra: ”Den mannen gör inte något som förtjänar död eller fängelse.” ");
INSERT INTO swe_vpl VALUES ("AC26_32","074_26_32","ACT","26","32","32","Agrippa sade till Festus: ”Den mannen hade kunnat friges, om han inte hade vädjat till kejsaren.” ");
INSERT INTO swe_vpl VALUES ("AC27_1","074_27_1","ACT","27","1","1","Paulus påbörjar nu sin resa mot Rom. Under två års tid har han varit fängslad i Caesarea, se Apg 24:27. Resan till Rom seglas normalt på två månader, men på grund av ett skeppsbrott tar den omkring sex månader. Väl framme i Rom förblir han fängslad i ytterligare minst två år. Totalt är Paulus alltså fängslad i nästan fem år.  Detta kapitel i Apostlagärningarna vittnar om Lukas grekiska bakgrund. För en judisk författare spelade havet ingen stor roll. Israeliterna var ett landburet folk. I skarp kontrast till detta är grekisk och romersk kultur. Den antika litteraturen skriven kring Medelhavet har många storslagna berättelser som utspelar sig på haven, där Homeros verk Odysséen är en av de mest berömda. När det blev bestämt att vi skulle avsegla till Italien, överlämnade man Paulus och några andra fångar till en officer som hette Julius. Han tillhörde den kejserliga bataljonen (kohort, som bestod av 600 soldater). ");
INSERT INTO swe_vpl VALUES ("AC27_2","074_27_2","ACT","27","2","2","Jag, Lukas, fick också tillåtelse att följa med. Vi gick ombord på ett skepp från Adramyttium som var på väg hemåt och skulle gå till hamnarna längs Asiens kust. Adramyttium låg nära staden Troas i Mindre Asien. Vi lade ut från Caesarea. Aristarchus, en makedonier från Tessalonike, följde också med oss. Han hade rest tillsammans med Paulus tidigare, se Apg 19:29; 20:4. Han nämns också av Paulus, se Kol 4:10; Filemon 24. ");
INSERT INTO swe_vpl VALUES ("AC27_3","074_27_3","ACT","27","3","3","Dagen därpå lade vi till i Sidon. Officeren Julius, som behandlade Paulus väl, lät honom gå till sina vänner i församlingen så de kunde ta hand om honom. För första gången på två år får Paulus lite mer frihet. Han besöker församlingen som visar honom både andlig och praktisk omsorg. Man hjälpte förmodligen till med förnödenheter inför den långa förestående resan. ");
INSERT INTO swe_vpl VALUES ("AC27_4","074_27_4","ACT","27","4","4","När vi hade lagt ut därifrån seglade vi i lä av Cypern, eftersom vi hade motvind. ");
INSERT INTO swe_vpl VALUES ("AC27_5","074_27_5","ACT","27","5","5","Vi seglade över öppna havet längs kusten av Kilikien och Pamfylien och lade till vid Myra i Lykien. Vissa manuskript har tillägget att resan tog femton dagar. ");
INSERT INTO swe_vpl VALUES ("AC27_6","074_27_6","ACT","27","6","6","Antika källor anger att Alexandria försåg Rom med 1700 skeppslaster spannmål per år. Ett typiskt sådant fartyg från den tiden var omkring 40 meter långt och 11 meter brett, men kunde vara ända upp till 55 meter långt. Färden från Rom till Alexandria tog två veckor. Vägen tillbaka tog två månader eftersom den nordvästliga vinden gjorde att man var tvungen att segla som i en cirkel moturs upp mot Rom. Det är ett sådant skepp som stannat till i hamnen i Myra. Ombord finns en last av spannmål och flera hundra personer, se vers 36-37. Där i Myra fann officeren ett skepp från Alexandria som skulle till Italien, och han tog oss ombord på det. ");
INSERT INTO swe_vpl VALUES ("AC27_7","074_27_7","ACT","27","7","7","Under åtskilliga dagar gick seglingen långsamt, och då vi knappt nådde fram till Knidos och vinden inte lät oss fortsätta seglade vi ner i lä av Kreta vid Salmone. ");
INSERT INTO swe_vpl VALUES ("AC27_8","074_27_8","ACT","27","8","8","Vi följde kusten med stor svårighet och kom till en plats som kallas Goda hamnarna, nära staden Lasea. ");
INSERT INTO swe_vpl VALUES ("AC27_9","074_27_9","ACT","27","9","9","Det hade nu gått lång tid och sjöresan hade blivit farlig, eftersom fastedagen försoningsdagen – Jom kippur redan var förbi. Högtiden infaller den 10 Tirsa i den judiska kalendern, som infaller i slutet av september eller början av oktober. Höststormarna började bli vanliga nu. Paulus varnade dem därför ");
INSERT INTO swe_vpl VALUES ("AC27_10","074_27_10","ACT","27","10","10","och sade: ”Ni män, som jag ser det kommer denna resa att innebära stor skada och förlust, inte bara för last och skepp, utan även för våra liv.” ");
INSERT INTO swe_vpl VALUES ("AC27_11","074_27_11","ACT","27","11","11","Men officeren trodde mer på styrmannen och båtens ägare än på Paulus ord. Det verkar som om officeren är den som har den högsta rangen och fäller det avgörande beslutet. ");
INSERT INTO swe_vpl VALUES ("AC27_12","074_27_12","ACT","27","12","12","Eftersom hamnen inte låg bra till för att övervintra bestämde sig de flesta för att gå ut därifrån och försöka nå Foinix, en större hamn på Kreta bara några timmars segling västerut längs med kusten som vetter mot sydväst och nordväst. Där tänkte de tillbringa vintern. Goda hamnarna var öppen för sydöstliga vindar vilket gjorde att vågorna slog rakt in mot hamnen. Det verkar inte vara någon direkt stad där, eftersom Lasea som ligger 2,4 km österut nämns. Vegetius, en romersk författare från 400-talet, skriver att det var farligt att segla på Medelhavet efter 15 september, och efter 11 november var det omöjligt. ");
INSERT INTO swe_vpl VALUES ("AC27_13","074_27_13","ACT","27","13","13","När så en svag sydlig vind blåste upp, tänkte de att de skulle lyckas med sin plan. De lättade ankar och seglade längs Kretas kust. Man var så säker på sin sak att man inte drog upp skeppsbåten, utan lät den vara på släp, se vers 16. ");
INSERT INTO swe_vpl VALUES ("AC27_14","074_27_14","ACT","27","14","14","Men snart därefter svepte en kraftig orkanvind, den så kallade Nordosten (Euraquilo), ner från ön. Förrädiska tyfonvindar rusar ner från det nära 3 000 meter höga Idaberget. ");
INSERT INTO swe_vpl VALUES ("AC27_15","074_27_15","ACT","27","15","15","Skeppet fångades och kunde inte hålla upp mot vinden, så vi gav efter och lät det driva söderut. ");
INSERT INTO swe_vpl VALUES ("AC27_16","074_27_16","ACT","27","16","16","Vi kom i lä bakom en liten ö som hette Kauda och lyckades med nöd och näppe bärga skeppsbåten. Skeppsbåten användes för transport mellan skepp och land, och som livbåt. ");
INSERT INTO swe_vpl VALUES ("AC27_17","074_27_17","ACT","27","17","17","När de hade fått upp den ombord, använde de nödutrustningen och slog trossar om skrovet. Eftersom de var rädda för att kastas upp på Syrtenbankarna reven i Sidra- och Gabèsbukten vid Afrikas nordkust släppte de ner drivankaret och lät skeppet driva. ");
INSERT INTO swe_vpl VALUES ("AC27_18","074_27_18","ACT","27","18","18","Vi var hårt ansatta av stormen. Dagen därpå började de vräka lasten överbord, ");
INSERT INTO swe_vpl VALUES ("AC27_19","074_27_19","ACT","27","19","19","och på tredje dagen kastade de med egna händer skeppets utrustning i sjön. ");
INSERT INTO swe_vpl VALUES ("AC27_20","074_27_20","ACT","27","20","20","Varken sol eller stjärnor syntes på flera dygn, och den starka stormen låg på så att vi till sist förlorade allt hopp om räddning. ");
INSERT INTO swe_vpl VALUES ("AC27_21","074_27_21","ACT","27","21","21","Ingen hade velat äta något på länge på grund av sjösjuka och oro. Då steg Paulus fram mitt ibland dem och sade: ”Ni män skulle ha lytt mitt råd att inte gå ut från Kreta. Då hade ni besparat er den här skadan och förlusten. ");
INSERT INTO swe_vpl VALUES ("AC27_22","074_27_22","ACT","27","22","22","Men nu uppmanar jag er att fatta mod. Inte en enda av er ska mista livet, bara fartyget ska gå under. ");
INSERT INTO swe_vpl VALUES ("AC27_23","074_27_23","ACT","27","23","23","En ängel från den Gud som jag tillhör och tjänar stod nämligen hos mig i natt, ");
INSERT INTO swe_vpl VALUES ("AC27_24","074_27_24","ACT","27","24","24","och han sade: Var inte rädd, Paulus. Du ska stå inför kejsaren, och alla som seglar med dig har Gud skänkt dig. ");
INSERT INTO swe_vpl VALUES ("AC27_25","074_27_25","ACT","27","25","25","Så fatta mod, ni män! Jag litar på Gud att det blir som han sagt mig. ");
INSERT INTO swe_vpl VALUES ("AC27_26","074_27_26","ACT","27","26","26","Vi måste bara stranda på en ö.” Det profetiska ordet Paulus delar uppmuntrar och ger hopp, se 1 Kor 14:3. ");
INSERT INTO swe_vpl VALUES ("AC27_27","074_27_27","ACT","27","27","27","När den fjortonde natten kom och vi fortfarande drev omkring på Adriatiska havet, började sjömännen vid midnatt förstå att vi närmade oss land. ");
INSERT INTO swe_vpl VALUES ("AC27_28","074_27_28","ACT","27","28","28","De lodade och fick ett djup på 35 meter (tjugo famnar). Lite längre fram lodade de igen och fann att djupet var 27 meter (femton famnar). ");
INSERT INTO swe_vpl VALUES ("AC27_29","074_27_29","ACT","27","29","29","De var nu rädda att vi skulle driva på något skarpt skär, så de kastade ut fyra ankare från aktern och önskade sedan bara att det skulle bli dag. ");
INSERT INTO swe_vpl VALUES ("AC27_30","074_27_30","ACT","27","30","30","Men sjömännen gjorde ett försök att fly från skeppet. De firade ner livbåten i sjön under förevändning att de skulle kasta ut ankare från fören. ");
INSERT INTO swe_vpl VALUES ("AC27_31","074_27_31","ACT","27","31","31","Paulus sade till officeren och soldaterna: ”Om de inte stannar kvar ombord kan ni inte bli räddade.” ");
INSERT INTO swe_vpl VALUES ("AC27_32","074_27_32","ACT","27","32","32","Då kapade soldaterna trossarna på skeppsbåten och lät den driva bort. ");
INSERT INTO swe_vpl VALUES ("AC27_33","074_27_33","ACT","27","33","33","Strax före gryningen uppmanade Paulus alla att äta. Han sade: ”I fjorton dagar har ni nu väntat och varit utan mat och inte ätit. ");
INSERT INTO swe_vpl VALUES ("AC27_34","074_27_34","ACT","27","34","34","Därför uppmanar jag er att äta. Det är nödvändigt för att ni ska bli räddade, för ingen av er ska mista så mycket som ett hårstrå på sitt huvud.” ");
INSERT INTO swe_vpl VALUES ("AC27_35","074_27_35","ACT","27","35","35","När han hade sagt detta tog han ett bröd, tackade Gud inför dem alla, bröt det och började äta. ");
INSERT INTO swe_vpl VALUES ("AC27_36","074_27_36","ACT","27","36","36","Då fick alla nytt mod och tog sig mat, de också. ");
INSERT INTO swe_vpl VALUES ("AC27_37","074_27_37","ACT","27","37","37","Vi var totalt 276 personer ombord. ");
INSERT INTO swe_vpl VALUES ("AC27_38","074_27_38","ACT","27","38","38","När de hade ätit och var mätta lättade de skeppet genom att kasta spannmålslasten i sjön. ");
INSERT INTO swe_vpl VALUES ("AC27_39","074_27_39","ACT","27","39","39","När det blev dag kände de inte igen landet, men de fick syn på en bukt med sandstrand och bestämde sig för att om möjligt låta skeppet driva upp där. På Maltas norra strand finns en bukt som kallas Paulus bukt, och är enligt traditionen denna plats. ");
INSERT INTO swe_vpl VALUES ("AC27_40","074_27_40","ACT","27","40","40","De kapade ankarna och lämnade dem i havet. Samtidigt löste de trossarna från styrårorna, hissade förseglet för vinden och styrde mot stranden. ");
INSERT INTO swe_vpl VALUES ("AC27_41","074_27_41","ACT","27","41","41","Men de drev emot ett rev (ordagrant ”en plats öppen för två hav”) där skeppet gick på grund. Fören borrade sig in och stod orubbligt fast, medan aktern började brytas sönder av de kraftiga bränningarna. ");
INSERT INTO swe_vpl VALUES ("AC27_42","074_27_42","ACT","27","42","42","Soldaternas plan var då att döda fångarna så att ingen skulle kunna simma i väg och fly. ");
INSERT INTO swe_vpl VALUES ("AC27_43","074_27_43","ACT","27","43","43","Men officeren ville rädda Paulus och hindrade dem från att utföra sin plan. Han befallde att de simkunniga skulle hoppa i vattnet först och ta sig i land ");
INSERT INTO swe_vpl VALUES ("AC27_44","074_27_44","ACT","27","44","44","och därefter de övriga, en del på plankor och andra på vrakdelar från skeppet. På det sättet blev alla räddade och kom i land. ");
INSERT INTO swe_vpl VALUES ("AC28_1","074_28_1","ACT","28","1","1","Ordet Malta kommer från feniciskan, och betyder ”tillflykt”. Sedan 218 f.Kr. hade romarna kontroll över ön. När vi väl var räddade fick vi veta att ön hette Malta. ");
INSERT INTO swe_vpl VALUES ("AC28_2","074_28_2","ACT","28","2","2","Lokalbefolkningen (grekiska ”barbaros”) visade oss en ovanligt stor vänlighet. De tände en eld och tog hand om oss alla, eftersom det hade börjat regna och var kallt. Barbarer kallades alla icke-grekiska folk. Ursprunget för det grekiska ordet ”barbaros” är att stamma och tala obegripliga ljud. För det grekiska örat lät alla främmande språk som obegripligt babbel. Utifrån detta skapades det ljudhärmande, onomatopoetiska ordet ”bar-bar” som blev ”barbaros”. Ordet för vänlighet är ”philanthropia” och användes för gästfrihet och välgörenhet. ");
INSERT INTO swe_vpl VALUES ("AC28_3","074_28_3","ACT","28","3","3","Paulus hade just samlat ett fång kvistar och lagt på elden när en giftorm kröp ut på grund av hettan och högg sig fast i hans hand. ");
INSERT INTO swe_vpl VALUES ("AC28_4","074_28_4","ACT","28","4","4","När de infödda såg ormen hänga från hans hand, sade de till varandra: ”Den där mannen är säkert en mördare. Trots att han blev räddad från havet lät inte Rättvisan (grekiska Dike) honom leva.” Dike var den moraliska rättvisans gudinna i den grekiska mytologin. ");
INSERT INTO swe_vpl VALUES ("AC28_5","074_28_5","ACT","28","5","5","Men Paulus skakade bara av sig ormen ner i elden och tog ingen skada. ");
INSERT INTO swe_vpl VALUES ("AC28_6","074_28_6","ACT","28","6","6","Folket väntade sig att han skulle svullna upp eller plötsligt falla ner död. När de väntat länge och sett att inget ovanligt hände honom, ändrade de sig och sade att han var en gud. ");
INSERT INTO swe_vpl VALUES ("AC28_7","074_28_7","ACT","28","7","7","I trakten runt den platsen fanns fält (egendomar) som tillhörde den högst uppsatte mannen på ön som hette Publius. Han tog vänligt emot oss Paulus, Lukas, Aristarchus, se Apg 27:2 som sina gäster i tre dagar. Beteckningen för Publius position, grekiska ”protos”, förekommer i inskrifter på Malta. ");
INSERT INTO swe_vpl VALUES ("AC28_8","074_28_8","ACT","28","8","8","Publius far låg just då sjuk i feberattacker och svår diarré (dysenteri). Paulus gick in till honom, bad och lade händerna på honom och botade honom. Det är troligt att Publicus far led av Brucellos som smittar via getmjölk. Sjukdomen kallas än i dag för just Maltafeber. Lukas använder feber i plural vilket exakt beskriver den svängande febern som karaktäriserar sjukdomsförloppet. Efter inkubationstiden stiger febern till 39-40 grader. Den ligger sedan på denna nivå under två veckor för att därefter sjunka under någon veckas tid. Febern kan fortsätta att pendla på detta sätt under tre till fyra månader. ");
INSERT INTO swe_vpl VALUES ("AC28_9","074_28_9","ACT","28","9","9","Efter den händelsen kom också andra sjuka på ön till honom och blev botade. ");
INSERT INTO swe_vpl VALUES ("AC28_10","074_28_10","ACT","28","10","10","De visade oss sin uppskattning på många sätt, och när vi skulle segla försåg de oss med vad vi behövde. Maltas befästa huvudstad i antiken och Romarriket var Mdina. Det är troligt att Publius bor där. Enligt tradition är Pauluskatedralen i Mdina byggd på samma ställe som Publius hus en gång låg. Under resan till Rom finns flera av Andens gåvor i funktion i Paulus liv: profetia, se Apg 27:21-26; helande, se Apg 28:8-9. ");
INSERT INTO swe_vpl VALUES ("AC28_11","074_28_11","ACT","28","11","11","Efter tre månader i februari seglade vi ut med ett skepp som hade övervintrat vid ön. Det låg antagligen i den största hamnen Valetta, i dag Maltas huvudstad. Det kom från Alexandria och hade Tvillingarna grekiska ”Dioskouroi”, de grekisk-romerska gudarna Castor och Pollux som galjonsfigur. Castor och Pollux var inom grekiska mytologin tvillingsöner, de ansågs vara gudar som speciellt beskyddade sjömän. Det är antagligen med en viss ironi som Lukas tar med denna detalj. Paulus hade varit tydlig med vem hans Gud var, se Apg 27:23-25. ");
INSERT INTO swe_vpl VALUES ("AC28_12","074_28_12","ACT","28","12","12","Vi lade till vid Syrakusa med dess dubbelhamn och stannade där i tre dagar. ");
INSERT INTO swe_vpl VALUES ("AC28_13","074_28_13","ACT","28","13","13","Därifrån följde vi kusten och kom till Regium på den italienska stövelns spets. En dag senare fick vi sydlig vind, och den andra dagen kom vi till Puteoli. Här brukade spannmålsfartygen lossa sin last. Puteoli var Roms hamnstad vid den här tiden. ");
INSERT INTO swe_vpl VALUES ("AC28_14","074_28_14","ACT","28","14","14","Där fann vi kristna syskon (bröder och systrar i tron) som bjöd in oss att stanna hos dem i sju dagar medan fartyget lossar sin last med spannmål. Sedan fortsatte vi till Rom. En sträcka på tjugo mil längs med vägen Via Appia. Vandringen tar fem dagar. ");
INSERT INTO swe_vpl VALUES ("AC28_15","074_28_15","ACT","28","15","15","Så fort syskonen de kristna i Rom hade fått höra att vi var på väg, kom de ut ända till Forum Appii sju mil från Rom och Tres Tabernae fem mil från Rom för att möta oss. Då Paulus fick se dem tackade han Gud och fick nytt mod. Även om Paulus inte besökt Rom tidigare var han välbekant bland de troende där. Ungefär tre år tidigare, omkring 57 e.Kr., hade han skrivit Romarbrevet till dem från Korint under sin tredje missionsresa. Bland dem som mötte honom nu fanns förmodligen flera av dem som han hälsade till i Rom 16:3-15, bland annat Priscilla och Aquila, se även Apg 18:2-3, 18-19. ");
INSERT INTO swe_vpl VALUES ("AC28_16","074_28_16","ACT","28","16","16","Rom grundades 753 f.Kr. och var byggd på sju kullar vid floden Tibern. Rom hade under Paulus tid omkring 400 000 invånare. Det berömda Colosseum fanns ännu inte, det byggdes i slutet på 70-talet e.Kr., men berömda byggnader var Jupiters tempel, Caesars palats och krigsguden Mars tempel. I Rom fanns en stor judisk befolkning på närmare 50 000 personer. De var indelade i minst elva synagogor, efter stadens olika distrikt. När vi kom fram till Rom fick Paulus tillstånd att bo för sig själv tillsammans med den soldat som skulle bevaka honom. Tillsammans med Paulus finns även Lukas och Aristarchus som rest med honom från Jerusalem. I breven som Paulus skriver från Rom omnämns även Timoteus, Johannes Markus och Demas. Paulus är i husarrest. Han bor troligen i ett romerskt hyreshus i närheten av pretoriangardets förläggning utanför stadsmuren i nordöstra Rom. Bostaden verkar rymlig, se vers 23. Lukas och flera av Paulus medarbetare bor troligen också där med honom. Vakten som är fastkedjad till Paulus högra hand är en soldat av låg rang. Detta återspeglar att Paulus ställning som romersk medborgare inte var lika speciell i Rom som i provinserna, se Apg 22:25-29. ");
INSERT INTO swe_vpl VALUES ("AC28_17","074_28_17","ACT","28","17","17","Tre dagar senare kallade han till sig de ledande bland judarna eftersom han inte var fri att besöka synagogorna. När de var samlade sade han till dem: ”Bröder, jag har inte gjort något ont mot vårt folk eller våra fäderneärvda seder. Trots det blev jag fängslad i Jerusalem och utlämnad i romarnas händer. ");
INSERT INTO swe_vpl VALUES ("AC28_18","074_28_18","ACT","28","18","18","När de hade förhört mig ville de frige mig, eftersom jag inte var skyldig till något som förtjänade döden. ");
INSERT INTO swe_vpl VALUES ("AC28_19","074_28_19","ACT","28","19","19","Men judarna var emot det, och då var jag tvungen att vädja till kejsaren, dock utan att anklaga mitt folk. ");
INSERT INTO swe_vpl VALUES ("AC28_20","074_28_20","ACT","28","20","20","Så det är därför jag kallat hit er för att träffa er och tala med er. Det är nämligen för Israels hopp som jag bär dessa bojor.” Hoppet gäller de dödas uppståndelse, se Apg 23:6. ");
INSERT INTO swe_vpl VALUES ("AC28_21","074_28_21","ACT","28","21","21","De svarade honom: ”Vi har inte fått något brev om dig från Judéen, och ingen av bröderna som kommit har berättat eller sagt något ont om dig. ");
INSERT INTO swe_vpl VALUES ("AC28_22","074_28_22","ACT","28","22","22","Men vi vill gärna höra från dig vad du tänker, för vi vet att den här sekten blir motsagd överallt.” ");
INSERT INTO swe_vpl VALUES ("AC28_23","074_28_23","ACT","28","23","23","De bestämde en dag för honom, och då kom ännu fler till hans bostad. Från morgon till kväll förklarade han för dem och vittnade om Guds rike och försökte övertyga dem om Jesus utifrån både Mose lag och profeterna. ");
INSERT INTO swe_vpl VALUES ("AC28_24","074_28_24","ACT","28","24","24","Vissa lät sig övertygas av hans ord, men andra ville inte tro. ");
INSERT INTO swe_vpl VALUES ("AC28_25","074_28_25","ACT","28","25","25","När de inte kunde komma överens skildes de åt, efter att Paulus hade sagt detta enda ord: ”Den helige Ande talade rätt genom profeten Jesaja till era fäder ");
INSERT INTO swe_vpl VALUES ("AC28_26","074_28_26","ACT","28","26","26","när han sade: Gå till detta folk och säg: Ni ska höra (gång på gång) men inte förstå, och ni ska se (gång på gång) men ingenting uppfatta. ");
INSERT INTO swe_vpl VALUES ("AC28_27","074_28_27","ACT","28","27","27","För detta folks hjärta är förstockat (tjockt, hårt, känslokallt). De hör illa med sina öron och sluter sina ögon, så att de inte ser med ögonen eller hör med öronen eller förstår med hjärtat och vänder om så att jag får hela dem. Citat från Jes 6:9-10. Jesus citerar också samma passage, se Matt 13:14-15; Joh 12:39-40. ");
INSERT INTO swe_vpl VALUES ("AC28_28","074_28_28","ACT","28","28","28","Därför ska ni veta att denna Guds frälsning är sänd till hedningarna, och de kommer att lyssna.” ");
INSERT INTO swe_vpl VALUES ("AC28_29","074_28_29","ACT","28","29","29","Vissa handskrifter har med denna vers: ”När han hade sagt detta gick judarna i väg under häftig diskussion med varandra.” ");
INSERT INTO swe_vpl VALUES ("AC28_30","074_28_30","ACT","28","30","30","I två hela år bodde Paulus i den bostad som han hade hyrt, och han tog emot alla som kom till honom. ");
INSERT INTO swe_vpl VALUES ("AC28_31","074_28_31","ACT","28","31","31","Han predikade Guds rike och undervisade med stor frimodighet om Herren Jesus den Smorde (Messias, Kristus) utan att bli hindrad. Under denna tid skriver Paulus flera av Nya testamentets brev: Kolosserbrevet, Filemon, Efesierbrevet och Filipperbrevet.  Fick Paulus sitt fall prövat hos kejsaren Nero? Det faktum att Lukas kunde fastslå att Paulus husarrest upphörde efter två år tyder på att något hände efter två år, vilket var omkring 62 e.Kr. I en syn hade också en ängel klart och tydligt sagt att han skulle stå inför kejsaren, se Apg 27:23. Antingen blev han dömd och avrättad eller så blev han frikänd vilket är troligast. Detta vore helt i linje med hur hans fall tidigare behandlats när han anklagats inför det romerska rättsväsendet, se Apg 25:25. Det stämmer även med de uppgifter som finns i den tidiga kristna traditionen där Paulus blir frigiven, reser till Spanien, Kreta och Makedonien för att sedan avrättas i Rom under kejsar Neros förföljelser av de kristna 66-67 e.Kr. Under denna sista period skriver han de båda breven till Timoteus och Titusbrevet.  Lukas skriver inte en biografi över Paulus liv; hans syfte med Apostlagärningarna är att visa på Guds oövervinnerliga ord som inte kan hindras och lärjungarnas frimodighet.");
INSERT INTO swe_vpl VALUES ("RM1_1","075_1_1","ROM","1","1","1"," Från: Paulus som betyder ”den lille”, tjänare (slav, livegen) till Jesus den Smorde (Messias, Kristus), kallad till apostel (budbärare) och avskild för att predika Guds evangelium (de goda nyheterna), ");
INSERT INTO swe_vpl VALUES ("RM1_2","075_1_2","ROM","1","2","2","som han har utlovat genom sina profeter i de heliga Skrifterna. Paulus väljer att använda sitt grekiska namn Paulus, som betyder liten, i stället för sitt hebreiska namn Saul. Evangeliet fullbordar Gamla testamentets löften, se 1 Mos 3:15; Ps 45; Jer 31:31-34. ");
INSERT INTO swe_vpl VALUES ("RM1_3","075_1_3","ROM","1","3","3","Evangeliet handlar om hans Son, som var född i mänsklig svaghet av Davids ätt till sin mänskliga natur (kött), ");
INSERT INTO swe_vpl VALUES ("RM1_4","075_1_4","ROM","1","4","4","som också har bevisats vara Guds Son i kraft med gudomlig natur, av helighetens Ande genom uppståndelsen från de döda – Jesus den Smorde (Messias, Kristus), vår Herre. ");
INSERT INTO swe_vpl VALUES ("RM1_5","075_1_5","ROM","1","5","5","Genom honom har vi fått nåd (oförtjänt favör, kraft) och vårt apostlaämbete. Anledningen är att föra människor av alla folk till trons lydnad för hans namns skull. Trons lydnad kan också översättas ”tron som leder till lydnad”. ");
INSERT INTO swe_vpl VALUES ("RM1_6","075_1_6","ROM","1","6","6","Ni är också bland dem som är kallade att tillhöra Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("RM1_7","075_1_7","ROM","1","7","7","Till alla er i Rom som är älskade (osjälviskt utgivande) av Gud, kallade att vara heliga önskar jag: Nåd (Guds oförtjänta favör, kraft) och frid från Gud vår Far och Herren Jesus den Smorde (Messias, Kristus). Guds nåd har uppenbarats till frälsning för alla människor, se Tit 2:11. Det är upp till var och en att bekänna sig till honom, se 1 Joh 2:23; Luk 12:9. ");
INSERT INTO swe_vpl VALUES ("RM1_8","075_1_8","ROM","1","8","8","Först och främst tackar jag min Gud genom Jesus den Smorde (Messias, Kristus) för er alla, eftersom man i hela världen ständigt talar om er tro. ");
INSERT INTO swe_vpl VALUES ("RM1_9","075_1_9","ROM","1","9","9","Gud, som jag tjänar i min ande när jag förkunnar evangeliet om hans Son, är vittne till hur jag ständigt nämner er ");
INSERT INTO swe_vpl VALUES ("RM1_10","075_1_10","ROM","1","10","10","i mina böner och alltid ber om att kanske nu äntligen, genom Guds vilja, få göra en lyckosam (lyckad, framgångsrik) resa till er. ");
INSERT INTO swe_vpl VALUES ("RM1_11","075_1_11","ROM","1","11","11","Jag längtar efter att få träffa er och dela med mig av någon andlig gåva åt er så att ni blir styrkta. ");
INSERT INTO swe_vpl VALUES ("RM1_12","075_1_12","ROM","1","12","12","Det innebär att vi tillsammans kan bli uppmuntrade (stärkta) genom varandras tro, både er och min. ");
INSERT INTO swe_vpl VALUES ("RM1_13","075_1_13","ROM","1","13","13","Syskon (bröder och systrar), jag vill att ni ska veta att jag många gånger har bestämt mig för att komma till er och skörda någon frukt bland er liksom bland andra folk, men hittills har jag varit förhindrad. Jesus talar om hur skörd är en bild på människors omvändelse och frälsning, se Joh 4:34-38. ");
INSERT INTO swe_vpl VALUES ("RM1_14","075_1_14","ROM","1","14","14","Jag har skyldigheter både mot greker och barbarer, både mot lärda och olärda. Barbarer kallades alla icke-grekiska folk. Ordet har också en nedvärderande underton av att vara ociviliserad och olärd. Paulus använder den vanliga grekiska uppdelningen mellan greker och icke-greker, för att inkludera alla hedningar. Ursprunget för det grekiska ordet ”barbaros” är att stamma och tala obegripliga ljud. För det grekiska örat lät alla främmande språk som obegripligt babbel. Utifrån detta skapades det ljudhärmande, onomatopoetiska, ordet ”bar-bar” som blev ”barbaros”. ");
INSERT INTO swe_vpl VALUES ("RM1_15","075_1_15","ROM","1","15","15","Därför är det min önskan att få predika evangeliet också för er i Rom. ");
INSERT INTO swe_vpl VALUES ("RM1_16","075_1_16","ROM","1","16","16","Jag skäms inte för evangeliet (det glada budskapet). Det är Guds kraft till befrielse (frälsning, befrielse från antastande störande fiender). Evangeliet är en befriande kraft som upprättar, helgar, förvandlar och förnyar. Den befriande kraften i evangeliet finns tillgänglig för var och en som tror, först för juden men också för greken (hedningen). ");
INSERT INTO swe_vpl VALUES ("RM1_17","075_1_17","ROM","1","17","17","Varför då? Guds rättfärdighet uppenbaras nämligen (blir synlig) i evangeliet, från tro (tillit) till tro (tillit), precis som det står skrivet Hab 2:4: ”Den rättfärdige ska leva av tro”. Ordet tro betyder tillit och förtröstan. Uttrycket ”från tro till tro” kan beskriva en tro och uppenbarelse som växer mer och mer, från det första steget när man tar emot Jesus och genom hela livet då Gud helgar och befriar mer och mer från synd. Det beskriver också en tillit och förtröstan på Gud som växer och fördjupas. Uttrycket kan också förstärka att det är genom tro, och bara genom tro, som vi kan bli rättfärdiga och kan förstå evangeliet. ");
INSERT INTO swe_vpl VALUES ("RM1_18","075_1_18","ROM","1","18","18","För Guds vrede uppenbaras från himlen över all ogudaktighet och orättfärdighet hos människor som i orättfärdighet undertrycker (undanhåller, hindrar) sanningen. Paulus använder samma ord för ”uppenbara”, grekiska ”apokalypto”, i denna och föregående vers:  ”Guds rättfärdighet uppenbaras i evangeliet ...” vers 17.  ”Guds vrede uppenbaras från himlen över all ogudaktighet ...” vers 18.  Det förstärker hur Guds rättfärdighet och Guds vrede mot orättfärdighet hör ihop. Om inte Gud reagerade på orättfärdighet skulle hans rättfärdighet kunna ifrågasättas. Mänsklig vrede är ofta självcentrerad och hatisk, men Guds vrede har inte dessa syndiga egenskaper utan är i sin natur god och riktad mot synden.  Det finns två aspekter på Guds vrede över orättfärdigheten. Dels en kommande vredesdom över synd och orättfärdighet, se Rom 2:5. Det finns också en pågående aktiv vrede över synden där Gud tillåter syndens konsekvenser bära frukt hos den som lämnar Guds vägar, se Rom 1:24. ");
INSERT INTO swe_vpl VALUES ("RM1_19","075_1_19","ROM","1","19","19","Resonemanget i vers 18 fortsätter. Sanningen är alltid sanning även om den medvetet undertrycks och hindras: Det man kan veta om Gud är helt synligt (självklart, uppenbart) bland dem i deras hjärtan, se Rom 2:15, eftersom Gud har visat (uppenbarat) det för dem som inte vill veta av sanningen. ");
INSERT INTO swe_vpl VALUES ("RM1_20","075_1_20","ROM","1","20","20","För hans osynliga egenskaper – både hans eviga makt (styrka, kraft, förmåga, kapacitet) och hans gudom (gudomliga natur), har från (alltsedan, men även: utifrån) världens skapelse kunnat uppfattas (observeras, förstås) genom de verk (”det utförda” i plural) man så tydligt ser (som är så uppenbara) är så uppenbart synliga för hans intelligenta skapelser. Därför är de utan ursäkt. ");
INSERT INTO swe_vpl VALUES ("RM1_21","075_1_21","ROM","1","21","21","Trots att de kände till Gud prisade de inte honom som Gud eller tackade honom, utan de förblindades av sina falska föreställningar så att mörkret sänkte sig över deras oförståndiga hjärtan. ");
INSERT INTO swe_vpl VALUES ("RM1_22","075_1_22","ROM","1","22","22","När de påstod att de var visa, blev de i stället dårar ");
INSERT INTO swe_vpl VALUES ("RM1_23","075_1_23","ROM","1","23","23","och bytte ut den odödlige Gudens härlighet mot bilder av dödliga människor, av fåglar, fyrfotadjur och kräldjur som man tillbad som sina avgudar. Avgudadyrkan öppnar dörren till all annan synd. När människan blir sin egen gud kan hon göra vad hon själv vill utan att behöva stå till svars för sina handlingar. ");
INSERT INTO swe_vpl VALUES ("RM1_24","075_1_24","ROM","1","24","24","Därför utlämnade Gud dem åt deras hjärtans begär så att de orenade och förnedrade sina kroppar med varandra. ");
INSERT INTO swe_vpl VALUES ("RM1_25","075_1_25","ROM","1","25","25","De ersatte sanningen om Gud att han skapat världen och människan mot lögnen och dyrkade och tjänade det skapade i stället för Skaparen, han som är välsignad i evighet. Amen (så är det, det är sant). Avgudadyrkan och tempelprostitution var nära förknippade med varandra. De flesta avgudarna hade sexuella anspelningar och för att tillbe och behaga fertilitetsgudar och gudinnor krävdes därför sexuell aktivitet. ");
INSERT INTO swe_vpl VALUES ("RM1_26","075_1_26","ROM","1","26","26","Därför utlämnade Gud dem åt förnedrande (skamliga) lidelser. Deras kvinnor bytte ut det naturliga sexuella umgänget mot det som är onaturligt. ");
INSERT INTO swe_vpl VALUES ("RM1_27","075_1_27","ROM","1","27","27","På samma sätt lämnade männen det naturliga sexuella umgänget med kvinnan och upptändes av begär till varandra. Män gjorde skamliga saker med män och fick själva ta det rättvisa straffet för sin förvillelse. Tretton av de fjorton första romerska kejsarna var bisexuella. Den förste kejsaren som gifte sig med en man var Nero, som regerade 54 – 68 e.Kr. Han var den femte kejsaren och var bara 17 år när han kom till makten. När Paulus skriver detta brev i slutet på 50-talet var Nero i tjugoårsåldern. Några år senare, efter ett antal fruar och affärer, gifter Nero sig 64 e.Kr. med en man där Nero tar rollen av en brud under ceremonin. Senare gifter han sig med en ung pojke, Sporus, sedan han dödat en av sina unga älskarinnor. Det var inte ovanligt att pedofili förekom mellan slavägare och hans slavar. Den romersk-grekiska mytologin beskriver också alla möjliga former av sexuella relationer mellan människor och gudar, samma kön och även djur. Det var i denna hedniska miljö som församlingen i Rom levde. En stark kontrast till Bibelns värderingar från 3 Mos 18, där sexuella relationer utanför äktenskapet, mellan nära släktingar, med samma kön och med djur förbjuds. Att Paulus väljer att ta upp just utlevd homosexualitet kan bero på att det sätter sig upp mot självaste skapelseordningen vilket är temat här. ");
INSERT INTO swe_vpl VALUES ("RM1_28","075_1_28","ROM","1","28","28","Eftersom de inte satte värde på kunskapen om Gud, utlämnade Gud dem åt ett ovärdigt sinnelag så att de gjorde sådant som inte får göras. Detta uttryck syftar inte bara på de sexuella synderna i vers 24-28, utan också på de tjugoen onda egenskaperna i vers 29-32. Paulus delar in dem i tre grupper med samma grammatiska form. Den första gruppen består av fyra abstrakta substantiv i dativ singular som i generella ordalag beskriver vad som händer när man överger Gud och utlämnas åt sin egen syndfulla natur. Sedan följer mer specifika synder. ");
INSERT INTO swe_vpl VALUES ("RM1_29","075_1_29","ROM","1","29","29","De har blivit helt fyllda av all slags: orättfärdighet (avsaknad av en moralisk standard), ondska, girighet omättligt behov av mer, ofta på bekostnad av andra och elakhet. Nu följer fem substantiv i formen genitiv singular som alla beskriver avund och dess konsekvenser. De är fulla av avund, mordlust, stridslystnad, svek, illvilja söker ständigt strid och ondska. Nu följer tolv substantiv i ackusativ plural. De skvallrar, ");
INSERT INTO swe_vpl VALUES ("RM1_30","075_1_30","ROM","1","30","30","förtalar, hatar Gud är fyllda med våld (oförskämdhet), fyllda med arrogans, fulla av skryt, påhittiga i det onda nya former av ondska, olydiga mot sina föräldrar, ");
INSERT INTO swe_vpl VALUES ("RM1_31","075_1_31","ROM","1","31","31","vettlösa, trolösa, kärlekslösa och hjärtlösa. ");
INSERT INTO swe_vpl VALUES ("RM1_32","075_1_32","ROM","1","32","32","De känner mycket väl till Guds rättvisa dom, att de som handlar så förtjänar döden. Ändå gör de sådant, och de applåderar dessutom (samtycker, ger sitt stöd till) andra som handlar likadant. Efter en liknande lista av synder påminner Paulus de troende i Korint att så hade somliga av dem levt, men de hade låtit sig tvätta sig rena och helgats, se 1 Kor 6:11. ");
INSERT INTO swe_vpl VALUES ("RM2_1","075_2_1","ROM","2","1","1","Föregående stycke gällde främst hedningar utan lagen, se Rom 1:18-32, medan nästa stycke riktar sig till judar, se vers 17. I denna sektion, mellan dessa två stycken, skiftar fokus gradvis från hedningar till judar. Paulus skriver till den som kritiserar andra, men handlar likadant själv. Det syftade nog främst på hycklande judar, men gäller alla som handlar så. Därför är du grek eller jude utan ursäkt (försvar), när du dömer andra, oavsett vem du är. För med din dom över andra, dömer du dig själv, eftersom du själv vanemässigt gör samma handlingar som de gör. Om man dömer andra visar man att man vet skillnad på vad som är moraliskt rätt och fel, och är utan ursäkt inför Gud för sina egna fel. De judar som läste detta brev kände väl till berättelsen om hur Natan konfronterar Davids synd i 2 Sam 12:1-14. När Natan berättade liknelsen om den rike mannen som tog en annan mans enda lamm blev David upprörd och dömde rätt, men misslyckades att se att han hade agerat ännu värre själv. Det är detta Jesus kallar hyckleri. Att se flisan i sin broders öga, men inte bjälken hos sig själv, se Matt 7:1-5.  Det grekiska ordet för att döma är ”krino”. Det kan användas negativt om att fördöma någon utan att veta alla fakta, men också i positiv bemärkelse att bedöma och avgöra vad som är rätt eller fel. Ett sådant exempel är i Apg 20:6 där Paulus beslutar vilken resväg han ska ta.  Paulus gör det klart i 1 Kor 5:12-13 att det inte är vår sak att döma dem som inte är med i församlingen – de behöver få höra evangeliet! Däremot uppmanas vi bedöma och granska: oss själva, se 1 Kor 11:31, falska profeters frukt, se Matt 7:15-23, det som predikas, se Rom 16:17-18, profetiska ord, se 1 Tess 5:19-22, en församlingsledares kvalifikationer, se 1 Tim 3:1-7, en kristen som syndar mot dig, se Matt 18:15-20. ");
INSERT INTO swe_vpl VALUES ("RM2_2","075_2_2","ROM","2","2","2","Nu vet vi att Guds dom över dem som lever så är rättvis (är grundad i sanning). ");
INSERT INTO swe_vpl VALUES ("RM2_3","075_2_3","ROM","2","3","3","Hur tänker du (vad inbillar du dig), människa? Ska just du undkomma Guds dom, när du dömer dem som handlar så, och själv gör likadant? ");
INSERT INTO swe_vpl VALUES ("RM2_4","075_2_4","ROM","2","4","4","Eller föraktar (tar du lätt på, underskattar) du hans rikedom på (värdet på hans oändliga) godhet (generositet) och fördragsamhet (tolerans) och tålamod? Förstår du inte att Guds godhet är tänkt att föra dig till omvändelse (ett förvandlat tänkesätt). Gud vill inte att någon ska gå förlorad, utan vill att alla ska få tid att omvända sig, se 2 Pet 3:9. ");
INSERT INTO swe_vpl VALUES ("RM2_5","075_2_5","ROM","2","5","5","På grund av ditt hårda och envisa hjärta samlar du på dig vrede till vredens dag, då Guds rättfärdiga dom ska uppenbaras. ");
INSERT INTO swe_vpl VALUES ("RM2_6","075_2_6","ROM","2","6","6","Han ska löna var och en efter hans gärningar. Citat från Ps 62:13; Ords 24:12. Liknar också Jesu uttalande i Matt 16:27. ");
INSERT INTO swe_vpl VALUES ("RM2_7","075_2_7","ROM","2","7","7","Evigt liv åt dem som uthålligt (tålmodigt) gör det goda och söker (har för vana att leva för) härlighet, ära och oförgänglighet (det som har evighetsvärde), ");
INSERT INTO swe_vpl VALUES ("RM2_8","075_2_8","ROM","2","8","8","men vrede och straff åt dem som söker sitt eget (egna ambitioner) och inte följer (tror eller lyder) sanningen utan i stället följer, tror och lyder orättfärdigheten. ");
INSERT INTO swe_vpl VALUES ("RM2_9","075_2_9","ROM","2","9","9","Nöd och ångest över varje människas själ som vanemässigt gör det onda, juden först men också greken, ");
INSERT INTO swe_vpl VALUES ("RM2_10","075_2_10","ROM","2","10","10","men härlighet, ära och frid åt var och en som gör det goda, juden först men också greken, ");
INSERT INTO swe_vpl VALUES ("RM2_11","075_2_11","ROM","2","11","11","för Gud är inte partisk (gör inte skillnad på människor). Dessa verser är symmetriskt strukturerade i en litterär form som kallas kiasm. Detta innebär att temat i första stycket hör ihop med temat i det sista, temat i andra stycket med näst sista stycket, osv. ");
INSERT INTO swe_vpl VALUES ("RM2_12","075_2_12","ROM","2","12","12","Alla icke-judar som har syndat utan att känna till lagen ska också förgås utan lagen, och alla judar som har syndat under lagen ska bli dömda av lagen. ");
INSERT INTO swe_vpl VALUES ("RM2_13","075_2_13","ROM","2","13","13","Här är min poäng: Det är inte lagens hörare (de som hör lagen läsas och undervisas i den) som blir rättfärdiga inför Gud, utan lagens görare som ska förklaras rättfärdiga. ");
INSERT INTO swe_vpl VALUES ("RM2_14","075_2_14","ROM","2","14","14","När hedningar som inte har lagen, instinktivt ändå gör vad lagen kräver, då är de sin egen lag, även om de inte har lagen. ");
INSERT INTO swe_vpl VALUES ("RM2_15","075_2_15","ROM","2","15","15","Det visar ju att det som lagen kräver är skrivet i deras hjärtan. Deras samveten vittnar också om detta, och deras tankar (då man väger olika argument för att ta moraliska beslut) kommer att anklaga eller försvara dem ");
INSERT INTO swe_vpl VALUES ("RM2_16","075_2_16","ROM","2","16","16","den dagen då Gud dömer det som är dolt hos människorna, genom Jesus den Smorde (Messias, Kristus), enligt det evangelium jag förkunnar. ");
INSERT INTO swe_vpl VALUES ("RM2_17","075_2_17","ROM","2","17","17","Paulus riktar sig nu direkt till messiastroende judar. Han tar upp åtta fördelar som de har jämfört med hedningar: Om du kallar dig jude, vilket du gör, då har du din trygghet i lagen, är din stolthet i Gud, ");
INSERT INTO swe_vpl VALUES ("RM2_18","075_2_18","ROM","2","18","18","känner du hans vilja, kan du avgöra vad som är rätt, eftersom du är undervisad av lagen, ");
INSERT INTO swe_vpl VALUES ("RM2_19","075_2_19","ROM","2","19","19","är du en ledare (vägvisare) för de blinda, ett ljus för dem som vandrar i mörker, ");
INSERT INTO swe_vpl VALUES ("RM2_20","075_2_20","ROM","2","20","20","en uppfostrare för oförnuftiga och en lärare för omogna, eftersom du har kunskapen och sanningen formulerad i lagen. ");
INSERT INTO swe_vpl VALUES ("RM2_21","075_2_21","ROM","2","21","21","Det judiska folket var tänkt att vara ett exempel för andra folk, i stället hade de gjort sig själva till åtlöje bland andra folk. Nu kommer fem frågor: Du som ständigt undervisar andra, lär du inte dig själv? Du som predikar att man inte ska stjäla, stjäl du inte själv? ");
INSERT INTO swe_vpl VALUES ("RM2_22","075_2_22","ROM","2","22","22","Du som säger att man inte ska begå äktenskapsbrott, begår du inte själv äktenskapsbrott? Du som avskyr avgudarna, plundrar du inte själv templen? ");
INSERT INTO swe_vpl VALUES ("RM2_23","075_2_23","ROM","2","23","23","Du som berömmer dig av lagen, vanärar du inte Gud genom att bryta mot lagen? ");
INSERT INTO swe_vpl VALUES ("RM2_24","075_2_24","ROM","2","24","24","Det står ju skrivet: För er skull hånas Guds namn bland hedningarna. Jes 52:5 ");
INSERT INTO swe_vpl VALUES ("RM2_25","075_2_25","ROM","2","25","25","Omskärelsen är till nytta om du håller lagen, men om du vanemässigt bryter (överträder) lagen, har du trots din omskärelse blivit oomskuren. Omskärelsen av pojkar var det yttre tecknet som särskilde det judiska folket, se 1 Mos 17:10-14. ");
INSERT INTO swe_vpl VALUES ("RM2_26","075_2_26","ROM","2","26","26","Om nu en oomskuren håller lagen (vördar och uppfyller lagens krav), ska han då inte räknas som omskuren? ");
INSERT INTO swe_vpl VALUES ("RM2_27","075_2_27","ROM","2","27","27","Jo! Den man som av naturen inte är omskuren, men ändå fullgör lagen, han ska döma dig du jude som trots att du har Skriftens bokstav och omskärelsen ändå vanemässigt överträder lagen. ");
INSERT INTO swe_vpl VALUES ("RM2_28","075_2_28","ROM","2","28","28","Jude är man ju inte till det yttre, inte heller är omskärelsen något yttre på kroppen. ");
INSERT INTO swe_vpl VALUES ("RM2_29","075_2_29","ROM","2","29","29","Jude är man i sitt inre, och hjärtats omskärelse sker genom Anden och inte genom bokstaven. Då får man sitt beröm inte av människor utan av Gud. Paulus undervisning om omskärelsen av judiska män kan också appliceras på det kristna dopet. Båda dessa är yttre tecken, som är viktiga och har sin plats, men som i sig själva inte har någon frälsande kraft. ");
INSERT INTO swe_vpl VALUES ("RM3_1","075_3_1","ROM","3","1","1","Utifrån vad Paulus skrivit i föregående kapitel väcks frågor som utmanar Guds integritet. Om omskärelsen nu inte spelar någon roll, varför har Gud då utvalt Israel och gett dem omskärelsen som ett tecken på sitt förbund? Vilken fördel har då juden jämfört med andra folkslag? Vilken nytta har omskärelsen? ");
INSERT INTO swe_vpl VALUES ("RM3_2","075_3_2","ROM","3","2","2","Stor nytta på alla sätt. Först och främst att Guds ord har anförtrotts dem. Genom årtusenden har judar bevarat och förvaltat Skriften. Alla Bibelns fyrtio författare var judar, den ende som är omdiskuterad är Lukas som möjligtvis inte var jude. ");
INSERT INTO swe_vpl VALUES ("RM3_3","075_3_3","ROM","3","3","3","Vad betyder det om några inte trodde (inte var trofasta)? Kan deras otro (oförmåga att uppfylla sin del av förbundets löften) upphäva Guds trofasthet? Det grekiska ordet ”apistis” kan både betyda otro, där man vägrar att tro, eller att man inte är trogen sina löften. Kan man lita på Guds trofasthet om nu judarna, som är hans egendomsfolk, inte ser att Jesus uppfyller Gamla testamentets profetior? Är Gud inte trofast, bara för att hans folk inte varit trofasta och uppfyllt sin del i förbundet? Dessa båda nyanser är nära relaterade, och Paulus kan syfta på båda när han ställer den retoriska frågan om judarnas misslyckande skulle upphäva Guds trofasthet. ");
INSERT INTO swe_vpl VALUES ("RM3_4","075_3_4","ROM","3","4","4","Absolut inte! Låt det stå fast att Gud är sann och varje människa en lögnare, som det står skrivet Ps 51:6: För att du ska få rätt i dina ord och vinna när man går till rätta med dig (när du dömer). ");
INSERT INTO swe_vpl VALUES ("RM3_5","075_3_5","ROM","3","5","5","Men om vår orättfärdighet visar Guds rättfärdighet, vad ska vi då säga? Inte kan väl Gud, mänskligt talat, vara orättfärdig när han straffar det judiska folket i sin vrede? ");
INSERT INTO swe_vpl VALUES ("RM3_6","075_3_6","ROM","3","6","6","Absolut inte! Hur skulle Gud då kunna döma världen? ");
INSERT INTO swe_vpl VALUES ("RM3_7","075_3_7","ROM","3","7","7","Men om Guds sanning genom min falskhet framstår så mycket klarare till hans ära, varför blir jag då dömd som syndare? ");
INSERT INTO swe_vpl VALUES ("RM3_8","075_3_8","ROM","3","8","8","Om det vore så skulle vi säga, så som vissa hånfullt påstår att vi lär: ”Låt oss göra det onda för att framkalla det goda”? De ska få den dom de förtjänar. ");
INSERT INTO swe_vpl VALUES ("RM3_9","075_3_9","ROM","3","9","9","Paulus sammanfattar nu att alla, både hedningar och judar, är skyldiga inför Gud. Hur är det då? Har vi judar någon fördel? Nej, inte på något sätt. Vi har ju redan anklagat alla, både judar och greker, för att stå under syndens välde (nedtryckta och under dess makt). ");
INSERT INTO swe_vpl VALUES ("RM3_10","075_3_10","ROM","3","10","10","Som det står skrivet i Psaltaren och Jesaja: Ingen rättfärdig finns, inte en enda. ");
INSERT INTO swe_vpl VALUES ("RM3_11","075_3_11","ROM","3","11","11","Ingen finns som förstår, ingen som söker Gud. ");
INSERT INTO swe_vpl VALUES ("RM3_12","075_3_12","ROM","3","12","12","Alla har avfallit, alla är fördärvade. Ingen finns som gör det goda, inte en enda. Ps 14:1-3 ");
INSERT INTO swe_vpl VALUES ("RM3_13","075_3_13","ROM","3","13","13","Följande citat beskriver människans ondska genom kroppens delar. Munnen illustrerar talet, fötterna handlingar och ögonen det vi ser. Munnen: Deras strupe är en öppen grav det de talar stinker och luktar död, sina tungor använder de till svek. Ps 5:10 De har huggormsgift bakom sina läppar. Ps 140:3 ");
INSERT INTO swe_vpl VALUES ("RM3_14","075_3_14","ROM","3","14","14","Deras mun är full av förbannelse och bitterhet. Ps 10:7 ");
INSERT INTO swe_vpl VALUES ("RM3_15","075_3_15","ROM","3","15","15","Fötter: Deras fötter är snabba till att spilla blod. ");
INSERT INTO swe_vpl VALUES ("RM3_16","075_3_16","ROM","3","16","16","Förödelse och elände råder på deras vägar, ");
INSERT INTO swe_vpl VALUES ("RM3_17","075_3_17","ROM","3","17","17","och fridens väg känner de inte. Jes 59:7 ");
INSERT INTO swe_vpl VALUES ("RM3_18","075_3_18","ROM","3","18","18","Ögon: De har ingen gudsfruktan för ögonen. De väljer att inte vörda, tillbe, lyda och tjäna honom. Ps 36:1 ");
INSERT INTO swe_vpl VALUES ("RM3_19","075_3_19","ROM","3","19","19","Men vi vet att allt som lagen säger är riktat till dem som står under lagen, för att varje mun ska tystas och hela världen stå skyldig inför Gud. ");
INSERT INTO swe_vpl VALUES ("RM3_20","075_3_20","ROM","3","20","20","Ingen människa förklaras rättfärdig inför honom genom laggärningar. Det var aldrig lagens syfte. Vad som ges genom lagen är insikt (fullständig förståelse) om synd. ");
INSERT INTO swe_vpl VALUES ("RM3_21","075_3_21","ROM","3","21","21","Efter att ha visat att hela mänskligheten är hopplöst förlorad utan Gud följer nästa stora stycke i Romarbrevet. Det handlar om Guds rättfärdighet som finns tillgänglig genom tron. Men nu har, oberoende av lagen, Guds rättfärdighet uppenbarats (blivit synlig), den som lagen och profeterna vittnar om, ");
INSERT INTO swe_vpl VALUES ("RM3_22","075_3_22","ROM","3","22","22","nämligen en rättfärdighet från Gud (som kommer) genom Jesus den Smordes (Messias, Kristus) trofasthet (genom tro på Jesus), för alla dem som tror Heb 12:2. Det är ingen skillnad mellan jude och hedning. ");
INSERT INTO swe_vpl VALUES ("RM3_23","075_3_23","ROM","3","23","23","Alla har ju syndat (missat målet) och saknar (ingen når upp till, alla är i behov av) härligheten från Gud (Guds härlighet), ");
INSERT INTO swe_vpl VALUES ("RM3_24","075_3_24","ROM","3","24","24","men alla som tror blir rättfärdiggjorda (berättigade, friade) utan att ha förtjänat det, på grund av hans nåd (välvilja, godhet, favör) genom den försoning (återlösning, räddning, befrielse, upprättelse) som finns i den Smorde (Messias, Kristus). Det grekiska ordet för syndat i vers 23 ”hamartano”, härstammar troligtvis från ”a meros” med betydelsen ”att missa målet” dvs. med konsekvensen att inte heller få ta del av priset. ");
INSERT INTO swe_vpl VALUES ("RM3_25","075_3_25","ROM","3","25","25","Honom har Gud ställt fram (helt öppet, inför allas ögon) som en nådastol (en benådningsplats, till försoning) Jesus representerar här platsen för försoningsoffret men utgör också själva försoningsoffret, genom tron på hans blod Jesus visade även sin trofasthet genom att han lät sitt blod rinna för mänsklighetens synder, för att visa på (bevisa) sin rättfärdighet, på grund av tålamodet (överseendet, fördragsamheten) med de tidigare begångna synderna. ");
INSERT INTO swe_vpl VALUES ("RM3_26","075_3_26","ROM","3","26","26","I sin (ordagrant: Guds) självbehärskning (tolerans) ville han ge bevis på sin rättfärdighet (rättvisa), i den tid som nu är, så att han själv skulle vara rättfärdig och också den som rättfärdigar (friar) den som har tro på Jesus. Sista delen kan också översättas ”han gör människor rättfärdiga på grund av Jesu trofasthet”. I sin vishet och plan lät Gud även dem som med sina hjärtan var hängivna honom och vars synder begåtts innan Jesu försoningsoffer få räknas som rättfärdiga. En förebild på detta är när översteprästen på försoningsdagen, Jom kippur, gick in till det allra heligaste i tabernaklet där han – utom synhåll för Israels folk – stänkte blod från försoningsoffret på nådastolen dvs. på locket som täckte förbundsarken, se Heb 9:5; 2 Mos 25:17-22. ");
INSERT INTO swe_vpl VALUES ("RM3_27","075_3_27","ROM","3","27","27","Men vad kan vi judar då berömma oss av (skryta och vara stolta över)? Ingenting, all stolthet är helt utesluten. Genom vilken lag (regel, princip)? Genom gärningarnas? Nej, genom trons lag. ");
INSERT INTO swe_vpl VALUES ("RM3_28","075_3_28","ROM","3","28","28","För vi hävdar (vi kan alltså sammanfatta och säga) att människan förklaras rättfärdig genom tro, utan (oberoende av) laggärningar. ");
INSERT INTO swe_vpl VALUES ("RM3_29","075_3_29","ROM","3","29","29","Är Gud bara judarnas Gud? Är han inte också hedningarnas Gud? Jo, också hedningarnas, ");
INSERT INTO swe_vpl VALUES ("RM3_30","075_3_30","ROM","3","30","30","lika sant som att Gud är en, han som förklarar den omskurne rättfärdig av tro och den oomskurne genom tron. ");
INSERT INTO swe_vpl VALUES ("RM3_31","075_3_31","ROM","3","31","31","Upphäver vi då lagen genom tron? Absolut inte! Tvärtom, vi upprätthåller (bekräftar) lagen. ");
INSERT INTO swe_vpl VALUES ("RM4_1","075_4_1","ROM","4","1","1","Vad ska vi då säga att Abraham fann, vår förfader efter köttet? ");
INSERT INTO swe_vpl VALUES ("RM4_2","075_4_2","ROM","4","2","2","Om Abraham förklarades rättfärdig genom gärningar, då har han något att berömma sig av. Dock inte inför Gud. ");
INSERT INTO swe_vpl VALUES ("RM4_3","075_4_3","ROM","4","3","3","För vad säger Skriften? Abraham trodde Gud på Guds löften, och det räknades honom till rättfärdighet. 1 Mos 15:6 ");
INSERT INTO swe_vpl VALUES ("RM4_4","075_4_4","ROM","4","4","4","Låt oss ta ett exempel. Den som arbetar (gör gärningar), får han lön som en fri gåva eller som betalning för sitt arbete? Det är ju inte nåd (en fri gåva) utan som förtjänst på grund av gärningarna. ");
INSERT INTO swe_vpl VALUES ("RM4_5","075_4_5","ROM","4","5","5","Men den som utan gärningar tror på honom som förklarar den ogudaktige (gudlöse) rättfärdig, han får sin tro tillräknad som rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("RM4_6","075_4_6","ROM","4","6","6","Därför uttalar också David sin välsignelse (saligprisning) över den människa som Gud tillräknar rättfärdighet utan gärningar: ");
INSERT INTO swe_vpl VALUES ("RM4_7","075_4_7","ROM","4","7","7","Saliga (lyckliga, välsignade) är de som fått sina brott förlåtna, sina synder övertäckta. ");
INSERT INTO swe_vpl VALUES ("RM4_8","075_4_8","ROM","4","8","8","Salig (lycklig, välsignad) är den, som Herren inte tillräknar synd. Ps 32:1-2 Ordet ”ogudaktig” i vers 5 var inte det ord man vanligtvis förknippade med David, men det är just det som Paulus gör här. David, judarnas hyllade kung, som levde efter att lagen var given, begick många av de synder som Paulus listar i Romarbrevets första kapitel, bl.a. mord och äktenskapsbrott, se Rom 1:28-32; 2 Sam 11-12. ");
INSERT INTO swe_vpl VALUES ("RM4_9","075_4_9","ROM","4","9","9","Gäller den ”saligprisningen” som David skrev om bara de omskurna judarna eller även de oomskurna hedningarna? Vi säger ju att Abraham fick tron tillräknad som rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("RM4_10","075_4_10","ROM","4","10","10","När fick han den tillräknad? Var det innan eller efter han blev omskuren? Det var inte efter, utan innan han blev omskuren. Enligt judisk uppskattning gick det närmare trettio år från det att Abraham blev rättfärdiggjord inför Gud, se 1 Mos 15:6, tills han blev omskuren, se 1 Mos 17:23-27. ");
INSERT INTO swe_vpl VALUES ("RM4_11","075_4_11","ROM","4","11","11","Han fick omskärelsens tecken som bekräftelse på trons rättfärdighet, och den hade han redan som oomskuren. Så skulle han bli far till alla oomskurna som tror, och så skulle rättfärdighet tillräknas dem. ");
INSERT INTO swe_vpl VALUES ("RM4_12","075_4_12","ROM","4","12","12","Han skulle också bli far till de omskurna, de som inte bara tillhör de omskurna utan också vandrar på trons väg – en tro som vår far Abraham hade redan som oomskuren. Det är skillnad mellan att vara Abrahams avkomma och Abrahams barn, se Joh 8:37-39. Den fysiska omskärelsen är inte det som avgör om någon är Abrahams barn. ");
INSERT INTO swe_vpl VALUES ("RM4_13","075_4_13","ROM","4","13","13","Det var inte genom lagen som Abraham och hans avkomlingar fick löftet att ärva världen, utan genom den rättfärdighet som kommer av tro. ");
INSERT INTO swe_vpl VALUES ("RM4_14","075_4_14","ROM","4","14","14","Om de som håller sig till lagen blir arvingar, då är tron meningslös och löftet upphävt. ");
INSERT INTO swe_vpl VALUES ("RM4_15","075_4_15","ROM","4","15","15","Lagen framkallar ju vrede. Men där ingen känd lag finns, där finns inte heller någon överträdelse. ");
INSERT INTO swe_vpl VALUES ("RM4_16","075_4_16","ROM","4","16","16","Därför heter det ”av tro”, för att det ska vara av nåd och för att löftet ska stå fast för alla hans avkomlingar, inte bara för dem som hör till lagens folk utan också för dem som har Abrahams tro. Han är allas vår far, ");
INSERT INTO swe_vpl VALUES ("RM4_17","075_4_17","ROM","4","17","17","som det står skrivet: ”Jag har gjort dig till far till många folk.” 1 Mos 17:5 Inför den Gud som ger liv åt de döda och kallar på det som inte är till som om det var till trodde Abraham och blev vår far. ");
INSERT INTO swe_vpl VALUES ("RM4_18","075_4_18","ROM","4","18","18","Där inget hopp fanns där mänskligt sett allt hopp var ute hoppades och trodde Abraham att han skulle bli ”en far för många folk” 1 Mos 17:5, eftersom det var sagt: ”Så enormt talrika ska dina ättlingar bli” 1 Mos 15:5. ");
INSERT INTO swe_vpl VALUES ("RM4_19","075_4_19","ROM","4","19","19","Han lät sig inte försvagas i tro när han såg (betraktade) hur hans egen kropp var så gott som död, han var ju omkring hundra år gammal, och att Saras moderliv var dött. ");
INSERT INTO swe_vpl VALUES ("RM4_20","075_4_20","ROM","4","20","20","Ingen otro fick honom att tvivla på Guds löfte (han vacklade inte), i stället blev han styrkt i tro när han prisade (ärade) Gud. Tron växer genom att se på Gud och prisa honom, medan den försvagas genom att bara betrakta naturliga omständigheter. ");
INSERT INTO swe_vpl VALUES ("RM4_21","075_4_21","ROM","4","21","21","Han var helt övertygad (fylld av tro) att det Gud hade lovat, det var han också mäktig att göra. ");
INSERT INTO swe_vpl VALUES ("RM4_22","075_4_22","ROM","4","22","22","Därför räknades det honom till rättfärdighet. 1 Mos 15:6 ");
INSERT INTO swe_vpl VALUES ("RM4_23","075_4_23","ROM","4","23","23","Men dessa ord ”räknades honom till rättfärdighet” skrevs inte bara för hans skull, ");
INSERT INTO swe_vpl VALUES ("RM4_24","075_4_24","ROM","4","24","24","utan även för vår skull. Rättfärdighet kommer att tillräknas oss som tror på honom som uppväckte vår Herre Jesus från de döda, ");
INSERT INTO swe_vpl VALUES ("RM4_25","075_4_25","ROM","4","25","25","han som utlämnades för våra överträdelsers skull och uppväcktes för vår rättfärdiggörelses skull. Genom alla tider, både i Gamla och Nya testamentet, finns det bara ett sätt man kan bli frälst på – omvändelse och tro. Det var så Abraham blev rättfärdig – genom att i tro blicka framåt på Frälsaren – och det är så vi blir frälsta i dag genom att se tillbaka på vad Jesus gjorde på korset. ");
INSERT INTO swe_vpl VALUES ("RM5_1","075_5_1","ROM","5","1","1","När vi nu har blivit rättfärdiga (fått rätt ställning med Gud) genom tro, låt oss ha (ta emot det faktum att vi har) frid (harmoni) med Gud genom vår Herre Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("RM5_2","075_5_2","ROM","5","2","2","Genom honom har vi fått tillträde (tillgång, ingång) till den nåd (Guds favör) som vi håller fast vid (äger, står stadigt och tryggt på). Låt oss glädja oss i (berömma, tala positivt om) hoppet om (att få uppleva och glädja sig i) Guds härlighet. ");
INSERT INTO swe_vpl VALUES ("RM5_3","075_5_3","ROM","5","3","3","Och inte bara det, låt oss också glädja oss i (berömma, tala positivt om) våra lidanden, eftersom vi vet att: Lidanden(problem, hård press, förföljelse) ger (resulterar i)tålamod, ");
INSERT INTO swe_vpl VALUES ("RM5_4","075_5_4","ROM","5","4","4","och tålamod ger (resulterar i)en prövad karaktär(integritet, äkthet, det som är genuint), och en prövad karaktär ger (resulterar i)hoppom Guds härlighet. ");
INSERT INTO swe_vpl VALUES ("RM5_5","075_5_5","ROM","5","5","5","Ett sådant hopp gör oss aldrig besvikna (skamsna), för Guds kärlek (som är osjälvisk och utgivande) har blivit utgjuten i våra hjärtan genom den helige Ande, som har getts till oss. ");
INSERT INTO swe_vpl VALUES ("RM5_6","075_5_6","ROM","5","6","6","Medan vi fortfarande var svaga (helt oförmögna att hjälpa oss själva), då i precis rätt tid dog den Smorde (Messias, Kristus) för oss ogudaktiga (gudlösa, som helt saknar respekt och vördnad för Gud). ");
INSERT INTO swe_vpl VALUES ("RM5_7","075_5_7","ROM","5","7","7","Det är sällsynt att någon vill gå i döden för en rättfärdig, kanske går någon i döden för en som är god (har ett generöst hjärta, är ärofylld på alla sätt). ");
INSERT INTO swe_vpl VALUES ("RM5_8","075_5_8","ROM","5","8","8","Men Gud visar (bevisar helt klart, gång på gång) sin egen osjälviska kärlek (som är utgivande och ovillkorlig) för oss genom det faktum att den Smorde (Messias, Kristus) dog för oss medan vi ännu var syndare. ");
INSERT INTO swe_vpl VALUES ("RM5_9","075_5_9","ROM","5","9","9","När vi nu har blivit rättfärdiga genom hans blod, hur mycket mer (hur mycket säkrare) ska vi inte genom honom bli frälsta (räddade) undan straffdomen Guds vrede mot synden. ");
INSERT INTO swe_vpl VALUES ("RM5_10","075_5_10","ROM","5","10","10","För om vi medan vi var Guds fiender blev försonade med Gud genom hans Sons död, hur mycket mer ska vi nu när vi blivit försonade, bli frälsta räddade från straffdomen och få evigt liv genom hans liv hans uppståndelse. ");
INSERT INTO swe_vpl VALUES ("RM5_11","075_5_11","ROM","5","11","11","Inte bara det, vi gläder oss i (berömmer, talar positivt om) Gud tack vare vår Herre Jesus den Smorde (Messias, Kristus), genom vilken vi nu har tagit emot försoningen. ");
INSERT INTO swe_vpl VALUES ("RM5_12","075_5_12","ROM","5","12","12","Därför som en kontrast till hur Jesus försonat världen, kom synden in i världen genom en enda människa Adam, se 1 Mos 3, och genom synden den fysiska döden. På så sätt nådde döden alla människor, eftersom alla hade syndat. ");
INSERT INTO swe_vpl VALUES ("RM5_13","075_5_13","ROM","5","13","13","Synd fanns i världen redan före lagen, men synd tillräknas inte där ingen lag finns. ");
INSERT INTO swe_vpl VALUES ("RM5_14","075_5_14","ROM","5","14","14","Ändå regerade döden från Adam till Mose, också över dem som inte hade syndat genom en sådan överträdelse som Adams. Adam var en förebild på den som skulle komma. ");
INSERT INTO swe_vpl VALUES ("RM5_15","075_5_15","ROM","5","15","15","Nu följer sex jämförelser mellan resultatet av Adams överträdelse och resultatet av den upprättelse som Jesus ger. Överträdelsen (syndafallet) kan inte jämföras med den fria gåvan. Adams fall är oproportionerligt litet i jämförelse med Guds stora nåd. För om många har dött genom en endas överträdelse (fall), hur mycket mer har Guds nåd och den fria gåvan, genom en man, Jesus den Smorde (Messias, Kristus), på ett överflödande sätt kommit till många. ");
INSERT INTO swe_vpl VALUES ("RM5_16","075_5_16","ROM","5","16","16","Gåvan kom inte heller som följd av en endas synd. Domen kom genom en enda och fick påföljden av fördömelse (straff som följd av en juridisk dom). Den fria gåvan däremot kom efter mångas överträdelser och ledde till rättfärdighet (frikännande, ett liv som resulterar i rättfärdiga handlingar). ");
INSERT INTO swe_vpl VALUES ("RM5_17","075_5_17","ROM","5","17","17","Om en enda mans överträdelse betydde att döden började regera (utöva konungsligt envälde) genom denne ende, hur mycket mer ska inte de som blir rättfärdiga genom att ta emot nådens överflödande rika gåva få regera i livet, tack vare en enda, Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("RM5_18","075_5_18","ROM","5","18","18","Alltså, på samma sätt som en endas fall (felsteg) resulterade i fördömelsen för alla människor som är i Adam, så ledde en rättfärdig mans liv till en rättfärdighet som leder till liv (Guds högre livskvalitet) för alla människor som är i Jesus. ");
INSERT INTO swe_vpl VALUES ("RM5_19","075_5_19","ROM","5","19","19","Liksom en enda människas olydnad (ovilja att lyssna och lyda) gjorde de många till syndare, så skulle en endas lydnad göra de många rättfärdiga. ");
INSERT INTO swe_vpl VALUES ("RM5_20","075_5_20","ROM","5","20","20","Lagen kom dessutom in (sköts in obemärkt) bara för att överträdelsen skulle bli större. Den uppenbarar synd. Men där synden blev större, där har nåden (Guds oförtjänta favör och kraft) flödat över (blivit ännu större). ");
INSERT INTO swe_vpl VALUES ("RM5_21","075_5_21","ROM","5","21","21","För på samma sätt som synden har regerat (utövat konungsligt envälde) över döden, så kan nu nåden regera (Guds kraft utöva konungsligt envälde) och ge evigt liv, genom Jesus den Smorde (Messias, Kristus), vår Herre. ");
INSERT INTO swe_vpl VALUES ("RM6_1","075_6_1","ROM","6","1","1","Vad ska vi nu säga om att där synden blev större, där överflödade nåden än mer, se Rom 5:20? Ska vi bli kvar vanemässigt leva i synden så att nåden (Guds favör och kraft) blir större? ");
INSERT INTO swe_vpl VALUES ("RM6_2","075_6_2","ROM","6","2","2","Absolut inte! Vi som har dött bort från synden, hur skulle vi kunna fortsätta leva i den? ");
INSERT INTO swe_vpl VALUES ("RM6_3","075_6_3","ROM","6","3","3","Bryr ni er inte om (ignorerar ni det faktum) att alla vi som har döpts in i den Smorde (Messias, Kristus) Jesus också är döpta in i hans död? ");
INSERT INTO swe_vpl VALUES ("RM6_4","075_6_4","ROM","6","4","4","Vi är alltså begravda med honom genom dopet till döden, för att också vi – på samma sätt som den Smorde (Messias, Kristus) har uppväckts från de döda genom Faderns härlighet – ska vandra på ett nytt sätt (leva ett nytt liv med en högre kvalitet och standard). ");
INSERT INTO swe_vpl VALUES ("RM6_5","075_6_5","ROM","6","5","5","För om vi har blivit permanent förenade (planterade tillsammans) med honom genom en död som liknar hans när vi döps i vatten och begraver vårt gamla liv, då ska vi också dela hans uppståndelse. ");
INSERT INTO swe_vpl VALUES ("RM6_6","075_6_6","ROM","6","6","6","Vi vet (har en personlig erfarenhet av) att vår gamla människa har blivit korsfäst med honom, för att den syndiga kroppen (vår fallna natur) ska göras om intet (annulleras, avsättas), så att vi inte längre är slavar under synden. ");
INSERT INTO swe_vpl VALUES ("RM6_7","075_6_7","ROM","6","7","7","Den som är död är befriad från synd står inte under dess makt. ");
INSERT INTO swe_vpl VALUES ("RM6_8","075_6_8","ROM","6","8","8","När vi nu har dött med den Smorde (Messias, Kristus) från den här världens sätt är vår tro att vi också ska leva med honom. ");
INSERT INTO swe_vpl VALUES ("RM6_9","075_6_9","ROM","6","9","9","Vi vet att den Smorde (Messias, Kristus) efter att ha uppväckts från de döda aldrig mer ska dö. Döden har inte längre någon makt (auktoritet) över honom. ");
INSERT INTO swe_vpl VALUES ("RM6_10","075_6_10","ROM","6","10","10","För den död han dog var en död från synden en gång för alla, och det liv han lever, det lever han för Gud. ");
INSERT INTO swe_vpl VALUES ("RM6_11","075_6_11","ROM","6","11","11","På samma sätt som Jesus gjorde ska ni ständigt betrakta er själva som döda från synden (helt separerade från den syndfulla naturen), och i stället leva för Gud i den Smorde (Messias, Kristus) Jesus, vår Herre. På grund av Jesu död och liv är vi rättfärdiggjorda. Utifrån denna ställning uppmanar nu Paulus till att leva ett helgat liv. ");
INSERT INTO swe_vpl VALUES ("RM6_12","075_6_12","ROM","6","12","12","Synden ska därför inte regera som herre i er dödliga kropp så att ni lyder dess begär. ");
INSERT INTO swe_vpl VALUES ("RM6_13","075_6_13","ROM","6","13","13","Ställ inte era kroppar i syndens tjänst som ett vapen för orättfärdigheten, utan ställ er i Guds tjänst. Ni som var döda men nu lever, ställ era kroppar i Guds tjänst som vapen för rättfärdigheten. ");
INSERT INTO swe_vpl VALUES ("RM6_14","075_6_14","ROM","6","14","14","Synden ska inte vara herre över er, för ni står inte under lagen utan under nåden Guds favör och kraft. ");
INSERT INTO swe_vpl VALUES ("RM6_15","075_6_15","ROM","6","15","15","Nåden är inte något som slätar ut synd. Den är en Guds kraft som ger frihet att tjäna Herren. Paulus illustrerar nu detta genom ett exempel där en slav tillhör sin herre. Frihet handlar om vilken herre vi väljer att ha över oss. Hur är det då? Ska vi synda ibland verbet indikerar inte ett vanemässigt beteende utan enstaka tillfällen, eftersom vi inte står under lagen utan under nåden? Absolut inte! ");
INSERT INTO swe_vpl VALUES ("RM6_16","075_6_16","ROM","6","16","16","Vet ni inte att om ni ställer er som slavar under någon och lyder honom, då är ni hans slavar och det är honom ni lyder: antingen synden, vilket leder till död, eller lydnaden vilket leder till rättfärdighet? ");
INSERT INTO swe_vpl VALUES ("RM6_17","075_6_17","ROM","6","17","17","Men Gud vare tack! Ni var slavar under synden, men nu har ni av hjärtat börjat lyda den lära som ni blivit överlämnade åt. ");
INSERT INTO swe_vpl VALUES ("RM6_18","075_6_18","ROM","6","18","18","Ni har blivit befriade från synd och blivit slavar till rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("RM6_19","075_6_19","ROM","6","19","19","Jag använder en enkel bild för er mänskliga svaghets skull. Paulus ursäktar att han nu använder bilden att vara ”förslavad” till rättfärdighet, eftersom Gud inte håller någon fången, men han använder det som en illustration ändå. Så som ni förr ställde era kroppar i orenhetens och laglöshetens tjänst som ledde till laglöshet, så ska ni nu ställa era kroppar i rättfärdighetens tjänst som leder till helgelse (processen och förvandlingen till allt större helighet). ");
INSERT INTO swe_vpl VALUES ("RM6_20","075_6_20","ROM","6","20","20","När ni var slavar under synden var ni fria från rättfärdigheten. ");
INSERT INTO swe_vpl VALUES ("RM6_21","075_6_21","ROM","6","21","21","Men vad fick ni då för frukt? Sådant som ni nu skäms över, eftersom det slutar i död. ");
INSERT INTO swe_vpl VALUES ("RM6_22","075_6_22","ROM","6","22","22","Men nu när ni är befriade från synden och slavar hos Gud, får ni helgelse (processen av allt större helighet) som frukt och till slut evigt liv. ");
INSERT INTO swe_vpl VALUES ("RM6_23","075_6_23","ROM","6","23","23","Syndens lön plural är död evig död i kontrast till evigt liv, men Guds gåva är evigt liv i den Smorde (Messias, Kristus) Jesus, vår Herre. Det grekiska ordet för ”lön” är ”opsonion”, som kommer från ”optos” – dvs. grillad eller halstrad mat. En soldats dagslön bestod ofta till stor del av matransoner. Eftersom ordet lön står i plural är det inte bara den slutgiltiga döden som åsyftas, utan även den förstämning och skugga som synden kastar över varje dag här i denna tidsålder. Soldatens lön var generellt låg, så en friare tolkning skulle kunna vara att syndens medelmåttiga, usla lön är bara död. Andra ställen där lön nämns är bla. Luk 3:14; 1 Kor 9:7; 2 Kor 11:8. ");
INSERT INTO swe_vpl VALUES ("RM7_1","075_7_1","ROM","7","1","1","Vet ni inte, syskon (bröder och systrar i tron) – jag talar till sådana som känner lagen – att lagen råder (har auktoritet) över människan så länge hon lever? ");
INSERT INTO swe_vpl VALUES ("RM7_2","075_7_2","ROM","7","2","2","En gift kvinna är genom lagen bunden vid sin man så länge han lever. Men om mannen dör, är hon fri från den lag som band henne vid mannen. ");
INSERT INTO swe_vpl VALUES ("RM7_3","075_7_3","ROM","7","3","3","Om hon ger sig åt en annan man medan hennes man lever, kallas hon äktenskapsbryterska se Luk 16:18. Men om mannen dör är hon fri från lagen, och då är hon ingen äktenskapsbryterska om hon ger sig åt en annan man. ");
INSERT INTO swe_vpl VALUES ("RM7_4","075_7_4","ROM","7","4","4","Låt oss tillämpa samma princip på den troende och förhållandet till lagen. Så har också ni, mina syskon (bröder och systrar i tron), genom den Smordes (Kristi) kropp dött bort (brutalt blivit avrättade) från lagen så att ni tillhör en annan, honom som har uppstått från de döda, för att vi ska bära frukt åt Gud. ");
INSERT INTO swe_vpl VALUES ("RM7_5","075_7_5","ROM","7","5","5","Så länge vi levde i köttet (var under dess styre och helt ett med det) var de syndiga begären som väcktes genom lagen verksamma i våra kroppar så att vi bar frukt åt döden. ");
INSERT INTO swe_vpl VALUES ("RM7_6","075_7_6","ROM","7","6","6","Men nu är vi fria från lagen, eftersom vi har dött bort från det som ständigt höll oss bundna. Nu står vi i Andens nya (bättre) tjänst vi tjänar Gud på ett helt nytt sätt, fyllda av den helige Ande på insidan och inte i bokstavens gamla (uttjänta) tjänst med skrivna lagar och regler. ");
INSERT INTO swe_vpl VALUES ("RM7_7","075_7_7","ROM","7","7","7","Vad ska vi då säga? Att lagen är synd? Absolut inte! Det var dock först genom lagen som jag lärde känna synden. Jag hade till exempel inte vetat vad begäret var om inte lagen hade sagt: Du ska inte ha begär. 2 Mos 20:17; 5 Mos 5:21 Det sista av de tio buden, eller orden som det ordagrant står i 2 Mos 20. Förbuden mot själva handlingen att begå äktenskapsbrott och stjäla har redan nämnts i vers 14 och 15. Detta sista bud i vers 17 fokuserar på själva begäret att vilja ta det som tillhör någon annan. ");
INSERT INTO swe_vpl VALUES ("RM7_8","075_7_8","ROM","7","8","8","Men synden grep tillfället och väckte genom budordet alla slags begär i mig. Utan lag är synden död. ");
INSERT INTO swe_vpl VALUES ("RM7_9","075_7_9","ROM","7","9","9","En gång levde jag utan lag, men när budordet kom fick synden liv ");
INSERT INTO swe_vpl VALUES ("RM7_10","075_7_10","ROM","7","10","10","och jag dog. Kan syfta på tiden som barn fram tills man blir vuxen och blir ansvarig för sina egna moraliska handlingar. Inom judendomen sker det för pojkar vid 13 års ålder, då man firar Bar mitzvah, hebreiska för ”budets son”. Flickor firar Bat mitzvah, hebreiska för ”budets dotter”, vid 12 års ålder eftersom flickor i allmänhet mognar tidigare än pojkar. Det visade sig att budordet som skulle föra till liv ledde till död. ");
INSERT INTO swe_vpl VALUES ("RM7_11","075_7_11","ROM","7","11","11","Synden grep tillfället och bedrog mig genom budordet och dödade mig genom det. ");
INSERT INTO swe_vpl VALUES ("RM7_12","075_7_12","ROM","7","12","12","Alltså är lagen helig och budordet heligt, rätt och gott. ");
INSERT INTO swe_vpl VALUES ("RM7_13","075_7_13","ROM","7","13","13","Har då det som är gott blivit min död? Absolut inte! Det var synden som dödade mig, inte lagen. Detta för att synden skulle avslöjas som synd. Dess sanna karaktär blir uppenbar. Den orsakade min död genom det som är gott, vilket visar och avslöjar syndens ofattbara (extrema) syndighet. ");
INSERT INTO swe_vpl VALUES ("RM7_14","075_7_14","ROM","7","14","14","I följande stycke tar Paulus upp konflikten mellan den syndiga naturen och det nya livet. Paulus byter från dåtid till presens. Han använder pronomenen ”jag, mig, mitt” över fyrtio gånger i vers 9-25. I egen kraft går det inte att vinna över synden. Det går att tolka texten som om Paulus beskriver livet före omvändelsen då han försökte leva efter lagen, eller kampen även efter omvändelsen. Troligt är att det beskriver helgelseprocessen som varje kristen genomgår. Utan Guds Ande är den kristne som ett andligt spädbarn, se 1 Kor 3:1. I kapitel 8 kommer lösningen – ett liv i Jesus fylld av Anden! Vi vet att lagen är andlig, men jag är köttslig (oandlig, domineras av min onda natur), såld som slav under synden. ");
INSERT INTO swe_vpl VALUES ("RM7_15","075_7_15","ROM","7","15","15","Jag förstår inte själv mina egna handlingar. Det jag vill (vad jag med ren vilja försöker göra) gör jag inte, men det jag avskyr (hatar) med ren vilja försöker undvika det gör jag. ");
INSERT INTO swe_vpl VALUES ("RM7_16","075_7_16","ROM","7","16","16","Om jag nu vanemässigt gör det jag inte vill, erkänner jag (ger jag mitt bifall till) att lagen är god. ");
INSERT INTO swe_vpl VALUES ("RM7_17","075_7_17","ROM","7","17","17","Men nu är det inte längre mitt verkliga jag som gör det, utan synden som bor (har en permanent boning) i mig. ");
INSERT INTO swe_vpl VALUES ("RM7_18","075_7_18","ROM","7","18","18","För jag vet att inget gott bor i mig, det vill säga i min köttsliga natur. Viljan (intentionen) finns där, men inte förmågan att göra det som är gott. ");
INSERT INTO swe_vpl VALUES ("RM7_19","075_7_19","ROM","7","19","19","Jag gör inte det goda jag vill, utan i stället det onda jag inte vill göra. ");
INSERT INTO swe_vpl VALUES ("RM7_20","075_7_20","ROM","7","20","20","Men om jag gör det jag inte vill, då är det inte längre jag som handlar, utan synden som bor i mig. ");
INSERT INTO swe_vpl VALUES ("RM7_21","075_7_21","ROM","7","21","21","Det tycks vara en lag (regel, ofrånkomligt faktum) att när jag vill göra det som är rätt (gott), är det onda redo (ligger bredvid på lur) hos mig. ");
INSERT INTO swe_vpl VALUES ("RM7_22","075_7_22","ROM","7","22","22","Jag gläder mig över Guds lag i min inre människa min ande, ");
INSERT INTO swe_vpl VALUES ("RM7_23","075_7_23","ROM","7","23","23","men jag ser en annan lag i mina kroppsdelar aptiten för det onda, och köttets vilja, som ligger i strid med lagen i mitt sinne (mina tankar, förstånd) och som gör mig till fånge under syndens lag i mina kroppsdelar. ");
INSERT INTO swe_vpl VALUES ("RM7_24","075_7_24","ROM","7","24","24","Jag arma (olyckliga, patetiska) människa! Vem ska befria (dra mig upp) mig från denna dödens kropp? ");
INSERT INTO swe_vpl VALUES ("RM7_25","075_7_25","ROM","7","25","25","Tack till Gud som befriar mig, genom Jesus den Smorde (Messias, Kristus) vår Herre! Lämnad åt mig själv tjänar jag annars Guds lag med mitt sinne (förstånd), och med min köttsliga natur syndens lag. ");
INSERT INTO swe_vpl VALUES ("RM8_1","075_8_1","ROM","8","1","1","Därför på grund av vad Jesus gjort, se Apg 7:25 finns det nu ingen fördömelse för dem som är i den Smorde (Messias, Kristus) Jesus. ");
INSERT INTO swe_vpl VALUES ("RM8_2","075_8_2","ROM","8","2","2","För livets Andes lag har i den Smorde (Messias, Kristus) Jesus gjort mig fri från syndens och dödens lag. ");
INSERT INTO swe_vpl VALUES ("RM8_3","075_8_3","ROM","8","3","3","Det som var helt omöjligt för lagen, eftersom den var svag på grund av den fallna naturen (köttet), det gjorde Gud. Han sände sin egen Son till världen som syndoffer, till det yttre lik en syndig människa (med kött, i en kropp), och fördömde synden i den mänskliga fallna naturen (dömde och verkställde domen mot synden i köttet). ");
INSERT INTO swe_vpl VALUES ("RM8_4","075_8_4","ROM","8","4","4","Så skulle lagens krav singular – betonar helheten i lagen, se Rom 13:9 helt och fullt uppfyllas i oss som inte vandrar (lever) efter vår fallna natur (köttet) utan efter Anden. ");
INSERT INTO swe_vpl VALUES ("RM8_5","075_8_5","ROM","8","5","5","De som är (vanemässigt följer, domineras och styrs) av köttet (den syndfulla naturen, egen styrka, vilja, känslor) tänker på (är fullt upptagna med) det som hör till köttet, men de som är av (vanemässigt följer) Anden tänker på det som hör till Anden. ");
INSERT INTO swe_vpl VALUES ("RM8_6","075_8_6","ROM","8","6","6","Köttets sinne är död, men Andens sinne är liv och frid både nu och för evigt. ");
INSERT INTO swe_vpl VALUES ("RM8_7","075_8_7","ROM","8","7","7","Orsaken är att köttets sinne är i fiendskap mot Gud. Det underordnar sig inte Guds lag och kan det inte heller. ");
INSERT INTO swe_vpl VALUES ("RM8_8","075_8_8","ROM","8","8","8","De som lever i köttet kan inte behaga Gud. ");
INSERT INTO swe_vpl VALUES ("RM8_9","075_8_9","ROM","8","9","9","Ni däremot lever inte i köttet utan i Anden, eftersom Guds Ande bor i er. Den som inte har den Smordes (Kristi) Ande tillhör inte honom. ");
INSERT INTO swe_vpl VALUES ("RM8_10","075_8_10","ROM","8","10","10","Om den Smorde (Messias, Kristus) bor i er är visserligen kroppen död på grund av synden, men Anden är (har och ger) liv på grund av rättfärdigheten. ");
INSERT INTO swe_vpl VALUES ("RM8_11","075_8_11","ROM","8","11","11","Och om Anden från honom som uppväckte Jesus från de döda bor i er, då ska han som uppväckte den Smorde (Messias, Kristus) från de döda också göra era dödliga kroppar levande genom sin Ande som bor i er. ");
INSERT INTO swe_vpl VALUES ("RM8_12","075_8_12","ROM","8","12","12","Vi har alltså skyldigheter, syskon (bröder och systrar i tron), men inte mot vår köttsliga natur så att vi ska leva efter köttet. ");
INSERT INTO swe_vpl VALUES ("RM8_13","075_8_13","ROM","8","13","13","Om ni lever efter köttet kommer ni att dö. Men om ni genom Anden dödar kroppens gärningar kommer ni att leva. ");
INSERT INTO swe_vpl VALUES ("RM8_14","075_8_14","ROM","8","14","14","För alla som leds (ständigt drivs) av Guds Ande är Guds söner (barn). ");
INSERT INTO swe_vpl VALUES ("RM8_15","075_8_15","ROM","8","15","15","För ni tog inte emot en slaveriets ande som leder till fruktan, utan ni har tagit emot barnaskapets Ande, i vilken vi ropar (hjärtligt och innerligt): ”Abba (pappa), min Fader!” Den som tagit emot Jesus har blivit adopterad in i Guds familj, vilket innebär full rätt till allt som föräldern äger. ”Abba” betyder pappa på arameiska som var det språk Jesus och hans lärjungar talade till vardags. De första ord ett litet barn lärde sig säga var pappa och mamma, ”abba” och ”imma”. Uttrycket ”Abba Fader” visar att vi får vara Guds barn och ha en nära familjerelation till vår himmelske Fader. ");
INSERT INTO swe_vpl VALUES ("RM8_16","075_8_16","ROM","8","16","16","Anden själv vittnar med (till) vår ande att vi är Guds barn, ");
INSERT INTO swe_vpl VALUES ("RM8_17","075_8_17","ROM","8","17","17","och om vi är hans barn, så är vi också hans arvingar. Å ena sidan Guds arvingar, å andra sidan medarvingar till den Smorde (Messias, Kristus), förutsatt att vi delar hans lidande för att också få dela hans härlighet (ära). ");
INSERT INTO swe_vpl VALUES ("RM8_18","075_8_18","ROM","8","18","18","Jag har kommit fram till (efter att noga beräknat alla för- och nackdelar), att den här tidens lidanden betyder ingenting i jämförelse med (kan inte, och är inte ens värdiga att jämföras med) den härlighet (ära, glans) som ska uppenbaras i oss (över oss, bli vår). ");
INSERT INTO swe_vpl VALUES ("RM8_19","075_8_19","ROM","8","19","19","För hela skapelsen (allt skapat) väntar (längtar innerligt med förväntan) på att Guds söner (barn) ska uppenbaras (bli synliga). De troende är nu Guds barn, men den härlighet som finns i detta barnaskap är ännu inte uppenbarad. Det kommer först att ske då Jesus kommer tillbaka, se 1 Joh 3:2. ");
INSERT INTO swe_vpl VALUES ("RM8_20","075_8_20","ROM","8","20","20","Hela skapelsen (allt skapat, naturen) har blivit lagd under förgängelsen (utsattes för fåfänglighet, meningslöshet), inte av egen vilja utan på grund av honom som lade den därunder. Gud tillät det att ske. Ändå finns det hopp om ");
INSERT INTO swe_vpl VALUES ("RM8_21","075_8_21","ROM","8","21","21","att skapelsen en gång ska bli fri från sitt slaveri under förgängelsen (förfall, oordning) och få den frihet som Guds barn får när de förhärligas. ");
INSERT INTO swe_vpl VALUES ("RM8_22","075_8_22","ROM","8","22","22","Vi vet ju att hela skapelsen har ropat (suckat) och lider tillsammans i smärta (i födslovåndor) fram till nu. ");
INSERT INTO swe_vpl VALUES ("RM8_23","075_8_23","ROM","8","23","23","Och inte bara den, även vi som har fått en försmak av Andens gåvor (förstlingsfrukter, se 2 Kor 1:22; Ef 1:14) suckar inom oss medan vi troget väntar på vår adoption (barnaskapet), vår kropps befrielse. ");
INSERT INTO swe_vpl VALUES ("RM8_24","075_8_24","ROM","8","24","24","För i detta hopp denna förvissning att kroppen ska befrias är vi frälsta (helade, upprättade, befriade). Men ett hopp (en förväntan) som man sett är inte ett hopp, för hur kan någon hoppas på något han redan har sett (upplevt)? ");
INSERT INTO swe_vpl VALUES ("RM8_25","075_8_25","ROM","8","25","25","Om vi hoppas (har en förväntan) på det som vi inte ser, så ser vi fram emot det med tålamod (står fast även om vi prövas). ");
INSERT INTO swe_vpl VALUES ("RM8_26","075_8_26","ROM","8","26","26","På samma sätt hjälper Anden oss (erbjuder en hjälpande hand för att bistå oss) i vår svaghet. För vi vet inte exakt vad vi borde be om (hur vi lämpligast bör be). Men Anden själv ber (går i förbön, vädjar) för oss med suckar som inte kan beskrivas i ord. ");
INSERT INTO swe_vpl VALUES ("RM8_27","075_8_27","ROM","8","27","27","Och han, som ständigt rannsakar (ser igenom, undersöker, utforskar) hjärtan, han vet (känner till, är medveten om) vad Andens tankar (planer, syften) är, för han vädjar (ber och manar ständigt gott) för de heliga så som Gud vill. ");
INSERT INTO swe_vpl VALUES ("RM8_28","075_8_28","ROM","8","28","28","Vi vet med full säkerhet att allt ständigt samverkar till det bästa för dem som: älskar Gud och är kallade efter hans syften som har gensvarat på hans kallelse och lever i hans vilja. ");
INSERT INTO swe_vpl VALUES ("RM8_29","075_8_29","ROM","8","29","29","Gud är allvetande. Han visste på förhand vilka som skulle bli hans en dag, och han har förutbestämt att deras inre karaktär ska formas efter hans Sons avbild, så att han Jesus skulle bli den förstfödde (högsta, mest betydelsefulla) bland många syskon (bröder och systrar i tron). ");
INSERT INTO swe_vpl VALUES ("RM8_30","075_8_30","ROM","8","30","30","Dem han förutbestämt att de skulle ta emot Jesus och formas efter hans avbild, har han även kallat, och dem han kallat, har han även förklarat rättfärdiga, och dem han förklarat rättfärdiga, har han även skänkt sin härlighet (dem reser han upp till en högre standard). ");
INSERT INTO swe_vpl VALUES ("RM8_31","075_8_31","ROM","8","31","31","Vad ska vi nu säga om allt detta? Om Gud är för oss, vem kan vara emot oss? ");
INSERT INTO swe_vpl VALUES ("RM8_32","075_8_32","ROM","8","32","32","Han som inte ens skonade sin egen Son utan utlämnade honom (tillät honom bli dödad) för oss alla, skulle han inte med honom också fritt ge oss allt annat? ");
INSERT INTO swe_vpl VALUES ("RM8_33","075_8_33","ROM","8","33","33","Vem kan anklaga Guds utvalda? Det är Gud som rättfärdiggör. ");
INSERT INTO swe_vpl VALUES ("RM8_34","075_8_34","ROM","8","34","34","Vem är den som dömer? Det är Jesus som har all auktoritet och är den som ska döma alla människor en dag. Den Smorde (Messias, Kristus) är den som har dött, och ännu viktigare, har uppstått från de döda, han sitter nu på Guds högra sida och vädjar (ber ständigt, manar gott) för oss. ");
INSERT INTO swe_vpl VALUES ("RM8_35","075_8_35","ROM","8","35","35","Vad skulle kunna skilja oss från den Smordes (Kristi) osjälviska, utgivande kärlek? Paulus nämner nu sju lidanden en troende kan behöva genomlida. Listan ökar i intensitet och allvar. Paulus beskriver en del av sina umbäranden för korintierna, se 2 Kor 11:23-28. Lidanden (generellt ord för problem, stress, pressande situationer), eller bekymmer (ångest, tvingande yttre omständigheter, bokstavligt: ”smala passager, ett litet hoptryckt område”), eller förföljelse (förtryck), eller hunger (då man är utan det allra nödvändigaste), eller nakenhet (ofrivillig exponering), eller fara då det är riskfyllt att bekänna Jesus, eller svärd (dödande svärd, dvs. med risk för livet)? ");
INSERT INTO swe_vpl VALUES ("RM8_36","075_8_36","ROM","8","36","36","Som det även står skrivet Ps 44:23: På grund av dig vår tro på dig Gud blir vi dödade hela dagen är våra liv i ständig fara, vi räknas (ses i människors ögon) som slaktfår. ");
INSERT INTO swe_vpl VALUES ("RM8_37","075_8_37","ROM","8","37","37","Skulle något av detta kunna skilja oss från Jesu kärlek? Nej, i allt detta vinner vi en överlägsen seger är vi mer än segrare genom att vi, förutom den triumferande segern, också ger ära till Gud, välsignelse till andra och oss själva, genom honom som har älskat oss (med sin osjälviska, utgivande kärlek). ");
INSERT INTO swe_vpl VALUES ("RM8_38","075_8_38","ROM","8","38","38","Jag är helt övertygad (förvissad) om att: Nu räknar Paulus upp tio saker som finns i Guds universum. Ofta är det motpoler. Denna lista tar vid där uppräkningen av sju lidanden slutade – martyrdöden av svärd, se vers 35. varken död med all sin skräck och plåga, eller liv (ett överflödande liv) med sina lockelser, varken änglar, eller andefurstar demoniska furstar, eller auktoriteter (makter) både mänskliga tyranner och demoniska krafter, varken vad som sker just nu, eller vad som kommer att hända, ");
INSERT INTO swe_vpl VALUES ("RM8_39","075_8_39","ROM","8","39","39","varken någonting upphöjt världen ovanför, något övernaturligt, eller något djup makter i den mörka och onda världen, helvetets krafter, eller något annat skapat djur, människor, universum, eller mänskliga skapade myndigheter, ordningar, strukturer inget av detta ska kunna skilja oss från Guds utgivande kärlek, som är i den Smorde (Messias, Kristus) Jesus, vår Herre. ");
INSERT INTO swe_vpl VALUES ("RM9_1","075_9_1","ROM","9","1","1","Jag talar sanning i den Smorde (Messias, Kristus), jag ljuger inte. Mitt samvete betygar i den helige Ande ");
INSERT INTO swe_vpl VALUES ("RM9_2","075_9_2","ROM","9","2","2","att jag har stor sorg och ständig vånda i mitt hjärta. ");
INSERT INTO swe_vpl VALUES ("RM9_3","075_9_3","ROM","9","3","3","Jag skulle önska om det vore möjligt att jag själv var fördömd (förbannad) och skild från den Smorde (Messias, Kristus) i stället för mina bröder, mina landsmän (judiska släktingar) efter köttet. ");
INSERT INTO swe_vpl VALUES ("RM9_4","075_9_4","ROM","9","4","4","De är israeliter, de har: barnaskapet Gud kallar Israel sin förstfödde son, se 2 Mos 4:22 och härligheten (Guds närvaro) Gud ledde dem genom öknen med eldstoden och molnstoden, se 2 Mos 13:21 och förbunden till Abraham, 1 Mos 15:18, och till folket 2 Mos 19:5 och lagen (undervisning, hebreiska ”Torah”) och tempelgudstjänsten Heb 9:1 och löftena om beskydd, fred och välgång. ");
INSERT INTO swe_vpl VALUES ("RM9_5","075_9_5","ROM","9","5","5","De har fäderna Abraham, Isak och Jakob, och från dem judarna har den Smorde (Messias) kommit som människa, han som är över allting, Gud, välsignad i evighet. Amen. Det största privilegiet är att Messias kom genom dem. Det var inte för att israeliterna var större än andra folk som Gud utvalde dem, snarare tvärtom. Guds kärlek och godhet var anledningen, se 5 Mos 7:7-8. ");
INSERT INTO swe_vpl VALUES ("RM9_6","075_9_6","ROM","9","6","6","I det första exemplet visar Paulus att både Isak och Ismael var Abrahams barn, men löftet gällde Isak. Detta inte sagt som om Guds ord skulle ha slagit fel. Alla som härstammar från Israel är nämligen inte Israel, ");
INSERT INTO swe_vpl VALUES ("RM9_7","075_9_7","ROM","9","7","7","och alla Abrahams avkomlingar är inte hans barn. ”Nej, det är genom Isak din avkomma ska räknas.” Citat från 1 Mos 21:12. Abraham fick först Ismael med Hagar och senare fler barn med Ketura, men löftet gällde Sara och hennes son Isak. ");
INSERT INTO swe_vpl VALUES ("RM9_8","075_9_8","ROM","9","8","8","Det vill säga: det är inte de köttsliga barnen som är Guds barn, utan löftets barn räknas som hans avkomlingar. ");
INSERT INTO swe_vpl VALUES ("RM9_9","075_9_9","ROM","9","9","9","Detta ord från 1 Mos 18:10, 14 var nämligen ett löftesord: ”Vid denna tid ska jag komma tillbaka, och då ska Sara ha en son.” ");
INSERT INTO swe_vpl VALUES ("RM9_10","075_9_10","ROM","9","10","10","Någon kanske kan invända att löftet gällde ju Isak, eftersom han var Saras barn. I nästa exempel tar han därför upp Rebecka som var Isaks enda fru. Här utväljer Gud den yngre tvillingen innan de ens är födda och har varken gjort gott eller ont. Men inte bara det, även Rebecka fick två söner med en och samme man, vår far Isak. ");
INSERT INTO swe_vpl VALUES ("RM9_11","075_9_11","ROM","9","11","11","Innan barnen var födda och varken hade gjort gott eller ont, ");
INSERT INTO swe_vpl VALUES ("RM9_12","075_9_12","ROM","9","12","12","sades det till henne: ”Den äldre ska tjäna den yngre.” 1 Mos 25:23 Guds beslut att välja vem han vill skulle stå fast och inte bero på gärningar utan på honom som kallar. ");
INSERT INTO swe_vpl VALUES ("RM9_13","075_9_13","ROM","9","13","13","Det står ju skrivet: Jakob som senare får namnet Israel älskade jag, men Esau hatade jag. Mal 1:2-3 Uttrycket ”hata” betyder inte att skoningslöst hata, utan är ett hebreiskt uttryck för jämförelse där någon blir utvald och på så vis blir mer älskad. Esau blir också välsignad, se 1 Mos 27:39, och folkslaget edomiterna som är ättlingar till Esau är ett brödrafolk till Jakob, se 5 Mos 23:7.  Dessa två exempel med Isak och Jakob väcker frågan om Gud verkligen är rättvis. I det tredje exemplet visar Paulus att Gud har rätt att visa nåd och förbarma sig över vem han vill. Samma princip finns i den liknelse Jesus berättade där alla arbetare i vingården fick samma lön, och Gud har rätt att visa sin godhet mot vem han vill, se Matt 20:1-20. ");
INSERT INTO swe_vpl VALUES ("RM9_14","075_9_14","ROM","9","14","14","Vad ska vi då säga? Finns det orättfärdighet hos Gud? Absolut inte! ");
INSERT INTO swe_vpl VALUES ("RM9_15","075_9_15","ROM","9","15","15","Han säger ju till Mose: ”Jag ska vara nådig mot den jag är nådig mot och förbarma mig över den jag förbarmar mig över.” 2 Mos 33:19 ");
INSERT INTO swe_vpl VALUES ("RM9_16","075_9_16","ROM","9","16","16","Det att Gud utväljer någon beror alltså inte på den människans vilja eller egen strävan (löpning), utan på Guds barmhärtighet. Strävan är ”trecho” som ordagrant är ”att löpa”, dvs. att själv sträva, se 1 Kor 9:24. Kan syfta på det andra exemplet i vers 10-13 där Esau ”sprang” och jagade ute i markerna medan Jakob var hemma, se 1 Mos 25:27. ");
INSERT INTO swe_vpl VALUES ("RM9_17","075_9_17","ROM","9","17","17","Skriften Gud säger ju till farao: ”Just därför lät jag dig uppstå, för att visa min makt på dig och för att mitt namn skulle förkunnas över hela jorden.” 2 Mos 9:16 ");
INSERT INTO swe_vpl VALUES ("RM9_18","075_9_18","ROM","9","18","18","Alltså är han barmhärtig mot vem han vill och förhärdar vem han vill. Bibeln är tydlig med att farao själv förhärdar sitt hjärta, se 7:14, 22 och 9:34. På samma sätt som Gud ”utlämnar” i Rom 1:26 sker förhärdandet som en konsekvens av att en person aktivt tagit avstånd från Gud. ");
INSERT INTO swe_vpl VALUES ("RM9_19","075_9_19","ROM","9","19","19","Nu säger du kanske till mig: Varför klandrar han (hittar han fel hos) oss då? Vem kan stå emot hans vilja? Om Gud nu gör alla val, hur kan han hålla människan ansvarig för hennes handlingar? ");
INSERT INTO swe_vpl VALUES ("RM9_20","075_9_20","ROM","9","20","20","Du människa, vem är då du som ifrågasätter Gud? Det som formas kan väl inte säga till den som formar det: Varför gjorde du mig sådan? ");
INSERT INTO swe_vpl VALUES ("RM9_21","075_9_21","ROM","9","21","21","Har inte krukmakaren den rätten över leran att av samma klump göra ett kärl för hedrande ändamål och ett annat för mindre hedrande? ");
INSERT INTO swe_vpl VALUES ("RM9_22","075_9_22","ROM","9","22","22","Men tänk om Gud, trots att han ville visa sin vrede och uppenbara sin makt, ändå med stort tålamod har burit vredens kärl som var färdiga (själva berett sig) att förstöras? ");
INSERT INTO swe_vpl VALUES ("RM9_23","075_9_23","ROM","9","23","23","Tänk om han gjorde det för att uppenbara sin rika härlighet på barmhärtighetens kärl, som han i förväg har berett för härligheten? ");
INSERT INTO swe_vpl VALUES ("RM9_24","075_9_24","ROM","9","24","24","Fram till nu har Paulus talat i mer generella termer. Nu inkluderar han sig själv och brevets mottagare, troende judar och hedningar i Rom. Till att vara sådana barmhärtighetens kärl, vers 23 har han kallat oss, inte bara från judarna Isak och Jakob, se vers 6-13 utan också från hednafolken. ");
INSERT INTO swe_vpl VALUES ("RM9_25","075_9_25","ROM","9","25","25","Så säger han genom Hosea: De som inte var mitt folk ska jag kalla mitt folk, och den oälskade ska jag kalla min älskade. Hos 2:1, 23 ");
INSERT INTO swe_vpl VALUES ("RM9_26","075_9_26","ROM","9","26","26","Det ska ske på den platsen där det sades till dem: ”Ni är inte mitt folk”, där ska de kallas den levande Gudens barn. Hos 1:10 Paulus tillämpar dessa verser från Hosea på hedningarna. ");
INSERT INTO swe_vpl VALUES ("RM9_27","075_9_27","ROM","9","27","27","Jesaja ropar om Israel: ”Även om Israels barn vore talrika som havets sand, ska bara en rest bli frälst. ");
INSERT INTO swe_vpl VALUES ("RM9_28","075_9_28","ROM","9","28","28","Snabbt och slutgiltigt ska Herren hålla räkenskap på jorden.” ");
INSERT INTO swe_vpl VALUES ("RM9_29","075_9_29","ROM","9","29","29","Jesaja har också förutsagt: Hade inte Herren Sebaot lämnat kvar några ättlingar åt oss, då hade vi blivit som Sodom, vi hade liknat Gomorra. Jes 1:9 ");
INSERT INTO swe_vpl VALUES ("RM9_30","075_9_30","ROM","9","30","30","Vad ska vi då säga? Jo, att hedningarna som inte strävade efter rättfärdighet vann rättfärdighet, den rättfärdighet som kommer av tro. ");
INSERT INTO swe_vpl VALUES ("RM9_31","075_9_31","ROM","9","31","31","Israel däremot, som strävade efter en lag som ger rättfärdighet, har inte nått fram till den lagen. ");
INSERT INTO swe_vpl VALUES ("RM9_32","075_9_32","ROM","9","32","32","Varför? För att de inte sökte rättfärdigheten genom tro, utan genom gärningar. De snubblade på stötestenen, ");
INSERT INTO swe_vpl VALUES ("RM9_33","075_9_33","ROM","9","33","33","precis som det står skrivet: Se, jag lägger i Sion en stötesten och en klippa till fall. Jes 8:14 Men den som tror (litar, förtröstar) på honom ska inte stå där med skam (bli besviken). Jes 28:16 ");
INSERT INTO swe_vpl VALUES ("RM10_1","075_10_1","ROM","10","1","1","Syskon (bröder och systrar i tron) i församlingen i Rom som bestod både av hedningar och judekristna, mitt hjärtas önskan (längtan, vilja) och bön till Gud för dem mina israeliska landsmän är att de ska bli frälsta (räddade). ");
INSERT INTO swe_vpl VALUES ("RM10_2","075_10_2","ROM","10","2","2","Jag kan vittna om att de har en iver (hängivenhet) för Gud genom att följa lagen, men de saknar den rätta insikten (en personlig erfarenhet). Paulus berättar ofta om upplevelser från sitt tidigare liv, innan han fick möta Jesus på väg till Damaskus, se Apg 22:3. ");
INSERT INTO swe_vpl VALUES ("RM10_3","075_10_3","ROM","10","3","3","De känner inte (är okunniga om) rättfärdigheten från Gud, i stället försöker de upprätta sin egen rättfärdighet, och därför har de inte underordnat sig rättfärdigheten från Gud. ");
INSERT INTO swe_vpl VALUES ("RM10_4","075_10_4","ROM","10","4","4","Målet (slutet på, syftet) med lagen är den Smorde (Messias, Kristus) den uppfylls och fullbordas i honom, se Matt 5:17, och leder till rättfärdighet för var och en som tror. ");
INSERT INTO swe_vpl VALUES ("RM10_5","075_10_5","ROM","10","5","5","I följande stycke använder Paulus fler gammaltestamentliga referenser än i något annat stycke han skriver. Han vill visa att Skriften är tydlig med Guds frälsningsplan. För Mose skriver ju om den rättfärdighet som kommer från lagen: Den människa som håller lagen med alla dess krav, ska leva genom den. 3 Mos 18:5 ");
INSERT INTO swe_vpl VALUES ("RM10_6","075_10_6","ROM","10","6","6","Men den rättfärdighet som kommer från (baseras på) tro säger: Fråga inte i ditt hjärta: ”Vem ska stiga upp till himlen?” 5 Mos 30:12 - Det vill säga för att ta ned den Smorde (Messias, Kristus). Han har redan frivilligt stigit ner till jorden och blivit en människa. ");
INSERT INTO swe_vpl VALUES ("RM10_7","075_10_7","ROM","10","7","7","”Vem ska stiga ner till avgrunden (det bottenlösa djupet, helvetet)?” 5 Mos 30:13 - Det vill säga för att hämta upp den Smorde (Messias, Kristus) från de döda? Han har redan uppstått. ");
INSERT INTO swe_vpl VALUES ("RM10_8","075_10_8","ROM","10","8","8","Men vad säger lagen då? Ordet är nära dig, i din mun och i ditt hjärta. 5 Mos 30:14 - Det är detta trons ord som vi predikar. Det grekiska ordet för ord är ”rhema”, ett specifikt ord levandegjort av den helige Ande. ");
INSERT INTO swe_vpl VALUES ("RM10_9","075_10_9","ROM","10","9","9","Därför, om du bekänner Herren Jesus med din mun och i ditt hjärta tror (litar och förtröstar på) att Gud uppväckte honom från de döda, så blir du frälst (räddad, helad, upprättad, får tillbringa evigheten med Gud). Apg 16:31 Bekännelsen innebär att proklamera Jesus som Herre över allt i livet, men det är också att erkänna att Jesus är Gud. Detta var inget lättvindigt uttalande från Paulus och det orsakade förföljelse från judar då det ansågs som en hädelse, men även från hedningar i romarriket där kejsaren upphöjdes till gudomlig och just kallades för ”Kyrios”. Även i vers 13 används ”Kyrios” och refererar då till det personliga Gudsnamnet JHVH (Jahve), se Joel 2:32. ");
INSERT INTO swe_vpl VALUES ("RM10_10","075_10_10","ROM","10","10","10","För med hjärtat tror man och blir rättfärdig (skuldfri, förklarad värdig, får ett rätt förhållande med Gud), och med munnen bekänner man (talar man öppet om sin tro) vilket leder till befrielse (frälsning från antastande störande fiender, räddning, upprättelse, helande, helgelse). ");
INSERT INTO swe_vpl VALUES ("RM10_11","075_10_11","ROM","10","11","11","Skriften säger ju: Ingen som tror (litar, förtröstar) på honom ska komma på skam (bli besviken). Jes 28:16 ");
INSERT INTO swe_vpl VALUES ("RM10_12","075_10_12","ROM","10","12","12","Det är ingen skillnad mellan jude och grek, vi har ju alla samma Herre som ständigt (generöst och överflödande) ger av sin rikedom till alla som åkallar (frågar efter, ropar och vädjar till) honom i bön. ");
INSERT INTO swe_vpl VALUES ("RM10_13","075_10_13","ROM","10","13","13","För som Joel skriver: ”Var och en som åkallar (frågar efter) Herrens namn ska bli frälst (räddad).” Joel 2:32 ");
INSERT INTO swe_vpl VALUES ("RM10_14","075_10_14","ROM","10","14","14","Hur skulle de kunna åkalla (fråga efter, ropa och vädja till) honom som de inte har trott på (satt sin förtröstan till)? Hur skulle de kunna tro på honom som de inte hört om? Hur skulle de kunna höra (lyssna), om ingen predikar (öppet berättar, förkunnar)? ");
INSERT INTO swe_vpl VALUES ("RM10_15","075_10_15","ROM","10","15","15","Hur ska de kunna predika, om de inte är utsända (utrustade, tränade, avskilda, frigjorda och kallade till ett uppdrag)? Som det står skrivet i Jes 52:7: Hur ljuvliga (lägliga, välkomnande) är inte fotstegen av dem som förkunnar (proklamerar) glada nyheter om goda ting. ");
INSERT INTO swe_vpl VALUES ("RM10_16","075_10_16","ROM","10","16","16","Men alla har inte hörsammat velat lyssna till och lyda evangeliet. Jesaja säger ju: Herre, vem har trott vår redogörelse (predikan, det de hört) från oss? Jes 53:1 ");
INSERT INTO swe_vpl VALUES ("RM10_17","075_10_17","ROM","10","17","17","Alltså (som slutsats av detta): Tron (tilliten, förtröstan) kommer av det man hör, och det man hör förkunnelsen, redogörelsen, predikan kommer genom den Smordes (Kristi) ord se vers 14. Det grekiska ordet höra, ”akoe”, har flera aspekter. Förutom att rent fysiskt höra, handlar det också om att verkligen lyssna på vad som sägs, se Matt 13:13. I Bibeln är detta djupt förknippat med att gensvara och lyda, se Rom 2:13; 10:16. Paulus förtydligar i detta brev Israels kallelse och lyfter även fram den frälsning som erbjuds hedningarna genom det judiska folket i Jesus, se kap. 9-11. I Israels trosbekännelse ”Shema Yisrael” (”Hör, o Israel”), finns samma koppling till att hörsamma och lystra till själva innehållet genom att gensvara, se 5 Mos 6:4-9; Mark 12:29. Grekiskan har två benämningar för ”ord” – logos (ett ord, en tanke, men används också för att beskriva Guds planritning och lära om allting – Ordet, Logos är Sonen personifierad och förekommer endast i singular, se Joh 1:1) och rhema (kan förklaras som Guds givna ord, genom Anden riktade och levandegjorda för direkta sammanhang – förekommer både i singular och plural). Här använder Paulus rhema i singular för den Smordes ord. ");
INSERT INTO swe_vpl VALUES ("RM10_18","075_10_18","ROM","10","18","18","Men nu frågar jag: Har de israeliterna inte hört? Jo, det har de. I Psalm 19 står det: Deras röst himlarna och stjärnorna har gått ut över hela jorden, deras ord till världens ändar. Ps 19:5 ");
INSERT INTO swe_vpl VALUES ("RM10_19","075_10_19","ROM","10","19","19","Jag frågar också: Har Israel kanske inte förstått att evangeliet skulle gå ut i hela världen? Först säger ju Mose i 5 Mos 32:21: Jag ska väcka er avund mot ett folk som inte är ett folk, mot ett folk utan förstånd ska jag väcka er vrede. ");
INSERT INTO swe_vpl VALUES ("RM10_20","075_10_20","ROM","10","20","20","Sedan går Jesaja så långt att han säger i Jes 65:1: Jag lät mig finnas av dem som inte sökte mig, jag uppenbarade mig för dem som inte frågade efter mig. ");
INSERT INTO swe_vpl VALUES ("RM10_21","075_10_21","ROM","10","21","21","Men om Israel säger han i Jes 65:2: Hela dagen har jag räckt ut mina händer mot ett olydigt och trotsigt folk. ");
INSERT INTO swe_vpl VALUES ("RM11_1","075_11_1","ROM","11","1","1","Sammanfattningsvis har Paulus visat i kapitel nio att Gud är allsmäktig och i kapitel tio att Israel har syndat. Vad innebär det nu att hedningar kommit till tro, har de ersatt judarnas roll som Guds folk? Jag frågar nu: Har då Gud helt och hållet förkastat (förskjutit) sitt folk? Absolut inte! Jag är själv israelit, av Abrahams ätt och av Benjamins stam. Paulus var Abrahams ättling, se 2 Kor 11:22. Paulus härstammade från Benjamins stam, se Fil 3:5. Mose refererar till Benjamin som ”Den Herren älskar”, se 5 Mos 33:12. Benjamin var den ende av Jakobs söner som var född i Israel, se 1 Mos 35:16-18. Jerusalem låg i Benjamins stams landområde och Israels första kung kom från Benjamins släkt. ");
INSERT INTO swe_vpl VALUES ("RM11_2","075_11_2","ROM","11","2","2","Gud har inte förkastat sitt folk som han en gång har erkänt som sitt. Vet ni inte vad Skriften säger i 1 Kung 18:16-19:18 där den talar om Elia, hur han vänder sig till Gud och anklagar Israel. Efter Elias spektakulära seger över Baalsprofeter på berget Karmel, fick Isebels hot honom att fly till berget Horeb, där Elia klagar över israeliterna och säger: ");
INSERT INTO swe_vpl VALUES ("RM11_3","075_11_3","ROM","11","3","3","Herre, de har dödat dina profeter och rivit ner dina altaren. Jag ensam är kvar, och de är ute efter mitt liv. 1 Kung 19:10, 14 ");
INSERT INTO swe_vpl VALUES ("RM11_4","075_11_4","ROM","11","4","4","Men vad är Guds svar till honom? Jag har lämnat kvar åt mig sjutusen man som inte har böjt knä för Baal. 1 Kung 19:18 ");
INSERT INTO swe_vpl VALUES ("RM11_5","075_11_5","ROM","11","5","5","På samma sätt finns också nu i denna tid (tidsperiod) en rest som Gud har utvalt av nåd. ");
INSERT INTO swe_vpl VALUES ("RM11_6","075_11_6","ROM","11","6","6","Men är det av nåd (Guds favör och kraft), så är det inte av gärningar. Annars vore nåden inte längre nåd. ");
INSERT INTO swe_vpl VALUES ("RM11_7","075_11_7","ROM","11","7","7","Vad innebär då detta? Att Israel inte har uppnått vad de strävar efter. De utvalda har nått det, men de andra har blivit förhärdade. ");
INSERT INTO swe_vpl VALUES ("RM11_8","075_11_8","ROM","11","8","8","Som det står skrivet: Gud har gett dem en likgiltighetens ande, ögon som inte ser och öron som inte hör, ända till denna dag. 5 Mos 29:4, Jes 29:10 ");
INSERT INTO swe_vpl VALUES ("RM11_9","075_11_9","ROM","11","9","9","David säger: Låt deras bord bli en snara och ett nät, en fälla och ett straff för dem. ");
INSERT INTO swe_vpl VALUES ("RM11_10","075_11_10","ROM","11","10","10","Låt deras ögon förmörkas så att de inte ser, och böj deras rygg för alltid. Ps 69:23-24 ");
INSERT INTO swe_vpl VALUES ("RM11_11","075_11_11","ROM","11","11","11","Jag frågar nu: De har väl inte snubblat för att de skulle falla (för alltid, utan hopp om att resa sig igen)? Absolut inte! Men genom deras fall har frälsningen kommit till hedningarna, för att ”väcka deras avund”. 5 Mos 32:21 ");
INSERT INTO swe_vpl VALUES ("RM11_12","075_11_12","ROM","11","12","12","Om nu deras fall innebar rikedom för världen och deras fåtalighet rikedom för hedningarna, hur mycket mer ska då inte deras fulla antal bli det? ");
INSERT INTO swe_vpl VALUES ("RM11_13","075_11_13","ROM","11","13","13","Även om judarna och Israel har varit temat sedan kapitel 9, har Paulus ändå riktat sig till troende hedningar. Paulus judiska landsmän omnämns i tredje person, se Rom 9:4-5, 32; 10:1-3, 18; 11:1, 7. Paulus påminner den hednakristna gruppen i Rom att det är dem han riktar sig till. Nu talar jag till er hedningar. Eftersom jag är hedningarnas apostel sätter jag mitt ämbete högt, ");
INSERT INTO swe_vpl VALUES ("RM11_14","075_11_14","ROM","11","14","14","om jag på något sätt kan få mina landsmän att bli avundsjuka, och på så vis frälsa några av dem. ");
INSERT INTO swe_vpl VALUES ("RM11_15","075_11_15","ROM","11","15","15","För om deras förkastelse innebar världens försoning, vad ska då deras upptagande innebära om inte liv från de döda? ");
INSERT INTO swe_vpl VALUES ("RM11_16","075_11_16","ROM","11","16","16","Om förstlingsbrödet är heligt, är hela degen helig 4 Mos 15:17-21. Och om roten är helig (avskild för tjänst), är också grenarna heliga. Eftersom Abraham och patriarkerna var Guds utvalda folk är också deras ättlingar det. ");
INSERT INTO swe_vpl VALUES ("RM11_17","075_11_17","ROM","11","17","17","Men om nu några av grenarna har brutits bort, och du som är en vild olivkvist har blivit inympad bland dem och fått del av det äkta olivträdets näringsrika rot, ");
INSERT INTO swe_vpl VALUES ("RM11_18","075_11_18","ROM","11","18","18","då ska du inte förhäva dig över grenarna. Om du förhäver dig ska du veta att det inte är du som bär roten utan roten som bär dig. ");
INSERT INTO swe_vpl VALUES ("RM11_19","075_11_19","ROM","11","19","19","Nu invänder du kanske: ”Grenarna bröts bort för att jag skulle ympas in.” ");
INSERT INTO swe_vpl VALUES ("RM11_20","075_11_20","ROM","11","20","20","Det stämmer, de bröts bort på grund av otro, men du är kvar genom tron. Var inte högmodig, utan bäva. ");
INSERT INTO swe_vpl VALUES ("RM11_21","075_11_21","ROM","11","21","21","För om Gud inte skonade de naturliga grenarna ska han inte heller skona dig. ");
INSERT INTO swe_vpl VALUES ("RM11_22","075_11_22","ROM","11","22","22","Se här Guds godhet och stränghet: stränghet mot dem som föll, Guds godhet mot dig om du blir kvar i hans godhet. Annars blir också du bortskuren. ");
INSERT INTO swe_vpl VALUES ("RM11_23","075_11_23","ROM","11","23","23","Men även de andra kommer att ympas in ifall de inte blir kvar i sin otro, för Gud har makt att ympa in dem igen. ");
INSERT INTO swe_vpl VALUES ("RM11_24","075_11_24","ROM","11","24","24","För om du blev bortskuren från vildoliven som du av naturen tillhörde och mot naturen inympad i ett äkta olivträd, hur mycket lättare ska då inte de naturliga grenarna ympas in i sitt eget olivträd? Varför väljer Paulus att använda ett olivträd för sin bild? Trädet är en symbol på fred. Efter syndafloden när Noa skickar ut duvan kommer den tillbaka med en kvist från just ett olivträd, se 1 Mos 8:11. Runt Medelhavet, och speciellt i Israel, är olivträdet det mest viktiga av alla träd eftersom dess frukt, olivoljan, är källan till mat, ljus, hygienartiklar och helande. ");
INSERT INTO swe_vpl VALUES ("RM11_25","075_11_25","ROM","11","25","25","Syskon (bröder och systrar i tron), jag vill att ni ska känna till detta mysterium (denna hemlighet som tidigare varit dold) så att ni inte har för höga tankar om er själva. En del av Israel har drabbats av förhärdelse så att de inte tar emot evangeliet, och så ska det förbli till dess att hedningarna i fullt antal har kommit in. ");
INSERT INTO swe_vpl VALUES ("RM11_26","075_11_26","ROM","11","26","26","Det är på det sättet hela Israel ska bli frälst, som det står skrivet Jes 59:20-21, 27:9: Från Sion ska Frälsaren komma och ta bort ogudaktighet från Jakob. ");
INSERT INTO swe_vpl VALUES ("RM11_27","075_11_27","ROM","11","27","27","Och detta är mitt förbund med dem, när jag tar bort deras synder. ");
INSERT INTO swe_vpl VALUES ("RM11_28","075_11_28","ROM","11","28","28","När det gäller evangeliet är de fiender för er skull, men när det gäller utkorelsen är de älskade för fädernas skull, ");
INSERT INTO swe_vpl VALUES ("RM11_29","075_11_29","ROM","11","29","29","för Gud ångrar inte sina gåvor och sin kallelse. ");
INSERT INTO swe_vpl VALUES ("RM11_30","075_11_30","ROM","11","30","30","Det fanns en tid förut när ni hedningar var olydiga mot Gud, men nu har ni fått barmhärtighet genom deras israeliternas olydnad. ");
INSERT INTO swe_vpl VALUES ("RM11_31","075_11_31","ROM","11","31","31","Så har nu också de varit olydiga, för att sedan få barmhärtighet genom den barmhärtighet som ni har fått. ");
INSERT INTO swe_vpl VALUES ("RM11_32","075_11_32","ROM","11","32","32","Gud har gjort alla till fångar under olydnaden för att sedan förbarma sig över alla både judar och hedningar. ");
INSERT INTO swe_vpl VALUES ("RM11_33","075_11_33","ROM","11","33","33","Paulus kunde ha gått direkt vidare från det teologiska avsnittet till den mer praktiska delen som börjar i nästa kapitel. Ändå stannar han upp i lovprisning inför det stora i att Gud förbarmar sig över oss olydiga människor. Kanske blev det på nytt levande för Paulus själv när han skrev brevet hur stor Guds nåd är!  På samma sätt som en bergsbestigare når toppen av berget, har Paulus nu nått toppen av sitt brev. Han stannar till och blickar ut över djupen och de oändliga vyerna i Guds vishet och kan inte annat än brista ut i lovprisning. O vilket djup av rikedom (överflöd) och vishet och kunskap hos Gud! Hur outgrundliga (omöjliga att teoretiskt förstå) är inte hans domar (beslut) och hur outrannsakliga (omöjliga att spåra) är hans vägar (metoder). ");
INSERT INTO swe_vpl VALUES ("RM11_34","075_11_34","ROM","11","34","34","Vem har helt och fullt förstått Herrens sinne (tankar)? Vem har varit hans rådgivare? Jes 40:13 ");
INSERT INTO swe_vpl VALUES ("RM11_35","075_11_35","ROM","11","35","35","Vem har skänkt honom något som han måste återgälda (är han skyldig någon något)? Job 41:11 ");
INSERT INTO swe_vpl VALUES ("RM11_36","075_11_36","ROM","11","36","36","Från honom och genom honom och till honom är ju allting. Allt har sitt ursprung och kommer från honom. Allt lever och har sitt centrum i honom. Allt har sitt slut i honom. Honom tillhör äran i evighet, amen (låt det ske så). ");
INSERT INTO swe_vpl VALUES ("RM12_1","075_12_1","ROM","12","1","1"," Här följer två nyckelverser för kapitlet, där grunderna beskrivs för att kunna leva ett överlåtet liv som kristen. Jag ber er (står enträget vid er sida och uppmuntrar och förmanar er) därför på grund av Guds nåd, se 11:30-32 mina syskon (bröder och systrar i tron) vid Guds barmhärtighet (medkänsla i plural) att bära fram (ställa fram) era kroppar som ett levande (även med betydelsen ”livslångt”) heligt offer som behagar Gud. Detta är er äkta (ordagrant: ”logiska” dvs. rimliga, rationella, förnuftiga) tjänst gudstjänst, andlig tempeltjänst. Våra kroppar är Guds tempel, se 1 Kor 6:19. ");
INSERT INTO swe_vpl VALUES ("RM12_2","075_12_2","ROM","12","2","2","Anpassa er inte (låt inte ert sinne, era tankar och er karaktär formas) efter den här tidsåldern efter detta världssystem och dess sätt att tänka och agera, utan låt er förvandlas (inta en helt ny form) genom sinnets (era tankars) förnyelse Ef 4:22-24, så att ni kan avgöra (undersöka och sedan pröva) vad som är Guds vilja: det goda och välbehagliga och fullkomliga vad som är hans fullständiga önskan, vilja, plan och syfte. Här används grekiskans starkaste ord för förvandling, ”metamorpho”. Samma ord beskriver Jesu förvandling på förklaringsberget, se Mark 9:2-3. Metamorfos är inom biologin den process som inträder när t.ex. ett ägg utvecklas till en larv som förpuppas och sedan förvandlas till en fjäril – en lika stor förändring sker med våra tankar när de förnyas! ");
INSERT INTO swe_vpl VALUES ("RM12_3","075_12_3","ROM","12","3","3","För genom den nåd som jag har fått, säger jag till var och en av er att inte ha högre tankar om dig själv och din betydelse och den gåva du fått än sig bör. Bedöm i stället din förmåga på rätt sätt, utifrån det mått av tro som Gud har gett till var och en. ");
INSERT INTO swe_vpl VALUES ("RM12_4","075_12_4","ROM","12","4","4","För på samma sätt som vi har många olika delar i en kropp och delarna inte har samma funktion (uppgift), ");
INSERT INTO swe_vpl VALUES ("RM12_5","075_12_5","ROM","12","5","5","så utgör vi, fast vi är många, en enda kropp i den Smorde (Messias, Kristus), och individuellt är vi delar som hör ihop med varandra. Vi är beroende av varandra. ");
INSERT INTO swe_vpl VALUES ("RM12_6","075_12_6","ROM","12","6","6","Paulus beskriver nu sju andliga gåvor. Det grekiska ordet ”charismata” beskriver de särskilda gåvor som Anden delar ut åt var och en i församlingen ”på ett sådant sätt att de kan bli till nytta”, se 1 Kor 12:7. Nya testamentet har fyra ställen som talar om andliga gåvor och totalt beskrivs ett tjugotal, se 1 Kor 12:8-11; 12:28-31; Ef 4:11; 1 Pet 4:10-11. Alla troende har åtminstone en gåva, se 1 Pet 4:10 och uppmanas att söka den/dem, se 1 Kor 14:1. Vi alla har olika (unika) nådegåvor, som alla har sitt ursprung (kommer) från Guds nåd (favör, välvilja). Om det är profetisk gåva, så ska den användas i proportion till (harmoni med) din tro. Kan även översättas ”enligt tron”, dvs. den som talar inspirerat av Gud ska tala i linje med Guds ord. Eftersom det finns tal som framstår som profetiskt, men inte är inspirerat av den helige Ande måste det prövas, se 1 Tess 5:19-21. Det finns också positiva gränser att det som sägs bygger upp och ger uppmuntran och tröst, se 1 Kor 14:3. Den profetiska gåvan är tänkt att finnas i en varm församlingsgemenskap där det finns utrymme att växa i sina gåvor, se 1 Kor 13:2; 14:4. ");
INSERT INTO swe_vpl VALUES ("RM12_7","075_12_7","ROM","12","7","7","Om det är tjänandets gåva(praktisk tjänst, grekiska ordet ”diakonia”), så ska den användas för att tjäna. Om det är undervisningens gåva, ska den användas för att lära ut. ");
INSERT INTO swe_vpl VALUES ("RM12_8","075_12_8","ROM","12","8","8","Om det är gåvan att uppmuntra(trösta, hjälpa, komma till någons sida, förmana och leda rätt), ska den användas för att uppmuntra. Om det är gåvan att frikostigt dela med sig(fylla andras behov, ge gåvor), ska det ske uppriktigt (okomplicerat, ärligt, utan baktankar). Om det är ledarens gåva(förmågan att leda en grupp), ska det ske med engagemang (entusiasm, noggrannhet). Om det är barmhärtighetens gåva(visa medlidande, sympati), ska det göras med glädje. ");
INSERT INTO swe_vpl VALUES ("RM12_9","075_12_9","ROM","12","9","9","Följande stycke handlar om att älska människor trots deras förföljelse och hat. Frestelsen att överge kärlekens väg kom både utifrån och inifrån. Det romerska samhället hade blivit alltmer fientligt mot de troende. Omkring 67 e.Kr., tio år efter Paulus brev till de kristna i Rom, skulle han själv dödas för sin tro i Rom av Nero som var ökänd för sina förföljelser mot de kristna. Han var vid makten när Romarbrevet skrevs, och även om hans värsta grymheter inte skedde förrän i slutet av hans regeringstid, ökade trycket från samhället mer och mer mot de kristna. Judarna hade redan fått lida när de blivit förvisade från staden under den tidigare kejsaren Claudius, se Apg 18:2.  Paulus ord kan också rikta sig till interna stridigheter inom kyrkan. Det fanns spänningar mellan judiska och icke-judiska grupperingar i den tidiga kyrkan. Med tanke på att Paulus tar upp både den civila situationen i kapitel 13 och interna församlingsfrågor i kapitel 14-15, är det troligt att dessa ord om kärlek i det här avsnittet gäller både i och utanför församlingen. Er osjälviska kärlek (som är utgivande och ovillkorlig) ska alltid vara uppriktig (fri från falskhet). Avsky ständigt det onda, håll ständigt fast (limma er fast) vid det goda. För att kärleken inte ska urvattnas till att bara bli en sentimental känsla måste den vara uppriktig, hata det onda och troget hålla fast vid det som är gott. ");
INSERT INTO swe_vpl VALUES ("RM12_10","075_12_10","ROM","12","10","10","Visa ständigt varandra tillgivenhet och broderlig kärlek som medlemmar i en och samma familj, överträffa ständigt varandra i ömsesidig aktning. ");
INSERT INTO swe_vpl VALUES ("RM12_11","075_12_11","ROM","12","11","11","Slappna inte av i er iver, håll er brinnande i anden, tjäna Herren. ");
INSERT INTO swe_vpl VALUES ("RM12_12","075_12_12","ROM","12","12","12","Gläd er luta er hela tiden mot nåden i hoppet som ger en förväntan och en framtidstro. Var ständigt uthålliga i (förbli kvar under) lidandet förföljelsen, prövningen. Ge inte upp i förtid! Var ihärdiga fortsätt målmedvetet framåt i bönen. ");
INSERT INTO swe_vpl VALUES ("RM12_13","075_12_13","ROM","12","13","13","Hjälp Guds heliga med vad de behöver materiellt och praktiskt, var ivriga att visa gästfrihet. ");
INSERT INTO swe_vpl VALUES ("RM12_14","075_12_14","ROM","12","14","14","Följande uppmaningar handlar om hur man ska bemöta andra människor. Välsigna (tala väl om) dem som förföljer er, välsigna (tala väl om) dem och förbanna dem inte. ”Välsigna” betyder att tala väl om någon. Denna vers ger ledning i hur vi ska agera när människor, både troende och icke-troende, behandlar oss illa. Tala inte illa om dem, utan be att de får uppleva Guds välsignelser. Kärleken önskar alltid det bästa för människor oavsett vem de är. Den gamla naturen vill förbanna, men Gud önskar att vi ber honom att välsigna dem, se Matt 5:44; Luk 6:28; Apg 7:60; 1 Kor 4:12. ");
INSERT INTO swe_vpl VALUES ("RM12_15","075_12_15","ROM","12","15","15","Gläd er med dem som gläder sig och gråt med dem som gråter. Det svenska ordspråket ”Delad glädje är dubbel glädje, delad sorg är halv sorg” beskriver på ett fint sätt vad som sker när vi delar glädje och sorg med varandra. ");
INSERT INTO swe_vpl VALUES ("RM12_16","075_12_16","ROM","12","16","16","Lev i harmoni med varandra (tänk dig in i andras situation, var eniga). Ordagrant ”ha samma sinne mot varandra”. Denna enhet behöver inte betyda att alla tycker exakt lika i alla småfrågor, det handlar snarare om en ömsesidig förståelse av Guds synsätt. Det handlar också om ett känslomässigt engagemang i andras liv och situation. Detta är något som både föregående vers och fortsättningen på vers 16 talar om. Tänk inte högfärdigt (låt inte tankarna vandra i väg om din egen överlägsenhet), utan var delaktiga i det personer, uppdrag, sammanhang som är smått (har låg status i världens ögon). Bli aldrig så stor så att du inte kan umgås med enkla människor eller engagera dig i oansenliga uppgifter och tjäna i små sammanhang. Den som är trogen i smått är trogen också i stort, se Luk 6:10. Var inte visa i era egna ögon (ha inte för stora tankar om er själva). ");
INSERT INTO swe_vpl VALUES ("RM12_17","075_12_17","ROM","12","17","17","Löna inte ont med ont, tänk på (planera för, ordagrant ”tänk på förhand om”) vad som är gott (rätt, värt att prisas) i alla människors ögon. 1 Tim 3:7 ");
INSERT INTO swe_vpl VALUES ("RM12_18","075_12_18","ROM","12","18","18","Om det är möjligt, och så mycket det beror på er, lev i frid med alla människor. ");
INSERT INTO swe_vpl VALUES ("RM12_19","075_12_19","ROM","12","19","19","Ta inte rätten i egna händer (hämnas inte), mina älskade vänner, lämna i stället utrymme (vägen öppen) för straffdomen Guds vrede mot synden. För det står: ”Hämnden är min, jag ska straffa (ge en rättvis dom), säger Herren.” 5 Mos 32:35 Befriad från hämndbegär kan man i stället vara god mot sin fiende. ");
INSERT INTO swe_vpl VALUES ("RM12_20","075_12_20","ROM","12","20","20","Men om din fiende är hungrig, ge honom att äta, om han är törstig, ge honom att dricka. Då samlar du glödande kol på hans huvud. Vad menas med att ”samla glödande kol på någons huvud”? Är det att skapa en brännande smärta på din fiendes huvud? Utifrån sammanhanget måste det leda till något positivt eftersom nästa vers talar om att besegra det onda med det goda. Paulus var väl förankrad i Gamla testamentet och citerar här Ords 25:21-22 där detta ordspråk ingår i ett stycke med flera ordspråk där något fysiskt beskriver något emotionellt. Att ta av sig sina ytterkläder en kall dag illustrerar hur opassande det är att sjunga glada sånger till någon som har sorg, se Ords 25:20. Skvaller jämförs med nordanvinden i Ords 25:23.  På samma sätt talar de glödande kolen om det känslomässiga obehag din fiende känner när hans samvete väcks till liv när du behandlar honom väl. De goda gärningarna bränner i hans samvete över den orätt han gjort dig och leder förhoppningsvis till att han ångrar sig och återupprättas. ");
INSERT INTO swe_vpl VALUES ("RM12_21","075_12_21","ROM","12","21","21","Låt dig inte bli besegrad av det onda, besegra i stället det onda med det goda. ");
INSERT INTO swe_vpl VALUES ("RM13_1","075_13_1","ROM","13","1","1","Varje människa ska underordna sig den överhet (högre auktoriteter) hon har över sig. Det finns ingen auktoritet i himlen eller på jorden som inte är av Gud som inte har fått hans tillåtelse att komma till makten, och den som finns är tillsatt av Gud. Många judar tolkade budet mot en utländsk kung i 5 Mos 17:15 som en ursäkt för att inte lyda den romerska staten och betala skatt. Jesus besvarar tydligt frågan om det var rätt att betala skatt eller inte genom att säga ”Ge Caesar det som tillhör Caesar, och Gud det som tillhör Gud”, se Matt 22:17-21. Efter floden gav Gud människan auktoritet att döma i rättsliga frågor och straffa förbrytare, se 1 Mos 9:5-6. När Pilatus säger till Jesus att han har makt att frisläppa eller korsfästa svarar Jesus honom att han inte skulle ha någon makt om den inte var given från ovan, se Joh 19:10-11. Gud använde t.ex. den persiske kungen Kyros för att utföra Guds vilja, se Jes 44:28.  Det är värt att notera att Paulus uppmanar de troende att underordna sig en så pass korrupt regim som den romerska. Detta innebär inte att Paulus blundar för den orättfärdighet som finns omkring honom utan man måste se detta i ljuset av vad som skulle hända om det inte fanns någon centralmakt och inga civilrättsliga lagar alls. Då skulle anarki råda och den svage skulle bli fullständigt rättslös. ");
INSERT INTO swe_vpl VALUES ("RM13_2","075_13_2","ROM","13","2","2","Den som motsätter sig överheten går därför emot Guds ordning, och de som gör så drar domen över sig själva. ");
INSERT INTO swe_vpl VALUES ("RM13_3","075_13_3","ROM","13","3","3","De styrande är ju inget hot mot dem som gör det goda (det som är rätt), utan mot dem som gör det onda. Vill du slippa vara rädd för överheten? Gör då det goda, så får du beröm av den. I det längsta ska en kristen följa samhällets förordningar, men i de fall där de går emot Guds bud är det viktigare att lyda Gud än människor, se Apg 4:19; 5:29. När Daniel och hans vänner blir påtvingade nya hedniska namn i Babylon, se Dan 1:7, skulle man kunna tro att de skulle klaga över detta, men det gör de inte. Däremot frågar de hovmarskalken Aspenas om tillåtelse att inte behöva äta kött, som i Babylon var offrat till avgudar. Anledningen är att det finns ett bud mot att äta ”kött offrat till avgudar” i Guds lag, se 3 Mos 17:1-9. Däremot finns inget bud för att inte ha ett hedniskt namn! Däremot ska noteras att Daniel och hans vänner alltid använde sina hebreiska namn när de talade med varandra. ");
INSERT INTO swe_vpl VALUES ("RM13_4","075_13_4","ROM","13","4","4","Överheten är en Guds tjänare till ditt bästa. Men gör du det onda ska du vara rädd, för överheten bär inte svärdet utan orsak. Svärdet är en bild på att samhället kan behöva använda våld för att upprätta lag och ordning. Den är en Guds tjänare, en hämnare som när den används rätt och inte missbrukas straffar den som gör det onda. ");
INSERT INTO swe_vpl VALUES ("RM13_5","075_13_5","ROM","13","5","5","Därför måste man underordna sig, inte bara för straffets skull utan även för samvetets. ");
INSERT INTO swe_vpl VALUES ("RM13_6","075_13_6","ROM","13","6","6","Det är också därför ni betalar skatt, för de styrande är Guds tjänare och ständigt verksamma för just den uppgiften. En kristen bör underordna sig statsmakten när den inte påbjuder sådant som är direkt emot Guds ord. ");
INSERT INTO swe_vpl VALUES ("RM13_7","075_13_7","ROM","13","7","7","Betala tillbaka alla det ni är skyldiga dem (fullgör era skyldigheter mot dem): Skatt till den som ska ha skatt, tull till den som ska ha tull, respekt till den som ska ha respekt, ära (heder) till den som ska ha ära. Vid den här tiden hade kejsar Nero höjt skatterna och folk var allmänt missnöjda. Paulus är mån om att de troende inte ska dras med i missnöjesyttringarna och han betonar just vikten av att betala skatt. ");
INSERT INTO swe_vpl VALUES ("RM13_8","075_13_8","ROM","13","8","8","Stå inte i skuld till någon, utom i osjälvisk kärlek till varandra. För den som älskar sin nästa har uppfyllt lagen. ");
INSERT INTO swe_vpl VALUES ("RM13_9","075_13_9","ROM","13","9","9","Buden (instruktionerna): Du ska inte begå äktenskapsbrott (vara otrogen din make/maka). Du ska inte dräpa (mörda). Du ska inte stjäla. Du ska inte ha begär till något som tillhör någon annan. 2 Mos 20:13-15, 17; 5 Mos 5:17-21. Från den andra stentavlan räknar Paulus upp fyra bud som har att göra med relationer till sina medmänniskor. I stället för att börja med ”dråp” skiftas ordningen så att ”äktenskapsbrott” blir det första budet i uppräkningen. Dessa och alla andra totalt 613 bud kan sammanfattas i detta bud: ”Du ska osjälviskt älska (osjälviskt och utgivande) din nästa som dig själv.” 3 Mos 19:18 ");
INSERT INTO swe_vpl VALUES ("RM13_10","075_13_10","ROM","13","10","10","Kärleken (den osjälviska, utgivande kärleken) gör inget ont mot sin nästa (skadar ingen). Kärleken utgör därför lagens uppfyllelse. Kärleken uppfyller och fullbordar Guds alla bud och instruktioner. ");
INSERT INTO swe_vpl VALUES ("RM13_11","075_13_11","ROM","13","11","11","Gör detta älska din nästa som dig själv, se vers 8-10, eftersom ni mycket väl vet vilken slags tid det är (vilken allvarlig tid det är när avgörande beslut måste tas). Efter pingstdagen började vår tidsålder, som kallas nådens eller församlingens tidsålder. När Jesus kommer tillbaka börjar nästa tidsålder, tusenårsriket. Nu är det hög tid för er att vakna upp ur er sömn (komma till insikt om verkligheten), för frälsningen (den slutgiltiga räddningen) är närmare oss nu än när vi först kom till tro. ");
INSERT INTO swe_vpl VALUES ("RM13_12","075_13_12","ROM","13","12","12","Det har varit natt länge och dagen är nästan här. Låt oss därför en gång för alla klä av oss (och skjuta bort) mörkrets gärningar och ta på oss ljusets vapenrustning. ");
INSERT INTO swe_vpl VALUES ("RM13_13","075_13_13","ROM","13","13","13","Låt oss leva (vandra, uppföra oss) på ett värdigt (anständigt, passande) sätt som hör dagen till (som tål att granskas i ljuset), inte i festande (dryckesslag, upplopp) och fylleri (drogmissbruk), inte i sexuell lössläppthet (grekiska ordet för rum/säng, syftar på ett liv med många lösa sexuella relationer) och sensualitet (lösaktighet, egen njutningslystnad utan några moraliska gränser), inte i strid (grupperingar, gräl) och avund (viljan att få vad någon annan har, med den sjuka önskan att också den andre ska förlora det den har). Uppräkningen har tre kategorier av synder. Varje kategori beskrivs med två ord. Det första ordet visar på det synliga resultatet, medan den andra ordet visar på drivkraften bakom. De fyra första orden är i plural, de två sista i singular. ");
INSERT INTO swe_vpl VALUES ("RM13_14","075_13_14","ROM","13","14","14","Ikläd er i stället Herren Jesus den Smorde (Messias, Kristus), sluta tänka på (planera för) köttet så att dess onda begär uppväcks (mata inte den syndfulla naturen). ");
INSERT INTO swe_vpl VALUES ("RM14_1","075_14_1","ROM","14","1","1"," Paulus börjar med att rikta sig till de ”starka” som har det största ansvaret när det finns åsiktsskillnader. Den som är svag i tron ska ni välkomna in i gemenskapen utan att kritisera (tvista över, fördöma) hans åsikter (göra honom villrådig med diskussioner). ");
INSERT INTO swe_vpl VALUES ("RM14_2","075_14_2","ROM","14","2","2","Den ene har tro till att äta allt kött, även det som är offrat till avgudar utan samvetsbetänkligheter, den andre är svag och äter bara grönsaker. I Rom, precis som i alla andra större städer i Romarriket, var köttet som såldes på marknaden offrat till avgudar. Judarna kom från det gamla förbundet och såg en parallell hos Daniel och hans tre vänner som avstod från sådant kött och i stället bara åt grönsaker, se Dan 1:8-21. Det var otvivelaktigt så att andra hebreiska ungdomar i Babylon åt kött. Daniel och hans vänners beslut illustrerar vad Paulus säger här om att vi måste följa vårt samvete. ");
INSERT INTO swe_vpl VALUES ("RM14_3","075_14_3","ROM","14","3","3","Den som äter ska inte förakta (se ner på) den som inte äter. Den som inte äter ska inte fördöma (döma, fälla en dom över) den som äter för Gud har ju tagit emot honom. ");
INSERT INTO swe_vpl VALUES ("RM14_4","075_14_4","ROM","14","4","4","Vem är du som dömer en annans tjänare husslav? Det är inför sin egen Herre han står eller faller. Men han kommer att stå, för Herren har makt att hålla honom upprätt. ");
INSERT INTO swe_vpl VALUES ("RM14_5","075_14_5","ROM","14","5","5","Den ene sätter en dag högre än en annan, den andre håller alla dagar lika högt. Messiastroende judar firade de speciella högtidsdagar som Gamla testamentet talar om, och då särskilt sabbatsdagen. För rättrogna judar var också måndagar och torsdagar fastedagar. För de hednakristna kunde frågan gälla hur de skulle förhålla sig till hedniska högtidsdagar. Var och en ska vara fullt övertygad i sitt sinne. ");
INSERT INTO swe_vpl VALUES ("RM14_6","075_14_6","ROM","14","6","6","Den som firar en viss dag gör det för Herren, och den som äter gör det för Herren. Han tackar ju Gud. Den som låter bli att äta gör det för Herren, och även han tackar Gud. ");
INSERT INTO swe_vpl VALUES ("RM14_7","075_14_7","ROM","14","7","7","Ingen av oss lever för sig själv, och ingen dör för sig själv. ");
INSERT INTO swe_vpl VALUES ("RM14_8","075_14_8","ROM","14","8","8","Lever vi, så lever vi för Herren. Dör vi, så dör vi för Herren. Vare sig vi lever eller dör tillhör vi alltså Herren. ");
INSERT INTO swe_vpl VALUES ("RM14_9","075_14_9","ROM","14","9","9","Därför har den Smorde (Messias, Kristus) dött och fått liv igen för att vara Herre över både levande och döda. ");
INSERT INTO swe_vpl VALUES ("RM14_10","075_14_10","ROM","14","10","10","Varför fördömer (kritiserar) då du din broder som äter kött? Varför föraktar då du din broder som inte äter kött? Vi ska alla stå inför Guds domstol. ");
INSERT INTO swe_vpl VALUES ("RM14_11","075_14_11","ROM","14","11","11","För det står skrivet Jes 45:23: Så sant jag lever, säger Herren, ska alla knän böjas för mig, och alla tungor ska bekänna (erkänna, ära, prisa) Gud. ");
INSERT INTO swe_vpl VALUES ("RM14_12","075_14_12","ROM","14","12","12","Därför ska var och en av oss själv stå till svars (göra räkenskap) inför Gud. ");
INSERT INTO swe_vpl VALUES ("RM14_13","075_14_13","ROM","14","13","13","Låt oss därför inte längre döma (kritisera, skylla på) varandra. Besluta er i stället för att aldrig bli en stötesten (bli ett hinder i vägen) för din broder, eller vara orsak till hans fall (agera så att han tar illa vid sig, blir sårad, upplever era handlingar som en skandal). ");
INSERT INTO swe_vpl VALUES ("RM14_14","075_14_14","ROM","14","14","14","Jag vet och är i Herren Jesus helt övertygad (förvissad) om att ingenting i sig självt är ceremoniellt orent ingen mat är oren, men för den som betraktar något som orent, för honom är det orent. ");
INSERT INTO swe_vpl VALUES ("RM14_15","075_14_15","ROM","14","15","15","Om din broder eller syster blir bedrövad (sårad, om du skadar deras tro) av den mat du äter, så lever (vandrar) du inte längre i kärleken (som är osjälvisk och utgivande). Låt inte något så trivialt som din mat orsaka att den som den Smorde (Messias, Kristus) dog för betalade ett oerhört högt pris för går under (förgås). ");
INSERT INTO swe_vpl VALUES ("RM14_16","075_14_16","ROM","14","16","16","Låt därför inte det goda ni fått evangeliet, friheten som de ”starka” i tron har bli smädat. Ge inget tillfälle för någon att kritisera er. ");
INSERT INTO swe_vpl VALUES ("RM14_17","075_14_17","ROM","14","17","17","Guds rike (kungarike) är inte mat och dryck, utan rättfärdighet (att leva rätt inför Gud) och frid och glädje i den helige Ande. ");
INSERT INTO swe_vpl VALUES ("RM14_18","075_14_18","ROM","14","18","18","Den som tjänar den Smorde (Messias, Kristus) på det sättet behagar Gud och blir erkänd (respekterad) av människor. ");
INSERT INTO swe_vpl VALUES ("RM14_19","075_14_19","ROM","14","19","19","Låt oss därför sträva efter det som tjänar friden (harmonin, gemenskapen) och det som bygger upp (hjälper) varandra. ");
INSERT INTO swe_vpl VALUES ("RM14_20","075_14_20","ROM","14","20","20","Riv inte ner Guds verk på grund av mat. Allt är visserligen rent, men maten blir till skada för den människa som har betänkligheter när hon äter. ");
INSERT INTO swe_vpl VALUES ("RM14_21","075_14_21","ROM","14","21","21","Det är bättre att avstå från att äta kött eller dricka vin eller göra något annat som din broder tar anstöt (blir sårad) av. ");
INSERT INTO swe_vpl VALUES ("RM14_22","075_14_22","ROM","14","22","22","Den tro som du har i fråga om ren och oren mat, speciella helgdagar, osv. ska du behålla för dig själv inför Gud. Tron är personlig, men inte privat! Salig (lycklig) är den som är stark i sin tro och kan följa sin övertygelse utan att döma sig själv. ");
INSERT INTO swe_vpl VALUES ("RM14_23","075_14_23","ROM","14","23","23","Men den som har betänkligheter och ändå äter är dömd, eftersom det inte sker av tro. Allt som inte sker av tro är synd. Samvetet är inte det avgörande för vad som är rätt och fel. ”Det finns en väg som verkar rätt, men som leder till döden”, se Ords 14:12. Ett rent samvete gör inte att det som är fel blir rätt. Däremot kan den som gör något som är tillåtet, utifrån den kristna friheten, men som ändå tvivlar och tror att det är fel, begå en synd. ");
INSERT INTO swe_vpl VALUES ("RM15_1","075_15_1","ROM","15","1","1","Vi som är starka i våra övertygelser och är fast förankrade i tron är skyldiga att bära de svagas svagheter och inte tjäna oss själva. ");
INSERT INTO swe_vpl VALUES ("RM15_2","075_15_2","ROM","15","2","2","Var och en av oss ska tjäna sin nästa till hans bästa och hans uppbyggelse. ");
INSERT INTO swe_vpl VALUES ("RM15_3","075_15_3","ROM","15","3","3","Den Smorde (Messias, Kristus) tjänade ju inte sig själv, utan som det står skrivet: Dina smädares smädelser föll över mig. Ps 69:10 ");
INSERT INTO swe_vpl VALUES ("RM15_4","075_15_4","ROM","15","4","4","Allt som på förhand har skrivits ner i Bibeln står där för att undervisa oss (ge oss instruktioner, doktriner, lärosatser). Detta för att vi genom tålamod (uthållighet) och genom den uppmuntran som Skrifterna ger ska kunna hålla fast vid vårt hopp (de ger en förväntan och en framtidstro). ");
INSERT INTO swe_vpl VALUES ("RM15_5","075_15_5","ROM","15","5","5","Må nu tålamodets och uppmuntrans (tröstens) Gud ge er samma sinnesinställning (ge er hjälp att kunna ha samma attityd, tänkesätt, förståelse) som den Smorde (Messias, Kristus), ");
INSERT INTO swe_vpl VALUES ("RM15_6","075_15_6","ROM","15","6","6","så att ni med ett ackord (enade, med samma sinne) och med en mun kan ära (prisa, upphöja, förhärliga) vår Herre Jesu den Smordes (Kristi) Gud och Fader. Fil 2:1-2 ");
INSERT INTO swe_vpl VALUES ("RM15_7","075_15_7","ROM","15","7","7","Välkomna därför ständigt varandra in i era hjärtan, på samma sätt som den Smorde (Messias, Kristus) har tagit emot oss, till Guds ära. Paulus ger samma uppmaning som han öppnade detta avsnitt med i Rom 14:1 och knyter ihop undervisningen. ");
INSERT INTO swe_vpl VALUES ("RM15_8","075_15_8","ROM","15","8","8","Vad jag vill säga är att den Smorde (Messias, Kristus) har blivit de omskurnas tjänare för att visa Guds trofasthet och bekräfta löftena till fäderna, ");
INSERT INTO swe_vpl VALUES ("RM15_9","075_15_9","ROM","15","9","9","och att hedningarna har fått prisa Gud för hans barmhärtighet. I följande fyra citat visar Paulus att Guds syfte alltid varit att välsigna hedningarna genom Israel. De kommer från de tre huvuddelarna i Gamla testamentet: lagen, profeterna och Psaltaren. De uttalas av tre stora judiska ledare: Mose, Jesaja och David. Som det står skrivet: Därför vill jag tacka dig bland hednafolken och lovsjunga ditt namn. Ps 18:50 ");
INSERT INTO swe_vpl VALUES ("RM15_10","075_15_10","ROM","15","10","10","Det står också: Jubla, ni hednafolk, tillsammans med hans folk. 5 Mos 32:43 ");
INSERT INTO swe_vpl VALUES ("RM15_11","075_15_11","ROM","15","11","11","Och på ett annat ställe: Lova Herren, alla hednafolk, prisa honom, alla folk. Ps 117:1 ");
INSERT INTO swe_vpl VALUES ("RM15_12","075_15_12","ROM","15","12","12","Och vidare säger Jesaja: Jishajs rot Messias, han som står upp för att regera över folken, på honom ska hednafolken hoppas. Jes 11:10 Det finns en tydlig linje i dessa fyra citat som visar att hedningarna alltid funnits med i Guds plan att bli välsignade genom israeliterna, se 1 Mos 12:2. I den första prisar David Gud bland hedningar; i den andra uppmanar Mose hedningarna att glädja sig tillsammans med judarna; i den tredje uppmanar psalmisten hedningarna att prisa Herren; och i den fjärde profeterar Jesaja att hedningarna ska leva under Messias och ha sitt hopp i honom. ");
INSERT INTO swe_vpl VALUES ("RM15_13","075_15_13","ROM","15","13","13","Må nu hoppets Gud fylla er med all glädje och frid i tron, så att ni överflödar i hoppet genom den helige Andes kraft. ");
INSERT INTO swe_vpl VALUES ("RM15_14","075_15_14","ROM","15","14","14","Mina syskon (bröder och systrar i tron), för min del är jag helt övertygad om att ni själva är fyllda av godhet och uppfyllda av all kunskap och att ni också kan uppmuntra (förmana) varandra. ");
INSERT INTO swe_vpl VALUES ("RM15_15","075_15_15","ROM","15","15","15","Ändå har jag delvis skrivit ganska djärvt till er, för att påminna er i kraft av den nåd som jag fått från Gud. ");
INSERT INTO swe_vpl VALUES ("RM15_16","075_15_16","ROM","15","16","16","Jag är den Smordes (Messias, Kristi) Jesu tjänare bland hedningarna, i helig prästtjänst för Guds evangelium, så att hedningarna blir ett offer som Gud med glädje tar emot, helgat genom den helige Ande. ");
INSERT INTO swe_vpl VALUES ("RM15_17","075_15_17","ROM","15","17","17","Alltså har jag en ära i den Smorde (Messias, Kristi) Jesus i min tjänst inför Gud. ");
INSERT INTO swe_vpl VALUES ("RM15_18","075_15_18","ROM","15","18","18","Jag vågar inte tala om annat än det som den Smorde (Messias, Kristus) har gjort genom mig för att föra hedningarna till lydnad, genom ord och gärning, ");
INSERT INTO swe_vpl VALUES ("RM15_19","075_15_19","ROM","15","19","19","genom kraften i tecken och under, genom Andens kraft. Så har jag från Jerusalem och runt omkring i Syrien vidare västerut över Mindre Asien ända till Illyrien romersk provins på västra Balkan, området motsvarar ungefär dagens Albanien och forna Jugoslavien överallt predikat den Smordes (Kristi) evangelium. ");
INSERT INTO swe_vpl VALUES ("RM15_20","075_15_20","ROM","15","20","20","Jag har satt en ära i att förkunna evangeliet där den Smordes (Kristi) namn ännu inte är känt, så att jag inte bygger på en grund som någon annan har lagt. Anledningen till besöket i Rom är inte att bygga något nytt, det är egentligen bara en mellanlandning för att gå vidare västerut till Spanien, se vers 24 och 28. ");
INSERT INTO swe_vpl VALUES ("RM15_21","075_15_21","ROM","15","21","21","Det står ju skrivet: De som inte har fått budskapet om honom ska se, och de som inte har hört ska förstå. Jes 52:15 ");
INSERT INTO swe_vpl VALUES ("RM15_22","075_15_22","ROM","15","22","22","Det är därför eftersom det varit så många platser som aldrig hört evangeliet som jag många gånger har varit förhindrad att komma till er som redan känner Jesus. ");
INSERT INTO swe_vpl VALUES ("RM15_23","075_15_23","ROM","15","23","23","Men nu har jag inte längre någon uppgift i de här regionerna i Mindre Asien, och jag har längtat i många år efter att besöka er ");
INSERT INTO swe_vpl VALUES ("RM15_24","075_15_24","ROM","15","24","24","när jag reser till Spanien. Jag hoppas få träffa er på genomresan och bli utrustad för resan dit, efter att först en tid ha haft glädjen att vara tillsammans med er. ");
INSERT INTO swe_vpl VALUES ("RM15_25","075_15_25","ROM","15","25","25","Men nu reser jag till Jerusalem med hjälpen till de heliga. ");
INSERT INTO swe_vpl VALUES ("RM15_26","075_15_26","ROM","15","26","26","Församlingarna i Makedonien i norra Grekland och Achaia i södra Grekland har nämligen bestämt sig för att göra en insamling till de fattiga bland de heliga i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("RM15_27","075_15_27","ROM","15","27","27","Så har de bestämt, och de står också i skuld till dem. För om hedningarna har fått del i deras andliga goda, så är de också skyldiga att betjäna dem med sitt materiella goda. ");
INSERT INTO swe_vpl VALUES ("RM15_28","075_15_28","ROM","15","28","28","När jag har slutfört detta och på ett säkert sätt överlämnat den gåvan till dem, ska jag resa till Spanien och besöka er på vägen. ");
INSERT INTO swe_vpl VALUES ("RM15_29","075_15_29","ROM","15","29","29","Jag vet att när jag kommer till er, så kommer jag med den Smordes (Kristi) välsignelse i fullt mått. ");
INSERT INTO swe_vpl VALUES ("RM15_30","075_15_30","ROM","15","30","30","Jag uppmanar er, syskon (bröder och systrar i tron), för vår Herre Jesu den Smordes (Kristi) skull och för den kärlek som Anden ger, att kämpa tillsammans med mig genom att be till Gud för mig. ");
INSERT INTO swe_vpl VALUES ("RM15_31","075_15_31","ROM","15","31","31","Be att jag blir räddad från dem i Judéen som inte tror (är olydiga) och att hjälpen jag har med mig till Jerusalem blir väl mottagen av de heliga de troende där. ");
INSERT INTO swe_vpl VALUES ("RM15_32","075_15_32","ROM","15","32","32","Då ska jag med glädje komma till er, om Gud vill, och vila ut (få ny styrka och kraft) tillsammans med er. ");
INSERT INTO swe_vpl VALUES ("RM15_33","075_15_33","ROM","15","33","33","Låt fridens Gud som ger av sin frid på alla områden vara med er alla. Amen (det är sant och trovärdigt, låt det ske så)! ");
INSERT INTO swe_vpl VALUES ("RM16_1","075_16_1","ROM","16","1","1","Nu vill jag introducera (lägga ett gott ord för) vår syster Febe som betyder ”lysande, strålande”, som är en församlingstjänare (diakon) i Kenkrea här i östra hamnen i Korint. ");
INSERT INTO swe_vpl VALUES ("RM16_2","075_16_2","ROM","16","2","2","Ta emot henne i Herren på ett sätt som är värdigt de heliga (Guds folk). Hjälp (stå bakom, bistå) henne i hennes uppgift (uppdrag), för hon har själv varit en hjälp för många och även för mig. Det är mycket troligt att det var Febe som tog med sig Paulus brev från Korint till Rom. Det grekiska ordet ”hjälp” beskriver någon som går före, som beskyddar, en inflytelserik person som ger av sitt överflöd. ");
INSERT INTO swe_vpl VALUES ("RM16_3","075_16_3","ROM","16","3","3","I följande lista med personliga hälsningar omnämns 26 personer vid namn, plus två till utan namn, Rufus mor och Nereus syster. Totalt alltså 28 personer, det största antalet i något av Paulus brev. Anmärkningsvärt är att nio av dem är kvinnor, vilket visar på hur högt Paulus värdesätter kvinnans tjänst i församlingen.  Dessa hälsningar ger en inblick i den tidiga kyrkan. I den romerska församlingen fanns några som varit kristna längre än Paulus, se vers 7. Man möttes i husförsamlingar. En nämns i vers 5, men troligt är att brevet syftar på fyra till, se 10-11 och 14-15. Många var slavar, medan andra kom från de övre samhällsskikten, som de från Aristobulus och Narcissus familj, se vers 10 och 11. Ett annat exempel kan vara Pomponia, hustru till den general som ledde det romerska anfallet mot Britannia 43 e.Kr. Enligt den romerska historikern Tacitus ställdes hon inför rätta omkring 57 e.Kr., ungefär samtidigt som Romarbrevet skrevs. Anklagelserna gällde att hon hade anammat en ”utländsk vidskepelse”, troligen kristendomen, men hon frikändes.  När brevet skrivs har det gått omkring 25 år sedan pingstdagen och många troende bodde i rikets huvudstad Rom. Flera av dessa personer hade Paulus förmodligen träffat i Jerusalem eller under sina resor. Hälsa Prisca och hennes manAquila, mina medarbetare i den Smorde (Messias, Kristus) Jesus. ");
INSERT INTO swe_vpl VALUES ("RM16_4","075_16_4","ROM","16","4","4","De riskerade sina egna liv för mig. Det kan syfta på upploppen i Efesos som beskrivs, se Apg 19:23-41. Inte bara jag, utan alla icke-judiska (hedniska) församlingar tackar dem. ");
INSERT INTO swe_vpl VALUES ("RM16_5","075_16_5","ROM","16","5","5","Hälsa också församlingen som träffas i deras hus. Det gifta paret Aquila och Priscilla nämns alltid tillsammans. Fyra av sex gånger nämns frun, Priscilla, först. I Apostlagärningarna kallas hon Priscilla, medan Paulus alltid använder hennes formella namn Prisca. Paulus träffade Aquila och Priscilla när han kom till Korint under sin andra missionsresa och arbetade tillsammans med dem som tältmakare, se Apg 18:2-3. Paret hade tvingats fly från Rom eftersom kejsaren Claudius hade fördrivit alla judar därifrån omkring 49 e.Kr. De följde med Paulus när han lämnade Korint, men stannade kvar i Efesos, se Apg 18:19. Där fick de undervisa Apollos, se Apg 18:26. De fanns också kvar där under Paulus tredje resa, eftersom de sänder med hälsningar till de kristna i Korint i brevet som Paulus skriver från Efesos, se 1 Kor 16:19. Kort efter det måste de ha återvänt till Rom. Hälsa min älskade broder Epenetus(Epainetos), som var den första (förstlingsfrukten) som kom till den Smorde (Messias, Kristus) i den romerska provinsen Asien där Efesos var huvudstad. ");
INSERT INTO swe_vpl VALUES ("RM16_6","075_16_6","ROM","16","6","6","Hälsa Mariagrekiska formen av det arameiska namnet Mariam, från hebreiska Miriam, som har arbetat så hårt för er. ");
INSERT INTO swe_vpl VALUES ("RM16_7","075_16_7","ROM","16","7","7","Hälsa Andronikus och hans hustruJunia, mina släktingar (judiska landsmän) och medfångar. Andronikus är ett grekisk-judiskt mansnamn som betyder ”segrare bland män”. Junia är ett kvinnligt latinskt namn som betyder ”den yngre”. Det är troligt att Andronikus och Junia var ett gift par som verkade tillsammans på samma sätt som Priscilla och Aquila, se vers 3. Eventuellt var de syskon, men eftersom Paulus anger den typen av relation i vers 15, men inte här, är det mindre troligt.  De var Paulus släktingar eller landsmän. Det grekiska ordet ”syngenis” beskriver ofta nära släktskap, se Joh 18:26, men kan också användas mer generellt om att de tillhör samma folkslag. Paulus använder det i den betydelsen om sina judiska landsmän tidigare i brevet, se Rom 9:3. Ordet används även i vers 11 och 21. Att tre av 28 personer som han hälsar till i Rom skulle vara hans släktingar är inte orimligt.  Paulus var ofta fängslad, se 2 Kor 11:23. Andronikus och Junia hade också fått lida för evangeliet och varit fängslade tillsammans med Paulus. Ordet medfånge används även i Kol 4:10 om Aristarchus som också omnämns i upploppen i Efesos, se Apg 19:29. Kanske var det just i Efesos Andronikus och Junia också var fängslade tillsammans med Paulus. De har ett gott anseende (är högt aktade och välkända) bland apostlarna, och de tillhörde även den Smorde (Messias, Kristus) före mig. Andronikus och Junia måste hört till de första kristna i Jerusalem eller i Judéen där de troligen också lärt känna Paulus efter hans omvändelse. Denna vers går att översätta på två sätt. Antingen var de framstående medlemmar bland apostlarna, eller så var de inte själva apostlar utan välkända och högaktade av apostlarna. Oavsett tolkning gör Paulus ett hedersamt erkännande av Andronikus och Junias tjänst. Apostlarna kan dels syfta på de tolv lärjungarna, men används också i en vidare bemärkelse, se Apg 14:14; 2 Kor 8:23; Heb 3:1; Ef 4:11. Junia skulle alltså kunna vara en kvinnlig apostel!  Vissa manuskript har den manliga formen Junias i stället för Junia. Dock återfinns inte denna maskulina form i några andra grekiska skrifter, den korrekta formen skulle i så fall varit Junius. Det kvinnliga namnet Junia är den vanliga välkända formen som återfunnits i inskriptioner och andra texter. Alla kyrkofäder refererade till Junia som en kvinna, och så var det ända fram till medeltiden.  Det ska noteras att Bibeln aldrig förbjuder kvinnliga apostlar. Det faktum att Bibeln talar om kvinnliga profeter, och att profet- och aposteltjänsten ofta nämns tillsammans, se Luk 11:49; Ef 2:20, talar för att Junia var en kvinnlig apostel. Några exempel på profetissor i Gamla testamentet är Miriam, Debora, Hulda, Noadja och i Nya testamentet nämns Hanna och Filippus fyra döttrar. ");
INSERT INTO swe_vpl VALUES ("RM16_8","075_16_8","ROM","16","8","8","Hälsa Ampliatusett vanligt manligt slavnamn i Rom, min älskade broder i Herren. ");
INSERT INTO swe_vpl VALUES ("RM16_9","075_16_9","ROM","16","9","9","Hälsa Urbanusett vanligt manligt slavnamn i Rom, vår medarbetare i den Smorde (Messias, Kristus), och Stachys, min älskade broder. ");
INSERT INTO swe_vpl VALUES ("RM16_10","075_16_10","ROM","16","10","10","Hälsa Apelles, prövad i den Smorde (Messias, Kristus). Hälsa dem som tillhör Aristobulus familj. Aristobulus kan ha varit barnbarn till Herodes den store och vän med kejsar Claudius. Hans bror var Agrippa I som bl.a. dödade Jakob, se Apg 12:2. Det är inte känt om Aristobulus hade blivit en kristen, eller om han levde när brevet skrevs. Hans familj var dock troende och får en speciell hälsning av Paulus. ");
INSERT INTO swe_vpl VALUES ("RM16_11","075_16_11","ROM","16","11","11","Hälsa min släkting (judiska landsman)Herodion. Hälsa dem i Narcissus familj, som tillhör Herren. Syftar troligen på den kände Tiberius Claudius Narcissus. Han var en friköpt slav som blev en välbärgad man som hade stort inflytande under kejsar Claudius styre. Han avrättades 54 e.Kr. när Nero kom till makten, och var alltså död när Romarbrevet skrevs. Hans familj var dock kristen och får en speciell hälsning av Paulus. ");
INSERT INTO swe_vpl VALUES ("RM16_12","075_16_12","ROM","16","12","12","Hälsa systrarnaTryfaina(Tryfena) och Tryfosa, som arbetar i Herren. Hälsa den älskade Persishennes namn betyder ”en persisk kvinna”, som har arbetat mycket i Herren. ");
INSERT INTO swe_vpl VALUES ("RM16_13","075_16_13","ROM","16","13","13","Hälsa Rufuskanske son till Simon från Kyrene, som bar Jesu kors till Golgata, se Mark 15:21, utvald i Herren, och hans mor som är en mor också för mig. ");
INSERT INTO swe_vpl VALUES ("RM16_14","075_16_14","ROM","16","14","14","Hälsa Asynkritus, Flegon, Hermesett vanligt manligt slavnamn i Rom, Patrobas, Hermas och syskonen (bröderna och systrarna i tron) hos dem. ");
INSERT INTO swe_vpl VALUES ("RM16_15","075_16_15","ROM","16","15","15","Hälsa Filologusett vanligt manligt slavnamn i Rom och Juliaett vanligt kvinnligt slavnamn i Rom, Nereus och hans syster, Olympas och alla heliga hos dem. ");
INSERT INTO swe_vpl VALUES ("RM16_16","075_16_16","ROM","16","16","16","Hälsa varandra med en helig kyss. Sättet att hälsa varandra skiljer sig åt mellan olika tider, samhällen och kulturer. Kindkyssen var och är en vanlig hälsningsform i medelhavsområdet. Motsvarande uppmaning i vår kultur skulle kunna vara: ”När ni nu läst brevet, krama om varandra och var rädda om varandra!” Alla den Smordes (Kristi) församlingar hälsar er. Dessa hälsningar kom troligen från Paulus resesällskap som var på väg tillsammans med honom till Jerusalem som representerade flera församlingar i Makedonien, Achaia och Mindre Asien, se Apg 20:4. De skickar också med sina hälsningar. ");
INSERT INTO swe_vpl VALUES ("RM16_17","075_16_17","ROM","16","17","17","Jag uppmanar er, syskon (bröder och systrar i tron), att vara på er vakt mot dem som skapar splittring och väcker anstöt (blir stötestenar) mot den lära som ni har fått undervisning i. Av de sju saker som Herren hatar är splittring bland syskon det mest allvarliga, se Ords 6:16, 19. Jesus varnade också för falska profeter, se Matt 7:15. Håll er borta från dem, ");
INSERT INTO swe_vpl VALUES ("RM16_18","075_16_18","ROM","16","18","18","för sådana människor tjänar inte vår Herre den Smorde (Messias, Kristus) utan är slavar under sina egna begär (sin egen buk), och med fina ord och vackert tal bedrar de godtrogna människor. Paulus instruerade den unge Titus att efter två varningar inte ha med sådana människor att göra, se Tit 3:10. ");
INSERT INTO swe_vpl VALUES ("RM16_19","075_16_19","ROM","16","19","19","Er lojalitet (lydnad) är ju känd av alla. Därför gläder jag mig över er, men jag vill att ni ska vara kloka när det gäller det goda och oskyldiga när det gäller det onda. ");
INSERT INTO swe_vpl VALUES ("RM16_20","075_16_20","ROM","16","20","20","Fridens Gud ska låta Satan bli krossad under era fötter snabbt som en romersk soldat marscherade med korta stampande steg. Vår Herre Jesu den Smordes (Kristi) nåd vare med er. Paulus beskriver ofta den andliga kampen med bilder från den romerska armén. Det grekiska ordet för ”snabbt” beskriver hur romerska soldater marscherade med korta snabba steg. När deras spikbeklädda läderskor med metallbeslag stampade mot de stenbelagda romerska gatorna skapades ett omisskännligt ringande ljud som hördes lång väg. På samma sätt som vi i dag väjer för ett utryckningsfordon med påslagna sirener betydde det här ljudet: gå åt sidan, här kommer romerska soldater! En romersk soldat stannade inte för något eller någon, det skulle vara en förödmjukelse för hela armén. Om ett barn eller en äldre person inte hann undan fortsatte man rakt fram, och krossade personen under sina fötter.  Bilden som Paulus målar upp är att om djävulen är så dum att han kommer i vägen för en grupp kristna, krossas han under deras fötter. I Romarbrevet som behandlar så många viktiga doktriner nämns djävulen bara en gång i förbifarten och det är i den här versen. Hans plats är det lilla utrymmet som finns mellan fotsulan och marken under den kristne!  Guds titel här är inte ”Härskarornas Gud” utan ”Fridens Gud”. Det är inte volymen i bönen, utan djupet i gudsrelationen som avgör om vi segrar över ondskan. Förutsättningen ges i versen innan – lydnad och helgelse. En troende som har kommit in i Guds frid, som marscherar framåt i Guds takt, som varken gör för mycket eller för lite utan vandrar i förutberedda gärningar – den kristne kan leva ett segerrikt liv! ");
INSERT INTO swe_vpl VALUES ("RM16_21","075_16_21","ROM","16","21","21","Min medarbetare Timoteus hälsar er. Det gör också mina släktingar (judiska landsmän) Lucius, Jason och Sosipater. ");
INSERT INTO swe_vpl VALUES ("RM16_22","075_16_22","ROM","16","22","22","Jag, Tertius, som har skrivit ner detta brev, hälsar er i Herren. ");
INSERT INTO swe_vpl VALUES ("RM16_23","075_16_23","ROM","16","23","23","Gaius, som är min och hela församlingens värd i Korint, hälsar er. Paulus döpte Gaius i Korint, se 1 Kor 1:14. Erastus, stadens kassör, hälsar er, det gör även brodern Quartus. ");
INSERT INTO swe_vpl VALUES ("RM16_25","075_16_25","ROM","16","25","25"," De tre sista verserna i Romarbrevet är en enda mening i grekiskan. Nu till honom som har makt att styrka er genom mitt evangelium och förkunnelsen om Jesus den Smorde (Messias, Kristus): Han har avslöjat det mysterium (den hemlighet) som i oändliga tider varit dold, ");
INSERT INTO swe_vpl VALUES ("RM16_26","075_16_26","ROM","16","26","26","men som nu har uppenbarats och gjorts känd genom profetiska Skrifter på den evige Gudens befallning för att föra alla folk till trons lydnad. ");
INSERT INTO swe_vpl VALUES ("RM16_27","075_16_27","ROM","16","27","27","Han är den ende vise Guden, och hans är äran genom Jesus den Smorde (Messias, Kristus) i evighet. Amen.");
INSERT INTO swe_vpl VALUES ("C11_1","076_1_1","1CO","1","1","1","Från Paulus vars namn betyder ”liten”, genom Guds vilja en apostel (sändebud, ambassadör) åt Jesus den Smorde (Messias, Kristus), och brodern Sosthenes. Namnet Sosthenes betyder ”befriare för sitt folk”. Han fanns tillsammans med Paulus i Efesos när brevet skrevs och måste varit känd i församlingen i Korint. Kanske var han Paulus sekreterare som skrev ner det Paulus dikterade, fram till sista hälsningsfrasen som Paulus skrev själv, se 1 Kor 16:21. Han kan vara synagogföreståndaren med samma namn, som misshandlades inför landshövdingen Gallio när Paulus var i Korint första gången, se Apg 18:17. ");
INSERT INTO swe_vpl VALUES ("C11_2","076_1_2","1CO","1","2","2","Till Guds församling som samlas i Korint. Det enda som separerar kyrkorna i Nya testamentet är geografisk placering. Församlingen på en ort, även om de träffades i olika hem, benämns alltid som en enhet. Ni som helgats (renats, blivit avskilda och separerade från ogudaktighet och insatta i helig tjänst) i den Smorde (Messias, Kristus) Jesus (genom att vara förenade med honom). Till er som är kallade att vara heliga Guds folk tillsammans med alla dem som på varje plats åkallar (ärar) vår Herre Jesu namn, den Smorde (Messias, Kristus) – han som är deras Herre och vår. Versen avslutas ordagrant ”deras och vår”, och kan antingen syfta på plats eller Herre. Oavsett vilket är tanken att korintierna inte är ensamma i tron på Jesus. Genom alla tider har människor försökt lägga beslag på namnet Jesus, se vers 12-13. Redan från början är Paulus tydlig med att Jesus inte är delad. ");
INSERT INTO swe_vpl VALUES ("C11_3","076_1_3","1CO","1","3","3","Nåd (gudomlig välsignelse, favör) till er, och frid (harmoni, lycka, välgång) från Gud, vår Fader och Herren Jesus den Smorde (Messias, Kristus). Den vanliga judiska hälsningen var ”frid till er”, hebreiska ”shalom”. Grekernas motsvarighet var ”var hälsad”, grekiska ”charis”. Genom att kombinera dessa båda fraser identifierar sig Paulus både med greker och judar. ");
INSERT INTO swe_vpl VALUES ("C11_4","076_1_4","1CO","1","4","4","Paulus börjar med tacksägelse för korintierna. Den första versen och den sista, vers 9, bildar en ram som sammanfattar Paulus hela resonemang – Gud är den som håller samman dåtid, nutid och framtid. Paulus är diplomatisk, han kan inte tacka för deras ”tro”, se Rom 1:8, eller deras ”gemensamma engagemang i evangeliet”, se Fil 1:5, eller deras ”tro och kärlek”, se Kol 1:4, eller deras ”tro, kärlek och hopp”, se 1 Tess 1:3. I stället tackar han för Guds nåd och oförtjänta favör över dem! Jag tackar alltid min Gud för er skull, för Guds nåd (kraft, oförtjänta favör) som ni har fått i den Smorde (Messias, Kristus) Jesus. ");
INSERT INTO swe_vpl VALUES ("C11_5","076_1_5","1CO","1","5","5","I allt är ni rikligt utrustade (fyllda, rika) i honom, i allt tal och i all kunskap (insikt), ");
INSERT INTO swe_vpl VALUES ("C11_6","076_1_6","1CO","1","6","6","eftersom vittnesbördet om den Smorde (Messias, Kristus) har fått stärka (befästa, styrka) er, ");
INSERT INTO swe_vpl VALUES ("C11_7","076_1_7","1CO","1","7","7","så att ni inte saknar (lider nöd när det gäller) någon andlig gåva (fri nådegåva). Dessa andliga gåvor beskrivs närmare i kapitel 12 och 14. Medan ni väntar på att Jesus den Smorde (Messias, Kristus) ska uppenbaras komma tillbaka en andra gång, ");
INSERT INTO swe_vpl VALUES ("C11_8","076_1_8","1CO","1","8","8","ska han stärka (befästa, styrka) er fram till slutet, så att vi är utan skuld på vår Herre Jesu den Smordes (Kristi) dag. ");
INSERT INTO swe_vpl VALUES ("C11_9","076_1_9","1CO","1","9","9","Gud är trofast (pålitlig, trovärdig, sann till sina löften och går att lita på), genom honom var ni kallade till gemenskap med hans Son, Jesus den Smorde (Messias, Kristus), vår Herre. ");
INSERT INTO swe_vpl VALUES ("C11_10","076_1_10","1CO","1","10","10","Jag uppmanar er syskon (vädjar i kärlek till er mina bröder och systrar) i vår Herre Jesu den Smordes (Kristi) namn att vara fullständigt eniga i allt ni säger. Låt det inte finnas några splittringar bland er, låt er i stället helas från dessa grupperingar (som när ett revat nät lagas) så att ni åter står enade i samma sinne (tänkesätt) lära, doktriner och har samma mål (beslut, är helt överens om den praktiska tillämpningen av tron). Fram till och med denna vers har Paulus refererat till ”den Smorde” tio gånger, en gång i varje mening! Det blir uppenbart och tydligt att Paulus pekar på att Jesus är det centrala i den kristna enheten. I stället för att använda sin auktoritet som apostel vädjar Paulus i kärlek som en broder till sina syskon i Korint att vara eniga. Ordet för helas är samma ord som används i Matt 4:21 för att laga ett trasigt nät. ");
INSERT INTO swe_vpl VALUES ("C11_11","076_1_11","1CO","1","11","11","Jag har hört tråkiga nyheter från några av Kloes hushåll (folk) som säger att det är stridigheter (grupperingar, ordstrider) bland er, mina syskon. Vi vet inte så mycket om Kloe, men hon måste ha varit en inflytelserik kristen kvinna som Paulus hade förtroende för och känd i församlingen i Korint eftersom hon nämns vid namn. Hon kan ha bott där eller i Efesos där Paulus befinner sig när han skriver detta brev, se 1 Kor 16:8. Några av hennes familj eller anställda, kanske affärsmän, har kommit de 40 milen över Egeiska havet och berättat för Paulus om situationen i församlingen i Korint. Det är inte fel att prata om problem i församlingen när motivet inte är att sprida rykten utan för att lösa problemen. Att Kloe namnges visar på en viktig princip om öppenhet. Om vi inte är villiga att stå för vår åsikt och bli citerade ska vi inte föra vidare uppgifter i en konflikt. ");
INSERT INTO swe_vpl VALUES ("C11_12","076_1_12","1CO","1","12","12","Vad jag menar är att ni var och en på sitt håll säger: ”Jag tillhör (följer, håller mig till) Paulus” som startade församlingen, se Apg 18:1-11, eller ”Jag tillhör Apollos” en gruppering influerad av grekisk alexandrinsk filosofi, se Apg 18:24, eller ”Jag tillhör Kefas Petrus judiska namn” kanske en judaistisk gruppering, se Gal 2:11-14, eller ”Jag tillhör den Smorde (Messias, Kristus)”. Denna fras antyder att de andra inte tillhörde Jesus och kan ha varit en religiös klick som ansåg sig själva vara ”sanna troende”, förmer än andra och de enda verkligt troende. Utifrån Paulus kommentar i 1 Kor 4:6 är det möjligt att han inte nämner de verkliga grupperingarna som Kloe berättat om. I stället tar han sig själv Paulus, Apollos och Petrus som exempel. Paulus hade inte hört de olika parternas berättelse och i en redan infekterad situation skulle det lätt bli ännu värre om Paulus tog ställning för en viss sida. ");
INSERT INTO swe_vpl VALUES ("C11_13","076_1_13","1CO","1","13","13","Är den Smorde (Messias, Kristus) delad (uppdelad i olika delar)? Nej! Var Paulus korsfäst för er skull? Nej! Blev ni döpta i Paulus namn? Nej! ");
INSERT INTO swe_vpl VALUES ("C11_14","076_1_14","1CO","1","14","14","Jag tackar Gud för att jag inte döpt någon av er, förutom Crispus och Gajus, ");
INSERT INTO swe_vpl VALUES ("C11_15","076_1_15","1CO","1","15","15","annars skulle någon kunna säga att jag döpte dem i mitt namn. ");
INSERT INTO swe_vpl VALUES ("C11_16","076_1_16","1CO","1","16","16","Ja, jag döpte också Stefanas och hans hushåll, någon mer kommer jag inte ihåg att jag döpt. I kapitel 13 finns den välkända kärlekens lov. Värd minst lika stor uppmärksamhet är följande hyllning till korset. Korsets lov består av tre huvuddelar. Den första och sista delen handlar om hur världens vishet inte kan beskriva korset, se vers 1:17-20 och 1:26-2:2. Den centrala delen beskriver kraften och Guds vishet i korset, se vers 1:21-25. Förkunnelsen om Jesu kors återfinns i början, mitten och slutet, och ramar in och förstärker temat om korset, se vers 1:17, 1:23, 2:2. ");
INSERT INTO swe_vpl VALUES ("C11_17","076_1_17","1CO","1","17","17","För den Smorde (Messias, Kristus) har inte sänt mig som huvudsakliga kallelse för att döpa, utan för att förkunna evangeliet (det glada budskapet). Inte med mänsklig visdom i ord (god retorik, vältalighet), om det vore så skulle den Smordes (Kristi)kors vara utan verkan (utan värde, uttömd på innehåll). Även om Paulus primära uppgift och kallelse inte var att döpa så finns dopet med som ett viktigt steg i tron. Hade det inte varit så skulle Paulus inte ens döpt de tre personer han nämner. Troligen överlät han uppgiften att döpa till de lokala församlingarna, på samma sätt som Jesus överlät den uppgiften till sina lärjungar, se Joh 4:2. Dopet är en viktig del i frälsningen, men inte liktydigt med frälsningen, se även Matt 28:19; Apg 2:41; 8:36. Det är sorgligt att det uppstått splittringar på grund av olika dopsyn, när Paulus just tar upp denna fråga här i ett sammanhang som handlar om enhet, och är tydlig med att det är evangeliet som frälser, inte dopet. Denna vers fungerar också som en övergång till en sektion som handlar om mänsklig vishet i förhållande till korset. Korintierna, som var greker, älskade mänsklig filosofi och deras filosofer var nationalhjältar. Det fanns förmodligen grupperingar inom församlingen som försökte intellektualisera evangeliet. ");
INSERT INTO swe_vpl VALUES ("C11_18","076_1_18","1CO","1","18","18","För talet om korset är en dårskap (absurt) för dem som går förlorade just nu är på väg mot evig död, men för oss som blir frälsta på väg mot evigt liv är det en Guds kraft. Det är talet om korset som är en dårskap, inte att de kristna ska bete sig dåraktigt! Vi ska i stället i respekt och vänlighet berätta om tron, se 1 Pet 3:15-16. ");
INSERT INTO swe_vpl VALUES ("C11_19","076_1_19","1CO","1","19","19","Det står ju skrivet i profeten Jesaja: ”Jag ska förgöra de visas vishet (visa att filosofernas mänskliga tänkande är till ingen nytta), och de intelligentas intelligens ska jag utplåna (visa att den inte leder någonstans).” Citat från Jes 29:14. Som Paulus ofta gör till församlingar med både judar och hedningar använder han ett exempel från Israel. Jesajas ord fördömde att de följde mänskliga råd och ingick förbund med Egypten för att försvara sig mot Assyrien, se 2 Kung 18:17-19:37. ");
INSERT INTO swe_vpl VALUES ("C11_20","076_1_20","1CO","1","20","20","Var är de grekiska visa (filosoferna, tänkarna)? Var är de judiska skriftlärda (lagexperterna)? Var är den här världens debattörer? De finns inte, för Gud har utplånat dem, se vers 19. Har inte Gud visat vilken dårskap den här världens visdom är? Jes 55:8-9 ");
INSERT INTO swe_vpl VALUES ("C11_21","076_1_21","1CO","1","21","21","Den här världen med all sin visdom (filosofiskt tänkande) har misslyckats att känna igen Gud i hans vishet. Därför valde Gud att rädda (frälsa, upprätta, bevara, hela, försörja, befria) dem som tror, genom ”dårskapen” som predikas att man blir frälst genom att ”bara” tro. ");
INSERT INTO swe_vpl VALUES ("C11_22","076_1_22","1CO","1","22","22","Judarna begär tecken (mirakler) och grekerna söker efter visdom (en filosofisk mänsklig kunskap), ");
INSERT INTO swe_vpl VALUES ("C11_23","076_1_23","1CO","1","23","23","men vi predikar den Smorde (Messias, Kristus)korsfäst, Detta är kiasmens centrum – Jesus, Guds Smorde, korsfäst. Ordet kors finns också med i vers 1:17 och 2:2 som ramar in detta stycke. en stötesten (skandal, något genant) för judarna och en dårskap (filosofiskt helt fel, absurt) för hedningarna. ");
INSERT INTO swe_vpl VALUES ("C11_24","076_1_24","1CO","1","24","24","Men för dem som är kallade, vare sig jude eller grek, är den Smorde (Messias, Kristus) Guds kraft och Guds visdom. ");
INSERT INTO swe_vpl VALUES ("C11_25","076_1_25","1CO","1","25","25","Guds ”dårskap” att han frälser syndiga människor är visare än mänsklig vishet, och Guds ”svaghet” hans osjälviska, utgivande kärlek är starkare än mänsklig styrka. ");
INSERT INTO swe_vpl VALUES ("C11_26","076_1_26","1CO","1","26","26","Paulus går nu vidare från evangeliet där talet om korset är en dårskap, och riktar sig till människorna som Gud kallar. Stycket har samma tema som vers 17-20, och har fått samma rubrik för att tydliggöra det kiastiska mönstret. Syskon (bröder och systrar i tron), det är bara att se tillbaka på när ni själva blev kallade. I världslig mening (efter köttet) var inte många av er visa, inte många var inflytelserika (mäktiga), inte många från förnäm släkt. Guds kallelse är inte är baserad på mänsklig vishet och yttre omständigheter. ");
INSERT INTO swe_vpl VALUES ("C11_27","076_1_27","1CO","1","27","27","Men det som är dåraktigt för världen valde (medvetet utvalde) Gud för att de som tror sig vara visa skulle komma på skam, och det världen anser vara svagt utvalde Gud för att de som tror sig vara mäktiga skulle komma på skam. ");
INSERT INTO swe_vpl VALUES ("C11_28","076_1_28","1CO","1","28","28","Gud utvalde det som världen ser ner på de utan förnäm släkt, status och det som var föraktat (utan värde), även det som ingenting var, för att göra till intet (förbigå) det som är någonting som världen anser viktigt. ");
INSERT INTO swe_vpl VALUES ("C11_29","076_1_29","1CO","1","29","29","Detta för att ingen människa (inget kött) skulle kunna berömma sig (skryta) inför Gud. ");
INSERT INTO swe_vpl VALUES ("C11_30","076_1_30","1CO","1","30","30","På grund av (men genom, från) honom är ni i (lever ni förenade med) den Smorde (Messias, Kristus) Jesus, som har blivit vår vishet från Gud. Han har blivit vår visheten i Jesus blir synlig genom vår: rättfärdighet har gjort att vi utan skuld kan möta en helig Gud, helgelse (har renat och avskilt oss för tjänst) och återbetalning (befrielse) betalat priset för att köpa oss fria från evig dom för synd. ");
INSERT INTO swe_vpl VALUES ("C11_31","076_1_31","1CO","1","31","31","Därför, som det står skrivet i profeten Jeremia: ”Den som vill berömma sig, måste berömma sig i Herren.” Paulus summerar Jer 9:23-24, som varnar för att skryta om sin egen visdom och förmåga. Allt beröm måste ske i ljuset av vad Gud har gjort. Samma citat ges också i 2 Kor 10:17. ");
INSERT INTO swe_vpl VALUES ("C12_1","076_2_1","1CO","2","1","1","Paulus tar också sig själv som ett exempel på hur Guds vishet är högre än mänsklig vishet. För min del, när jag kom till er syskon (bröder och systrar i tron), var mitt budskap som jag förkunnade om Gud inte dominerat av fantastiskt tal (retorik) eller visdom. ");
INSERT INTO swe_vpl VALUES ("C12_2","076_2_2","1CO","2","2","2","För jag bestämde mig för att inte känna till något medvetet visa min kunskap bland er förutom Jesus den Smorde (Messias, Kristus), och honom som korsfäst. ");
INSERT INTO swe_vpl VALUES ("C12_3","076_2_3","1CO","2","3","3","För egen del, när jag mötte er uppträdde jag i svaghet och fruktan (jag var nervös och tyckte inte om att tala inför människor) och ");
INSERT INTO swe_vpl VALUES ("C12_4","076_2_4","1CO","2","4","4","varken mitt tal (framförande) eller mitt budskap (min predikan) byggde på övertalning (förförande argument) av ”visdom”, utan i överbevisning (en manifestation) i Ande och i kraft. ");
INSERT INTO swe_vpl VALUES ("C12_5","076_2_5","1CO","2","5","5","Detta för att er tro inte skulle bygga på mänsklig visdom utan på Guds kraft. ");
INSERT INTO swe_vpl VALUES ("C12_6","076_2_6","1CO","2","6","6","Nu finns det en högre vishet som vi har för vana att tala om när vi är bland vuxna (fullvuxna, de som är andligt mogna), men det är inte den här tidsålderns (generationens, världens) eller världsledarnas (furstarnas, kungarnas) visdom, som är i en process att avsättas (dömda att gå under). ");
INSERT INTO swe_vpl VALUES ("C12_7","076_2_7","1CO","2","7","7","Nej, i stället talar (förmedlar) vi Guds vishet, dold i ett mysterium (en gåta) dold för mänsklig vishet, som Gud före tidens början planerade till vår ära, ");
INSERT INTO swe_vpl VALUES ("C12_8","076_2_8","1CO","2","8","8","som ingen av den här tidsålderns härskare har känt (haft en personlig upplevelse av), för om de hade gjort det skulle de aldrig korsfäst ärans (härlighetens) Herre. ");
INSERT INTO swe_vpl VALUES ("C12_9","076_2_9","1CO","2","9","9","Utan som Skriften säger: ”Det inget öga har sett, det inget öra hört, vad inget hjärta drömt om (vad någon kunnat tänka), allt det har Gud berett (utjämnat vägen, betalt för) åt dem som ständigt älskar honom.” Paulus citerar fritt från Jes 64:4 och 65:17. ");
INSERT INTO swe_vpl VALUES ("C12_10","076_2_10","1CO","2","10","10","Gud har uppenbarat detta för oss genom sin Ande. Anden den helige Ande utforskar (undersöker ständigt, studerar noggrant gång på gång) allting, ja även Guds djuphet (djupa insikt). ");
INSERT INTO swe_vpl VALUES ("C12_11","076_2_11","1CO","2","11","11","För vilken annan människa känner till (förstår) vad som finns i (passerar en människas tankar), utom anden inom honom? På samma sätt vet ingen Guds tankar, utom Guds Ande. ");
INSERT INTO swe_vpl VALUES ("C12_12","076_2_12","1CO","2","12","12","Men vi har inte tagit emot världens ande, utan Guds Ande, så att vi kan veta om (förstå, uppskatta) gåvorna (av fri favör och de välsignelser) som Gud har gett oss. ");
INSERT INTO swe_vpl VALUES ("C12_13","076_2_13","1CO","2","13","13","Vi sätter ord till dessa sanningar, men inte med ord som mänsklig visdom lär ut (dikterar), utan som Anden lär ut, genom att kombinera (sammanställa) andliga sanningar med andliga ord till den som har den helige Ande. ");
INSERT INTO swe_vpl VALUES ("C12_14","076_2_14","1CO","2","14","14","En oandlig människa som inte har blivit berörd av Gud tar inte emot det som kommer från Guds Ande. Det är dårskap för henne, och hon kan inte förstå det eftersom det måste bedömas på ett andligt sätt. ");
INSERT INTO swe_vpl VALUES ("C12_15","076_2_15","1CO","2","15","15","Den andliga människan däremot kan bedöma allt (undersöka, avgöra vad som är rätt), men själv kan hon inte bedömas (bli dömd) av någon oandlig människa. Den andliga människan kan bara bli dömd av Gud, se 1 Kor 4:3-5, inte av oandliga människor eller världsliga kristna, se 1 Kor 3:1-3. ");
INSERT INTO swe_vpl VALUES ("C12_16","076_2_16","1CO","2","16","16","För vem har lärt känna Herrens sinne (planer, tankar)? Vem kan undervisa honom? Jes 40:13, se även Rom 11:34. Men vi har den Smordes (Kristi) sinne. ");
INSERT INTO swe_vpl VALUES ("C13_1","076_3_1","1CO","3","1","1","Paulus ser tillbaka till när han omkring tre år tidigare var med och fick leda korintierna till tro på Jesus. Syskon (bröder och systrar i tron), själv kunde jag inte tala till er som till andliga människor, utan bara som till oandliga människor (starkt påverkade av sin köttsliga mänskliga natur), som spädbarn i den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("C13_2","076_3_2","1CO","3","2","2","Jag gav er mjölk som en mor skulle föda ett litet barn, eftersom ni inte var mogna (stora nog) att ta till er fast föda djupare andliga sanningar. Men ni är tre år senare fortfarande inte redo! ");
INSERT INTO swe_vpl VALUES ("C13_3","076_3_3","1CO","3","3","3","Orsaken är att ni fortfarande är köttsliga och låter er styras av känslor och omständigheter. För så länge det finns avund den bakomliggande inre orsaken och strid som är frukten av avundsjukan bland er, är ni då inte köttsliga och lever som alla andra utan andens liv? ");
INSERT INTO swe_vpl VALUES ("C13_4","076_3_4","1CO","3","4","4","Om en säger: ”Jag håller mig till Paulus” och en annan: ”Jag håller mig till Apollos”, är ni då inte som folk i allmänhet? Avund och själviskhet leder till oordning och alla möjliga onda handlingar, se Jak 3:16. En av köttets gärningar är stridigheter, se Gal 5:20. ");
INSERT INTO swe_vpl VALUES ("C13_5","076_3_5","1CO","3","5","5","Korintierna visade sin omognad genom att de upphöjde mänskliga ledare till skyarna. Paulus bemöter detta genom att visa på att sant kristet ledarskap är ett tjänande ledarskap. Vad är Apollos? Vad är Paulus? Vi är bara tjänare som har fört er till tro inte ledare för olika grupperingar. Herren har gett oss olika uppgifter. ");
INSERT INTO swe_vpl VALUES ("C13_6","076_3_6","1CO","3","6","6","Församlingen kan liknas med en planta: Jag planterade, Apollos vattnade, men Gud stod för växten. ");
INSERT INTO swe_vpl VALUES ("C13_7","076_3_7","1CO","3","7","7","Varken den som planterar eller den som vattnar betyder något, utan bara Gud som ger växten. ");
INSERT INTO swe_vpl VALUES ("C13_8","076_3_8","1CO","3","8","8","Den som planterar och den som vattnar är likvärdiga (är lika viktiga), och var och en ska få sin lön efter sitt arbete. ");
INSERT INTO swe_vpl VALUES ("C13_9","076_3_9","1CO","3","9","9","Vi är Guds medarbetare, och ni är Guds åker, Guds byggnad. ");
INSERT INTO swe_vpl VALUES ("C13_10","076_3_10","1CO","3","10","10","Församlingen kan liknas med en byggnad: Genom den nåd (den speciella gåvan just för min uppgift) som Gud gav mig, lade jag grunden som en skicklig arkitekt (erfaren byggmästare), och en annan bygger nu vidare på den. Apollos och andra lärare byggde vidare på den grund som Paulus hade lagt i Korint. Låt var och en vara noga med hur han bygger på den, ");
INSERT INTO swe_vpl VALUES ("C13_11","076_3_11","1CO","3","11","11","för ingen annan grund kan någon lägga än den som redan är lagd, och den är Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("C13_12","076_3_12","1CO","3","12","12","Det finns bara en grund – Jesus, den Smorde, men det finns olika sätt att bygga vidare på den kunskapen. Här riktar han en varning främst till pastorer och lärare att vara vaksamma över vad det är man undervisar. Om någon nu bygger på grunden med bestående material som guld, silver och dyrbara (ädla) stenar, eller temporära som trä, hö och strå, ");
INSERT INTO swe_vpl VALUES ("C13_13","076_3_13","1CO","3","13","13","så ska var och ens arbete synliggöras (öppet visa sig vad det är gjort av). För den dagen kommer att visa det, eftersom den uppenbaras i eld, och elden ska pröva kvaliteten (testa vad som är äkta och har verkligt värde) hos det som varje människa har gjort. Det är inte mängden arbete utan kvaliteten som bedöms. ");
INSERT INTO swe_vpl VALUES ("C13_14","076_3_14","1CO","3","14","14","Om det arbete (verk) som någon har byggt består provet, så ska han få sin lön, ");
INSERT INTO swe_vpl VALUES ("C13_15","076_3_15","1CO","3","15","15","men om det brinner upp, så lider han förlust förlorar han sin belöning. Själv ska han bli räddad, men som genom eld som en som undflyr en eldsvåda men det han byggt förstörs. ");
INSERT INTO swe_vpl VALUES ("C13_16","076_3_16","1CO","3","16","16","Ni är inte vilken byggnad som helst. Vet ni inte (förstår ni inte) att ni hela församlingen i Korint är Guds tempel den inre allra heligaste delen, där Guds närvaro bor och att Guds Ande bor i er? ");
INSERT INTO swe_vpl VALUES ("C13_17","076_3_17","1CO","3","17","17","Om någon fördärvar (förgör, skadar) Guds tempel med falska läror ska Gud fördärva honom. Guds tempel är heligt, och det templet är ni. Paulus understryker att de troende tillsammans utgör Guds tempel. Petrus använder samma bild där varje person individuellt är ”levande stenar” i ett andligt husbygge, se 1 Pet 2:5. Lite senare använder Paulus samma bild med templet igen för den enskilde troende, se 1 Kor 6:19. Gud ser allvarligt på ledare som inte bygger upp utan fördärvar hans församling. ");
INSERT INTO swe_vpl VALUES ("C13_18","076_3_18","1CO","3","18","18","Bedra inte er själva var på er vakt så ni inte bedras av den här världens visdom. Om någon av er tycker sig vara vis i den här världen, måste han först bli en dåre för att bli vis. ");
INSERT INTO swe_vpl VALUES ("C13_19","076_3_19","1CO","3","19","19","Den här världens visdom är nämligen dårskap inför Gud. Det står skrivet: Han fångar de visa i deras slughet Job 5:13 ");
INSERT INTO swe_vpl VALUES ("C13_20","076_3_20","1CO","3","20","20","och vidare: Herren känner de mänskligt visas tankar, han vet att de är tomma. Ps 94:11 ");
INSERT INTO swe_vpl VALUES ("C13_21","076_3_21","1CO","3","21","21","Därför ska ingen skryta över människor, för det är faktiskt som era filosofer säger att ”allt är ert”: ");
INSERT INTO swe_vpl VALUES ("C13_22","076_3_22","1CO","3","22","22","Paulus, Apollos och Kefas Petrus, världen (universum), liv och död, nutid och framtid, allt är ert. Paulus använder en väl avvägd ironi genom att låna uttrycket ”allt tillhör er” från de samtida populärfilosofierna. Stoiker och kyniker hävdade nämligen att även om de inte ägde någonting, tillhörde hela världen dem, eftersom de var vän med gudarna som ägde världen. Paulus avslöjar korintiernas brist på egentlig vishet för att om hela världen tillhörde dem fanns det ingen anledning att tala om att de tillhörde olika lärare. ");
INSERT INTO swe_vpl VALUES ("C13_23","076_3_23","1CO","3","23","23","Ni tillhör den Smorde (Messias, Kristus), och den Smorde tillhör Gud. ");
INSERT INTO swe_vpl VALUES ("C14_1","076_4_1","1CO","4","1","1","Låt människor se på oss jag Paulus, Apollos och andra ledare, se 1 Kor 3:5, 22; 4:6 tjänare till den Smorde (Messias, Kristus), som förvaltare av Guds mysterier (bärare av hans dolda planer och syften). ");
INSERT INTO swe_vpl VALUES ("C14_2","076_4_2","1CO","4","2","2","Det som krävs av en förvaltare här på detta område är att han är pålitlig (den egenskap man letar efter hos dem som ska ha auktoritet och ansvar är trohet). Korintierna verkade bara värdesätta vältalighet och mänsklig filosofisk kunskap. ");
INSERT INTO swe_vpl VALUES ("C14_3","076_4_3","1CO","4","3","3","En tjänare och förvaltare, i detta fall en Guds tjänare, kommer ständigt att bedömas och kritiseras. Paulus pekar nu på hur kritik kan komma från tre håll. Andra människor, sig själv och Gud. För mig personligen spelar det ingen roll om ni eller en mänsklig domstol ställer mig inför rätta på denna punkt hur jag har förvaltat det uppdrag jag fått av Gud. Jag sätter mig inte på Guds plats och dömer inte ens mig själv. ");
INSERT INTO swe_vpl VALUES ("C14_4","076_4_4","1CO","4","4","4","Jag har inget dåligt samvete, men det betyder inte att jag är frikänd. Den som dömer (undersöker) mig är Herren. ");
INSERT INTO swe_vpl VALUES ("C14_5","076_4_5","1CO","4","5","5","Döm därför inte i förtid (hastigt), innan Herren kommer tillbaka, för då ska han föra fram i ljuset det som nu är i mörker och uppenbara hjärtans motiv; sedan får var och en sin ära (sitt beröm) från Gud. Det Paulus varnar för är att förhastat döma människor, vilket lätt leder till hämndaktioner. Det är bara Gud som känner hjärtan och kan ge en fullständigt rättvis dom, se Rom 14:10. Däremot, som vi ser i redan nästa kapitel, måste vi bedöma vad som är gott och ont, se 1 Kor 5:11-13; Matt 7:1-5. Paulus uppmanar att vi ska bedöma och rannsaka oss själva, se 1 Kor 11:28, 31. Se även Matt 18:15-17. ");
INSERT INTO swe_vpl VALUES ("C14_6","076_4_6","1CO","4","6","6","Nu syskon (bröder och systrar i tron), har jag tagit mig och Apollos som exempel för er skull men principen gäller alla lärare, för att ni ska lära er vad uttrycket ”inte utöver det som är skrivet” betyder. Detta för att ni inte ska skryta över någon på annans bekostnad. Paulus och Apollos har nämnts två gånger tidigare, se 1 Kor 1:12; 3:5. Uttalandet här, att Paulus har tagit dessa namn som exempel, gäller helt säkert 3:5, men troligen även också 1:12. Paulus och Apollos verkade inte ha haft några inbördes konflikter, se 1 Kor 3:4-6. ");
INSERT INTO swe_vpl VALUES ("C14_7","076_4_7","1CO","4","7","7","Vem ger dig en särställning (vad gör dig så speciell)? Vem är du att välja olika ledare och grupperingar, se 1 Kor 1:12. Vad har du som du inte har fått? Och om du har fått det, varför skryter du då som om du inte hade fått det? ");
INSERT INTO swe_vpl VALUES ("C14_8","076_4_8","1CO","4","8","8","Hela argumentet i vers 8-13 är uppbyggt på kontraster. Korintierna verkade ha en överbetoning på framtiden där den kommande tiden redan var här – en s.k. överrealiserad eskatologi. De kan också ha tagit till sig en samtida stoisk livsfilosofi där en vis människa var befriad från vardagens bekymmer. En av dessa filosofer, Epiktetos, sade: ”När någon ser på mig, vem känner då inte att hon ser sin kung eller mästare?” Ni är redan mätta, ni är redan rika, ni har blivit kungar och det utan oss. Jag skulle önska att ni verkligen hade blivit kungar, så att vi kunde regera tillsammans med er! ");
INSERT INTO swe_vpl VALUES ("C14_9","076_4_9","1CO","4","9","9","Det verkar som om Gud har ställt oss apostlar sist, som dödsdömda. Vi har blivit ett skådespel för världen, för både änglar och människor. ");
INSERT INTO swe_vpl VALUES ("C14_10","076_4_10","1CO","4","10","10","Vi är dårar för den Smorde (Messias, Kristus), ni är kloka i den Smorde. Vi är svaga, ni är starka. Ni är aktade, vi är föraktade. ");
INSERT INTO swe_vpl VALUES ("C14_11","076_4_11","1CO","4","11","11","Ännu i denna stund är vi hungriga och törstiga, vi är nakna, misshandlade och hemlösa. ");
INSERT INTO swe_vpl VALUES ("C14_12","076_4_12","1CO","4","12","12","Vi sliter och arbetar med våra händer. Paulus arbetade för sitt eget uppehälle för att inte vara en börda för församlingen, se 1 Tess 2:9. När vi blir hånade välsignar vi, när vi blir förföljda härdar vi ut, ");
INSERT INTO swe_vpl VALUES ("C14_13","076_4_13","1CO","4","13","13","när folk talar illa om oss talar vi väl om dem. Vi har blivit som världens skräp, som mänsklighetens avskrap (avskum), och så är det än i dag. ");
INSERT INTO swe_vpl VALUES ("C14_14","076_4_14","1CO","4","14","14","Jag skriver inte det här för att få er att skämmas, utan för att förmana er som mina älskade barn. ");
INSERT INTO swe_vpl VALUES ("C14_15","076_4_15","1CO","4","15","15","För även om ni skulle ha en myriad det högsta talvärdet i grekiskan som är 10 000, men används också bildligt talat för att beskriva en oräknelig mängd uppfostrare i den Smorde (Messias, Kristus), så har ni ändå inte många fäder. Det var jag som i den Smorde Jesus födde er till liv genom evangeliet. ");
INSERT INTO swe_vpl VALUES ("C14_16","076_4_16","1CO","4","16","16","Därför ber jag: bli mina efterföljare. ");
INSERT INTO swe_vpl VALUES ("C14_17","076_4_17","1CO","4","17","17","Följande vers kan syfta tillbaka på splittringarna i församlingen, eller framåt på den öppna sexuella synd som Paulus snart tar itu med i kapitel 5. Eftersom ordet ”därför” används i vers 16 och syftar tillbaka, är det troligt att detta ”därför” syftar framåt. Besöket Paulus talar om återkommer även i 1 Kor 5:3. Det stämmer även överens med den kiastiska strukturen. Just därför (av den här anledningen) har jag sänt er Timoteus, mitt älskade och trofasta barn i Herren. Han ska påminna er om mina vägar i den Smorde (Messias, Kristus) Jesus, det jag lär ut i alla församlingar överallt. Paulus träffade Timoteus under sin första missionsresa. På den andra resan följde Timoteus med som medhjälpare, se Apg 16:1. Han var känd i församlingen i Korint, se Apg 18:5. ");
INSERT INTO swe_vpl VALUES ("C14_18","076_4_18","1CO","4","18","18","Några har blivit självsäkra, för de tror att jag inte ska komma till er. ");
INSERT INTO swe_vpl VALUES ("C14_19","076_4_19","1CO","4","19","19","Men jag kommer snart till er, om Herren vill, och då får jag veta hur det är, inte med orden utan med kraften hos dem som är uppblåsta. ");
INSERT INTO swe_vpl VALUES ("C14_20","076_4_20","1CO","4","20","20","För Guds rike består inte i ord utan i kraft. ");
INSERT INTO swe_vpl VALUES ("C14_21","076_4_21","1CO","4","21","21","Vad vill ni? Ska jag komma till er med riset, eller med kärlek (som är osjälvisk och utgivande) och en mild (känslomässigt välbalanserad) ande? ");
INSERT INTO swe_vpl VALUES ("C15_1","076_5_1","1CO","5","1","1","Alla berättar (det är allmänt känt) att det finns sexuell omoral bland er, sådan sexuell omoral som man inte ens hittar bland hedningarna: att en man lever ihop med sin fars hustru. Formuleringen indikerar att sonen inte lever med sin egen mor utan sin styvmor, en relation som var förbjuden enligt 3 Mos 18:7. Denna typ av relation inom förbjudna led var inte socialt accepterad i samhället och kunde åtalas enligt romersk lag. Formuleringen ”alla berättar” indikerar Paulus stora förvåning att församlingen verkar vara stolt över att man är så tolerant och öppen.  Vi vet inte exakt hur situationen såg ut, men ett troligt scenario är att i en familj i församlingen har modern dött. Fadern har gift om sig med en yngre hustru. En vuxen son, som var jämnårig med sin fars nya hustru, utvecklar en relation med henne. Några i församlingen hävdar att kärleken är störst och de inte längre lever under lagen utan i nåden. Vi är toleranta – friheten i Jesus gäller allt!  Förutom splittringarna i församlingen hade Paulus fått muntlig information om andra problem i församlingen. Att Paulus tar upp problemet med splittring först är viktigt – en oenig församling har inte auktoritet och kraft att ta itu med några andra problem. ");
INSERT INTO swe_vpl VALUES ("C15_2","076_5_2","1CO","5","2","2","Trots detta är ni uppblåsta! Borde ni inte i stället sörja (gråta)? I vers 3, 4 och 5 återkommer kropp följt av ande som ett genomgående litterärt mönster. Ni skulle tagit bort den som gjort det från er gemenskap. ");
INSERT INTO swe_vpl VALUES ("C15_3","076_5_3","1CO","5","3","3","Jag som är frånvarande till kroppen men närvarande i anden har redan dömt (fällt domen över) den som handlat så, som om jag var där. ");
INSERT INTO swe_vpl VALUES ("C15_4","076_5_4","1CO","5","4","4","I vår Herre Jesu den Smordes (Kristi) namn. När ni är samlade Jesu kropp och min ande är hos er, med vår Herre Jesu makt, ");
INSERT INTO swe_vpl VALUES ("C15_5","076_5_5","1CO","5","5","5","ska den mannen överlämnas åt Satan till köttets fördärv för att anden ska bli frälst på Herrens dag. ");
INSERT INTO swe_vpl VALUES ("C15_6","076_5_6","1CO","5","6","6","Ert skrytande om era lärare och hur allt är väl i församlingen är helt opassande. Paulus uppmanar församlingen att ta ansvar. De ska inte vänta på att han ska komma och lösa problemet åt dem, men han ger råd hur han skulle agerat om han varit på plats. Mannen som levde med sin fars hustru agerade helt uppenbart både mot Guds lag och romersk lag och församlingen blundade för det. Paulus säger inte att de ska stena honom, vilket skulle varit den judiska lösningen. Han uppmanar dem inte heller att processa fallet i domstol, vilket skulle varit den romerska lösningen. I stället säger han att de som församling gemensamt ska ta avstånd från honom och överlämna honom till Satan, chocken att se vem hans verklige herre är, kanske kan leda till omvändelse. Denna historia får ett lyckligt slut, i 2 Kor 2:5-8 har mannen omvänt sig och är tillbaka i gemenskapen. Församlingen måste ibland sätta en gräns, men förmaningen måste ske i kärlek, se 2 Tess 3:14-15, och målet är alltid upprättelse, se Gal 6:1-3. Vet ni inte att bara lite jäst en bild på synd och falska läror syrar hela degen? ");
INSERT INTO swe_vpl VALUES ("C15_7","076_5_7","1CO","5","7","7","Rensa bort den gamla jästen så ni kan bli en ny deg – ni är faktiskt osyrade, för vårt påskalamm, den Smorde (Messias, Kristus), har blivit slaktat för oss. ");
INSERT INTO swe_vpl VALUES ("C15_8","076_5_8","1CO","5","8","8","Så låt oss därför fira högtid, inte med gammal surdeg när vi levde på världens sätt, inte heller med ondskans och elakhetens surdeg (ondska och utlevd ondska). Fira i stället med renhetens (ärans) och sanningens (ärlighetens) osyrade deg. ");
INSERT INTO swe_vpl VALUES ("C15_9","076_5_9","1CO","5","9","9","I mitt tidigare brev till er skrev jag att ni inte ska umgås (vanemässigt och ha nära kontakt) med sexuellt omoraliska människor. ");
INSERT INTO swe_vpl VALUES ("C15_10","076_5_10","1CO","5","10","10","Jag menade inte alla sexuellt omoraliska här i världen, eller alla giriga (som strävar efter mer och mer ägodelar, men även makt och inflytande) och utsugare (bedragare, svindlare) Ordet översätts ”rovlystna” i Matt 7:15. eller alla avgudadyrkare. I så fall hade ni behövt lämna världen! Paulus hade skrivit minst ett brev tidigare före detta brev, som vi kallar Första Korintierbrevet. I det förra brevet, som inte finns bevarat, hade man tolkat uppmaningen att inte ha nära samröre med människor som lever i uppenbar synd på fel sätt. Man hade inte tillämpat det internt i församlingen utan tänkte att det bara gällde andra människor ute i världen. Paulus visar på absurditeten i ett sådant synsätt. Paulus förespråkar inte klosterliv; en kristen ska leva i världen men inte av den. Jesus ber inte att lärjungarna ska tas ur världen utan vara bevarade från den onde, se Joh 17:15-19. ");
INSERT INTO swe_vpl VALUES ("C15_11","076_5_11","1CO","5","11","11","Men nu skriver jag till er att ni inte ska umgås med den som kallar sig broder som kallar sig en kristen och är har som livsstil att vara sexuellt omoralisk, girig, avgudadyrkare, förtalare, drinkare eller utsugare. Med en sådan ska ni inte ens äta. Denna lista har likheter med dödssynderna i 5 Mos 13-24, som också avslutas med att man inte ska ha något att göra med den som hänger sig åt sådant. ");
INSERT INTO swe_vpl VALUES ("C15_12","076_5_12","1CO","5","12","12","Är det min sak att döma de utomstående? Nej! Är det inte de som är innanför i församlingen ni ska döma? Jo! ");
INSERT INTO swe_vpl VALUES ("C15_13","076_5_13","1CO","5","13","13","De utomstående ska Gud döma. Driv bort från er den som är ond! 5 Mos 17:7 ");
INSERT INTO swe_vpl VALUES ("C16_1","076_6_1","1CO","6","1","1","Det är troligt att någon i församlingen hade gått till domstolen rörande detta fall där sonen var tillsammans med sin fars hustru. Kanske den förödmjukade fadern, någon av hustruns släktingar eller en grupp i församlingen. Hur kan någon av er som är i tvist med en annan broder eller syster gå till domstol inför de orättfärdiga och inte inför de heliga? ");
INSERT INTO swe_vpl VALUES ("C16_2","076_6_2","1CO","6","2","2","Vet ni inte att de heliga ska döma världen? Om nu världen ska dömas av er, duger ni då inte till att döma i jämförelsevis små saker? ");
INSERT INTO swe_vpl VALUES ("C16_3","076_6_3","1CO","6","3","3","Vet ni inte att vi ska döma änglar? Ska ni då inte kunna döma i det som tillhör det här livet? ");
INSERT INTO swe_vpl VALUES ("C16_4","076_6_4","1CO","6","4","4","Men när ni har vardagliga tvister sätter ni folk till domare som församlingen inte har förtroende för. Paulus tänker nog tillbaka på hur han själv blev förd till rättegång i Korint när han var där första gången, se Apg 18:12-17. Gallio avslog fallet och synagogan i Korint blev offentligt förödmjukad. ");
INSERT INTO swe_vpl VALUES ("C16_5","076_6_5","1CO","6","5","5","Det här säger jag för att ni ska skämmas. Finns det ingen förståndig bland er, ingen som kan vara skiljedomare mellan bröder? ");
INSERT INTO swe_vpl VALUES ("C16_6","076_6_6","1CO","6","6","6","I stället går broder till domstol med broder, och detta inför otroende. ");
INSERT INTO swe_vpl VALUES ("C16_7","076_6_7","1CO","6","7","7","Redan det att ni processar med varandra är ett nederlag för er. Varför tar ni inte hellre en oförrätt? Varför tar ni inte hellre en förlust? ");
INSERT INTO swe_vpl VALUES ("C16_8","076_6_8","1CO","6","8","8","I stället gör ni själva orätt och roffar åt er, och det drabbar syskon (bröder och systrar i tron). ");
INSERT INTO swe_vpl VALUES ("C16_9","076_6_9","1CO","6","9","9","Vet ni inte att orättfärdiga inte ska få ärva Guds rike? Sluta att bedra er själva! Fem sexuella synder: Varken sexuellt omoraliska (otuktiga, grekiska ordet ”pornea”), eller avgudadyrkare som utövade sexuella akter i avgudatemplen, eller äktenskapsbrytare, eller catamiter (den passiva partnern i en manlig homosexuell relation) Ordet ”malakoi” används också om mjukt tyg i Matt 11:8 och Luk 7:25, ordet kan användas för att beskriva en feminin man, homosexuell prostituerad, eller män som ligger med män Ordet ”arsenokoites” beskriver den aktiva partnern i en manlig homosexuell relation. Ordet består av två ord, ”arsen” som betyder man och ”koitai” som betyder ”bädd”. Dessa två ord används i 3 Mos 18:22 och det är troligt att Paulus konstruerar detta nya grekiska ord för att ge en tydlig referens till just denna passage. Alla dessa fem sexuella synder omnämns centralt i Tredje Moseboken kapitel 18 och 20. ");
INSERT INTO swe_vpl VALUES ("C16_10","076_6_10","1CO","6","10","10","Fem andra synder: eller tjuvar, eller giriga, eller drinkare, eller förtalare, eller utsugare ska ärva Guds rike. Talet tio används ofta i Bibeln för människans ansvar inför Gud, tio Guds ord, tiondegivande, osv. Alla dessa tio synder relaterar till de problem Paulus tar upp i detta brev. Den första delen med sexuella synder är uppenbar utifrån sammanhanget. Den andra delen börjar och slutar med stöld och rån, exakt det som Paulus talat om i vers 7-8 där man ”roffar” åt sig genom att processa mot varandra. I mitten nämner han giriga, drinkare och förtalare. Dessa tre ord sammanfattar problemen vid nattvarden i gudstjänsten som snart tas upp, se 11:17-34. När Paulus beskriver dessa människor använder han substantiven, inte verben, vilket indikerar att det inte rör sig om enstaka synder utan en aktiv livsstil i dessa synder. ");
INSERT INTO swe_vpl VALUES ("C16_11","076_6_11","1CO","6","11","11","Sådana har några av er varit. Men ni har tvättats rena, men ni har blivit helgade, men ni har förklarats rättfärdiga i Herren Jesu den Smordes (Kristi) namn och i Anden av vår Gud. Dessa sex rader hör ihop. Ni har blivit tvättade rena i dopet i Jesus, se Rom 6:3. Den helige Ande är den som helgar och Gud är den som rättfärdiggör, se Rom 8:33. ");
INSERT INTO swe_vpl VALUES ("C16_12","076_6_12","1CO","6","12","12","Paulus använder sig nu av ett retoriskt grepp som kallas diatrib. En tänkt dialogpartner citeras för att sedan motsägas. Eftersom grekiskan saknar citattecken kan man inte vara helt säker på när det är ett citat eller inte. Det är inte otroligt om dessa citat ursprungligen kom från Paulus själv när han argumenterade mot judisk legalism. Tagna ur sammanhanget hade några använt dem för att stödja ohämmad frihet. Samma fyra rader återfinns nästan ordagrant i 1 Kor 10:23. Ni säger: ”Allt är tillåtet för mig”, men allt bygger inte upp (gör nytta, jämfört med andra saker). Ni säger: ”Allt är tillåtet”, men jag tänker inte låta någonting få kontroll över (förslava) mig. ");
INSERT INTO swe_vpl VALUES ("C16_13","076_6_13","1CO","6","13","13","Korintierna argumenterade för att mat och sexualitet var jämförbara. Jag känner mig hungrig – och äter. Jag känner sexuell lust – och ger mig hän med prostituerade. Grekernas andlighet, och då särskilt gnosticismen, präglades av ett tänkesätt där det fysiska och andliga var åtskilda. Det spelade inte någon roll vad man gjorde med kroppen, anden var högre. Ni säger: ”Maten är till för magen och magen för maten”, men då vill jag säga att Gud ska göra slut på dem båda. Kroppen är inte till för omoral utan för Herren, och Herren för kroppen. ");
INSERT INTO swe_vpl VALUES ("C16_14","076_6_14","1CO","6","14","14","Gud har uppväckt Herren, och genom sin makt ska han uppväcka även oss. Logiken i Paulus resonemang om sexualiteten har att göra med kroppen, som en dag kommer att uppstå. Därför spelar det roll hur vi handskas med vår kropp. ");
INSERT INTO swe_vpl VALUES ("C16_15","076_6_15","1CO","6","15","15","Vet ni inte att era kroppar är delar i den Smordes (Kristi) kropp? Hör tematiskt ihop med vers 19. Ska jag då ta delar av kroppen som tillhör den Smorde (Messias, Kristus) och göra dem till ett med en prostituerads kropp? Hör tematisk ihop med vers 18 där ordet ”kropp” också används två gånger. Absolut inte! ");
INSERT INTO swe_vpl VALUES ("C16_16","076_6_16","1CO","6","16","16","Vet ni inte att den som förenar sig med en prostituerad blir en enda kropp med henne? Det heter: De två ska bli ett kött. 1 Mos 2:24 Sexualiteten involverar hela personligheten och är inte separerad från kärlek utan hör ihop. ");
INSERT INTO swe_vpl VALUES ("C16_17","076_6_17","1CO","6","17","17","Men den som är förenad med Herren är en ande med honom. Hör tematisk ihop med vers 16, se orden ”förenad” och ”är en”. ");
INSERT INTO swe_vpl VALUES ("C16_18","076_6_18","1CO","6","18","18","Fly sexuell omoral! All annan synd som en människa begår är utanför kroppen, men den sexuellt omoraliske syndar mot sin egen kropp. ");
INSERT INTO swe_vpl VALUES ("C16_19","076_6_19","1CO","6","19","19","Vet ni inte att er kropp är ett tempel för den helige Ande som bor i er och som ni har fått av Gud? Ni tillhör inte er själva, ");
INSERT INTO swe_vpl VALUES ("C16_20","076_6_20","1CO","6","20","20","ni är köpta till ett högt pris. Ära då Gud med er kropp! ");
INSERT INTO swe_vpl VALUES ("C17_1","076_7_1","1CO","7","1","1"," Paulus har tidigare tagit upp problemet de liberala grupperingarna som förespråkade fri sex, se 6:13-20. Nu vänder han sig till asketerna som ansåg att all sexualitet var syndig och skulle undvikas, även inom äktenskapet. När det gäller det ni skrev: ”Det är visserligen bra för en man att inte röra en kvinna.” ");
INSERT INTO swe_vpl VALUES ("C17_2","076_7_2","1CO","7","2","2","Men på grund av risken och frestelserna för sexuella synder (otukt i plural, grekiska ”pornea”) som var utbrett och allmänt accepterat i Korint ska varje man ha umgänge med sin hustru och varje hustru umgänge med sin man. ");
INSERT INTO swe_vpl VALUES ("C17_3","076_7_3","1CO","7","3","3","Mannen ska ge sin hustru vad han är skyldig henne, och på samma sätt hustrun sin man. ");
INSERT INTO swe_vpl VALUES ("C17_4","076_7_4","1CO","7","4","4","Hustrun bestämmer inte över sin kropp, det gör mannen. På samma sätt bestämmer inte mannen över sin kropp, det gör hustrun. ");
INSERT INTO swe_vpl VALUES ("C17_5","076_7_5","1CO","7","5","5","Håll er inte ifrån varandra, utom möjligen för en tid med bådas samtycke för att kunna ägna er åt bönen. Kom sedan tillsammans igen, så att Satan inte frestar er, eftersom ni inte kan leva avhållsamt. ");
INSERT INTO swe_vpl VALUES ("C17_6","076_7_6","1CO","7","6","6","Frasen ”detta säger jag” syftar framåt på samma sätt som i 1 Kor 4:17. Till skillnad från fallet med incest och frågan om det är förenligt med kristen tro att gå till prostituerade som hade ett tydligt svar, finns det inget entydigt svar om änkor och änkemän bör gifta om sig. I vers 7 är det tydligt att en av de andliga gåvorna är att kunna leva ogift. Den rådande situationen i omvärlden spelade också roll, se 1 Kor 7:26. Men detta säger jag som ett råd, inte som en befallning: ");
INSERT INTO swe_vpl VALUES ("C17_7","076_7_7","1CO","7","7","7","Helst skulle jag vilja att alla människor var som jag. Men var och en har sin gåva från Gud, den ene på ett sätt, den andre på ett annat. Vi vet inte så mycket om Paulus äktenskapliga historia. Vi vet att han läste under rabbinen Gamaliel, men inte om han själv blev en rabbin, se Apg 22:3. Om så är fallet måste han ha varit gift tidigare, eftersom giftermål var ett krav för att bli en rabbin vid den här tiden. Det vi vet med säkerhet är att han inte är gift när han skriver detta brev. ");
INSERT INTO swe_vpl VALUES ("C17_8","076_7_8","1CO","7","8","8","Till de ogifta och till änkorna säger jag: det är bäst för dem om de förblir som jag. ");
INSERT INTO swe_vpl VALUES ("C17_9","076_7_9","1CO","7","9","9","Men kan de inte leva avhållsamt ska de gifta sig, för det är bättre att gifta sig än att brinna av begär. ");
INSERT INTO swe_vpl VALUES ("C17_10","076_7_10","1CO","7","10","10","Nu tar Paulus upp lite mer komplicerade frågor som rör skilsmässa, se även Rom 7:1-3 De gifta där båda två är troende ger jag en befallning som inte är min utan Herrens: ”En hustru får inte skilja sig från sin man.” Matt 5:31-32; 19:4-9 ");
INSERT INTO swe_vpl VALUES ("C17_11","076_7_11","1CO","7","11","11","Men om hon skiljer sig ska hon förbli ogift eller försonas med sin man. En man får inte heller överge sin hustru. ");
INSERT INTO swe_vpl VALUES ("C17_12","076_7_12","1CO","7","12","12","Till de andra säger jag, inte Herren: Om en broder har en hustru som inte är troende och hon är villig att leva med honom, får han inte överge henne. ");
INSERT INTO swe_vpl VALUES ("C17_13","076_7_13","1CO","7","13","13","Om en hustru har en man som inte är troende och han är villig att leva med henne, får hon inte överge honom. ");
INSERT INTO swe_vpl VALUES ("C17_14","076_7_14","1CO","7","14","14","Mannen som inte tror är nämligen helgad genom sin hustru, och hustrun som inte tror är helgad genom sin troende man. Annars skulle era barn vara orena, men nu är de heliga. I judisk tradition, vad det gäller heligt och orent, antogs det oheliga vanhelga det heliga. Jesus vänder på detta. I Mark 5:21-43 orenar varken kvinnan med blödningar eller Jairus döda dotter Jesus. Han rör vid det som ansågs orent utan att själv bli orenad, i stället helas och renas det han rör vid. ");
INSERT INTO swe_vpl VALUES ("C17_15","076_7_15","1CO","7","15","15","Men om den som inte tror vill skiljas, så låt honom skiljas. I sådana fall är den troende brodern eller systern inte moraliskt bunden vid äktenskapet som en slav. Gud har kallat er att leva i frid. ");
INSERT INTO swe_vpl VALUES ("C17_16","076_7_16","1CO","7","16","16","För hur vet du, hustru, om du kommer att frälsa din man? Eller hur vet du, man, om du kommer att frälsa din hustru? ");
INSERT INTO swe_vpl VALUES ("C17_17","076_7_17","1CO","7","17","17","Huvudbudskapet i denna del är att vara kvar i den lott Herren gett en person, frasen återkommer i vers 17, 20 och 24. Terminologin är hämtad från 4 Mos 26:52-56 som handlar om hur Gud tilldelar israeliterna olika jordlotter i löfteslandet. Varför tar Paulus upp jude/grek och slav/fri mitt i ett sammanhang som talar om familjerelationer? Svaret kan finnas i Gal 3:28 där dessa två ämnen tas upp i samband med att i Jesus är det inte längre man och kvinna. Men var och en ska leva i den ställning (lott) som Herren har tilldelat honom, så som Gud har kallat honom. Det föreskriver jag i alla församlingar. ");
INSERT INTO swe_vpl VALUES ("C17_18","076_7_18","1CO","7","18","18","Var någon judisk man redan omskuren när han blev kallad av Gud? Då ska han inte ändra på det. Ta bort sin judiska identitet genom kirurgiskt ingrepp, ordagrant ”skaffa sig förhud”. Var någon icke-judisk man oomskuren när han blev kallad av Gud? Då ska han inte låta omskära sig. ");
INSERT INTO swe_vpl VALUES ("C17_19","076_7_19","1CO","7","19","19","Detta ingrepp som kallas omskärelse har ingen betydelse, och detta fysiska ingrepp där man åter blir oomskuren har heller ingen betydelse, vad som betyder något är att man håller Guds bud. Den grekiska kulturen hade nakenhet som ideal. I Jerusalem byggs ca 175 f.Kr. den första romerska idrottsanläggningen. Det grekiska ordet är ”gymnasium”, av grekiskans ”gymnos”, ”naken”, eftersom man tränade och tävlade nakna. Våra ord ”gym” och ”gymnastik” kommer från detta ord. Både 1 Mak 1:17 och i Josefus verk, judiska fornminnen 12.5.1, talas det om hur grekiska judiska män skämdes för sin judiska identitet och gjorde kirurgiska ingrepp för att ”skaffa förhud” och bli oomskurna. ");
INSERT INTO swe_vpl VALUES ("C17_20","076_7_20","1CO","7","20","20","Var och en ska bli kvar i den ställning han hade när han blev kallad. ");
INSERT INTO swe_vpl VALUES ("C17_21","076_7_21","1CO","7","21","21","Var du slav när du blev kallad av Gud? Bekymra dig inte över det, men om du kan bli fri (få din frihet), så tag den chansen. Sista delen är ordagrant ”men även om du kan bli fri, använd den”. Det går att översättas så att betydelsen blir ”även om du kan bli fri, så förbli hellre slav.” I ljuset av 1 Tim 1:10 där slavhandlare jämförs med mördare, och innehållet i nästa vers, är det troligast att betydelsen är att Paulus inte är emot att en slav blir frigiven, se även brevet till Filemon. ");
INSERT INTO swe_vpl VALUES ("C17_22","076_7_22","1CO","7","22","22","Den som var slav när han blev kallad av Herren är Herrens frigivne, och den som var fri när han blev kallad är slav till den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("C17_23","076_7_23","1CO","7","23","23","Ni är köpta till ett högt pris Jesus betalade med sitt liv på korset, så bli inte slavar under människor. ");
INSERT INTO swe_vpl VALUES ("C17_24","076_7_24","1CO","7","24","24","Syskon (bröder och systrar i tron), var och en ska inför Gud förbli som han var när han blev kallad. ");
INSERT INTO swe_vpl VALUES ("C17_25","076_7_25","1CO","7","25","25","När det gäller de kvinnor som lever ogifta (jungfrur) har jag ingen befallning från Herren. Men jag ger ett råd som en som genom Herrens barmhärtighet är trovärdig. ");
INSERT INTO swe_vpl VALUES ("C17_26","076_7_26","1CO","7","26","26","Jag menar att i det svåra läge som nu råder är det bäst för människor att förbli som de är. ");
INSERT INTO swe_vpl VALUES ("C17_27","076_7_27","1CO","7","27","27","Är du bunden vid en hustru, sök då inte bli fri. Är du inte bunden, så sök inte någon hustru. ");
INSERT INTO swe_vpl VALUES ("C17_28","076_7_28","1CO","7","28","28","Men om du gifter dig syndar du inte, och om en ogift kvinna (jungfru) gifter sig syndar hon inte. De som gör så kommer dock att få lida här i livet, och jag vill gärna skona er. ");
INSERT INTO swe_vpl VALUES ("C17_29","076_7_29","1CO","7","29","29","Men det säger jag, syskon (bröder och systrar i tron): Tiden är kort, från och med nu: Låt även de som har hustrur leva som om de inte hade det, ");
INSERT INTO swe_vpl VALUES ("C17_30","076_7_30","1CO","7","30","30","och de som gråter vid en begravning som om de inte grät, de som är glada vid en födsel som om de inte var det, de som köper något egendomar som om de inte fick behålla det, ");
INSERT INTO swe_vpl VALUES ("C17_31","076_7_31","1CO","7","31","31","och de som brukar den här världen säljer och köper varor som om de inte brukade den. Den här världens ordning går nämligen mot sin undergång. ");
INSERT INTO swe_vpl VALUES ("C17_32","076_7_32","1CO","7","32","32","Jag vill att ni ska vara fria från bekymmer. Den ogifte tänker på det som hör till Herren, hur han ska glädja Herren. ");
INSERT INTO swe_vpl VALUES ("C17_33","076_7_33","1CO","7","33","33","Den gifte tänker på det som hör till världen, hur han ska glädja sin hustru, ");
INSERT INTO swe_vpl VALUES ("C17_34","076_7_34","1CO","7","34","34","och så blir han splittrad. Den ogifta kvinnan och jungfrun tänker på det som hör till Herren, att vara helig till både kropp och själ. Den gifta kvinnan tänker på det som hör till världen, hur hon ska glädja sin man. ");
INSERT INTO swe_vpl VALUES ("C17_35","076_7_35","1CO","7","35","35","Detta säger jag för att bygga upp er (för er vinst och ert eget bästa), inte för att begränsa er (lägga band på er), så ni utan distraktion kan leva rätt och troget hålla fast vid Herren. ");
INSERT INTO swe_vpl VALUES ("C17_36","076_7_36","1CO","7","36","36","Paulus avslutar nu sina riktlinjer med att vara tydlig med att äktenskapet är något gott och det inte är fel att gifta sig. Dock under rådande omständigheter i världen kommer det att bli extra bekymmer att bilda familj, varför Paulus i detta läge avråder. Han är fullt förvissad om att Herren förmår fylla de ogiftas grundläggande längtan och behov. Vers 36 är svåröversatt och kan antingen syfta på en far som är på väg att gifta bort sin giftasvuxna dotter, eller en ung man som trolovats med en ung flicka. Oavsett, så är slutsatsen densamma – det är inte syndigt att gifta sig. Men om någon tycker sig göra fel mot sin flicka som är giftasvuxen och vill gifta sig, då ska han göra som hon vill, han syndar inte, låt dem gifta sig. ");
INSERT INTO swe_vpl VALUES ("C17_37","076_7_37","1CO","7","37","37","Den däremot som står fast i sitt sinne och inte är under tvång utan har frihet att följa sin egen vilja och har bestämt sig för att låta sin flicka förbli ogift, han gör något som är bra. ");
INSERT INTO swe_vpl VALUES ("C17_38","076_7_38","1CO","7","38","38","Alltså: den som gifter bort sin flicka gör något bra, den som inte gifter bort henne gör något som är ännu bättre. ");
INSERT INTO swe_vpl VALUES ("C17_39","076_7_39","1CO","7","39","39","En hustru är bunden så länge hennes man lever. Om mannen dör, är hon fri att gifta om sig med vem hon vill, bara det sker i Herren. Uttrycket ”i Herren” innebär att hon gifter sig med en troende man, se 2 Kor 6:14. Senare i 1 Tim 5:9-13 uppmanar han yngre änkor att gifta om sig. ");
INSERT INTO swe_vpl VALUES ("C17_40","076_7_40","1CO","7","40","40","Men lyckligare (saligare) är hon om hon förblir som hon är. Det är min mening, och jag tror att även jag har Guds Ande. ");
INSERT INTO swe_vpl VALUES ("C18_1","076_8_1","1CO","8","1","1","När det gäller kött från avgudaoffer vet vi att ”vi alla har kunskap”, men kunskapen blåser upp, medan kärleken bygger upp. ");
INSERT INTO swe_vpl VALUES ("C18_2","076_8_2","1CO","8","2","2","Om någon tycker sig ha kunskap om något, så har han ännu inte den kunskap han borde ha, ");
INSERT INTO swe_vpl VALUES ("C18_3","076_8_3","1CO","8","3","3","men om någon älskar Gud är han känd av honom. ");
INSERT INTO swe_vpl VALUES ("C18_4","076_8_4","1CO","8","4","4","När det nu gäller frågan om man får äta kött som är offrat åt avgudar, så vet vi att ”det inte finns någon avgud i världen” och att det ”bara finns en Gud”. Här och i vers 1 citerar Paulus korintierna vad de sagt för att rättfärdiga sitt beteende. Paulus håller med till viss del, men visar hur de använt sin frihet fel. ");
INSERT INTO swe_vpl VALUES ("C18_5","076_8_5","1CO","8","5","5","För även om det skulle finnas så kallade ”gudar” i himlen eller på jorden - och det finns många ”gudar” och många ”herrar”, ");
INSERT INTO swe_vpl VALUES ("C18_6","076_8_6","1CO","8","6","6","så har vi bara en Gud – Fadern – från vilken allting är och till vilken vi själva är, och en Herre – Jesus den Smorde (Messias, Kristus) – genom vilken allting är och genom vilken vi själva är. Det finns ingen Zeus i himlen, ingen Atena på jorden och ingen Poseidon i havet. ");
INSERT INTO swe_vpl VALUES ("C18_7","076_8_7","1CO","8","7","7","Den kunskapen finns dock inte hos alla. Några är fortfarande så vana vid avgudarna att de äter köttet just som avgudaoffer, och då blir deras svaga samvete fläckat. ");
INSERT INTO swe_vpl VALUES ("C18_8","076_8_8","1CO","8","8","8","Men det är inte maten som för oss närmare Gud. Äter vi inte så förlorar vi inget, och äter vi så vinner vi inget. ");
INSERT INTO swe_vpl VALUES ("C18_9","076_8_9","1CO","8","9","9","Men se till att den frihet ni fått inte blir till fall för de svaga. ");
INSERT INTO swe_vpl VALUES ("C18_10","076_8_10","1CO","8","10","10","För om någon får se hur du som har kunskap ligger till bords i ett avgudatempel, blir inte då den som har ett svagt samvete uppmuntrad till att äta av köttet från avgudaoffren? ");
INSERT INTO swe_vpl VALUES ("C18_11","076_8_11","1CO","8","11","11","Genom din kunskap går då den svage förlorad, din broder och syster som den Smorde (Messias, Kristus) har dött för. ");
INSERT INTO swe_vpl VALUES ("C18_12","076_8_12","1CO","8","12","12","När ni på så sätt syndar mot syskonen (bröderna och systrarna i tron) och sårar deras svaga samveten, då syndar ni mot den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("C18_13","076_8_13","1CO","8","13","13","Därför, om maten blir till fall för min broder tänker jag aldrig mer äta kött, så att jag inte blir orsak till min broders fall. ");
INSERT INTO swe_vpl VALUES ("C19_1","076_9_1","1CO","9","1","1","I föregående stycke är Paulus slutsats att vi är fria att äta kött offrat till avgudar, men vi har också ett ansvar inför andra troende som kan bli sårade. Det gör att vi ibland måste avstå från att göra vissa saker. Nu visar han hur han själv har applicerat dessa två principer i sitt eget liv. Är jag inte fri? Är jag inte apostel (sändebud, ambassadör)? Har jag inte sett vår Herre Jesus? Är inte ni mitt verk i Herren? ");
INSERT INTO swe_vpl VALUES ("C19_2","076_9_2","1CO","9","2","2","Om jag inte är apostel för andra, så är jag det i alla fall för er. Ni är sigillet på mitt apostlaämbete i Herren. ");
INSERT INTO swe_vpl VALUES ("C19_3","076_9_3","1CO","9","3","3","Mitt försvar inför dem som anklagar mig är detta: ");
INSERT INTO swe_vpl VALUES ("C19_4","076_9_4","1CO","9","4","4","Har inte vi rätt till mat och dryck? ");
INSERT INTO swe_vpl VALUES ("C19_5","076_9_5","1CO","9","5","5","Har inte vi rätt att föra med oss en troende hustru, som de andra apostlarna och Herrens bröder och Kefas Petrus? ");
INSERT INTO swe_vpl VALUES ("C19_6","076_9_6","1CO","9","6","6","Eller är det bara jag och Barnabas som inte har rätt att vara fria från arbete? ");
INSERT INTO swe_vpl VALUES ("C19_7","076_9_7","1CO","9","7","7","Vem gör soldattjänst på egen bekostnad? Vem planterar en vingård utan att äta av dess frukt? Vem vallar en hjord utan att dricka av dess mjölk? Dessa tre exempel hör ihop med de två exemplen från jordbruket i vers 10b. ");
INSERT INTO swe_vpl VALUES ("C19_8","076_9_8","1CO","9","8","8","Säger jag det här som en rent mänsklig åsikt? Säger inte lagen samma sak? ");
INSERT INTO swe_vpl VALUES ("C19_9","076_9_9","1CO","9","9","9","Det står skrivet i Mose lag: Du ska inte binda för munnen på oxen när den tröskar. 5 Mos 25:4 Är det bara oxarna Gud bryr sig om? ");
INSERT INTO swe_vpl VALUES ("C19_10","076_9_10","1CO","9","10","10","Säger han det inte snarare (speciellt) för vår skull? Jo, för vår skull blev det skrivet att den som plöjer och den som tröskar ska göra det i hopp om att få sin del. ");
INSERT INTO swe_vpl VALUES ("C19_11","076_9_11","1CO","9","11","11","När vi har sått andliga ting hos er, är det då för mycket begärt om vi skördar materiella ting från er? ");
INSERT INTO swe_vpl VALUES ("C19_12","076_9_12","1CO","9","12","12","Om andra har rätt att få del av det som är ert, har inte vi det ännu mer? Paulus skriver tre gånger ”att han inte använder sin rätt” vilket ramar in detta stycke, se vers 12, 15 och 18. Men vi har inte utnyttjat den rättigheten att vara avlönad, utan finner oss i allt för att inte skapa hinder för den Smordes (Kristi) evangelium. ");
INSERT INTO swe_vpl VALUES ("C19_13","076_9_13","1CO","9","13","13","Vet ni inte att de som tjänstgör i templet äter av det som kommer från templet, och att de som tjänar vid altaret får sin del från altaret? ");
INSERT INTO swe_vpl VALUES ("C19_14","076_9_14","1CO","9","14","14","På samma sätt har Herren befallt att de som predikar evangeliet ska leva av evangeliet. ");
INSERT INTO swe_vpl VALUES ("C19_15","076_9_15","1CO","9","15","15","Men jag har inte utnyttjat några av dessa förmåner, och jag skriver inte det här för att börja göra det heller. För jag skulle hellre dö ... Meningen avslutas inte, detta är en s.k. ”aposiopesis”, som visar på Paulus djupa känslomässiga engagemang. Ingen ska få ta ifrån mig min berömmelse. ");
INSERT INTO swe_vpl VALUES ("C19_16","076_9_16","1CO","9","16","16","Att jag predikar evangeliet är inget jag ska ha beröm för, det är ett måste för mig. Ve mig om jag inte predikar evangeliet! ");
INSERT INTO swe_vpl VALUES ("C19_17","076_9_17","1CO","9","17","17","Om jag gör detta villigt predikar evangeliet och avstår frivilligt från mina rättigheter, se vers 12, 15, 18 har jag min lön (belöning), men gör jag det för att jag måste är det ett förvaltarskap som anförtrotts mig. Detta är styckets centrum och huvudpoäng. Paulus är trogen sitt uppdrag, se 1 Kor 4:2. Det är ett förvaltarskap, se Luk 17:10. ");
INSERT INTO swe_vpl VALUES ("C19_18","076_9_18","1CO","9","18","18","Vad är då min lön? Jo, att som förkunnare få lägga fram evangeliet utan ersättning, att inte utnyttja den rättighet till lön som evangeliet ger mig. ");
INSERT INTO swe_vpl VALUES ("C19_19","076_9_19","1CO","9","19","19","Paulus kommer nu till den centrala delen i ämnet som rör hur man lever som kristen i en fallen värld. Den fråga varje kristen måste ställa sig är hur mycket vi måste identifiera och anpassa oss till den rådande kulturen för att göra evangeliet tillgängligt. När det gäller frågan om det är rätt att äta kött offrat till avgudar, som var en aktuell fråga där i princip allt kött i staden hade offrats i avgudatempel, så är svaret både ja och nej. Det beror på hur mycket du vet, och om det finns någon annan svagare troende som kan komma på fall om du utnyttjar din frihet att äta sådant kött. Paulus tre förhållningssätt:  1. Fullständig anpassning – allt för alla, se 9:19-27.  2. Delvis anpassning, se 10:1-13.  3. Ingen anpassning, se 10:14-22. Även om jag är fri (oberoende) från alla eftersom jag är oavlönad, har jag av egen fri vilja gjort mig till en tjänare (slav, livegen) till alla, för att vinna desto fler för Jesus. ");
INSERT INTO swe_vpl VALUES ("C19_20","076_9_20","1CO","9","20","20","För judarna har jag blivit som en jude (satt mig själv i deras situation), för att vinna judar. För dem som står under lagen har jag blivit som en under lagen, fastän jag själv inte står under lagen, för att vinna dem under lagen. ");
INSERT INTO swe_vpl VALUES ("C19_21","076_9_21","1CO","9","21","21","För dem som är utan lag hedningarna har jag blivit som den som är utan lag, fast jag själv inte är utan Guds lag utan lever inom den Smordes (Kristi) lag, för att vinna dem som är utan lag. ");
INSERT INTO swe_vpl VALUES ("C19_22","076_9_22","1CO","9","22","22","För de som är svaga känsliga, i tron har jag blivit som en svag undviker sådant som kan väcka anstöt och få dem att tappa tron som t.ex. att äta kött offrat till avgudar, se kap 8, för att vinna de svaga. För alla har jag blivit allt, för att jag i varje fall ska frälsa (rädda) några. ");
INSERT INTO swe_vpl VALUES ("C19_23","076_9_23","1CO","9","23","23","Paulus praktiserar nu det han just skrivit om, att vara relevant för den kultur som han försöker nå, genom att likna det kristna livet med två grenar från isthmiska spelen som var välkända för korintierna. Spelen arrangerades varannan vår strax utanför Korint i staden Isthmia. Endast de olympiska spelen i den närbelägna staden Olympia femton mil österut var större. Tävlingarna hölls för att hedra de grekiska gudarna. Utgrävningar har visat att stadion i Isthmia låg alldeles intill templet för den grekiska havsguden Poseidon, vilket bekräftar den religiösa kopplingen till spelen.  Deltagarna tävlade nakna i grenar som löpning, boxning, brottning och pankration som var en allkamp där alla medel var tillåtna. Man tävlade inte för pengar utan för äran och en segerkrans. Den äldsta och mest prestigefyllda grenen var löpning. Distansen man sprang var en stadion. Måttet var inte helt standardiserat och varierade mellan 177 och 192 meter. Det motsvarar dagens moderna 200 meters lopp. Det fanns även längre lopp på två och fyra stadion och stafettlopp med en fackla. Jag gör allt detta för evangeliets skull (enda anledningen att jag gör det är på grund av de glada nyheterna), så att jag tillsammans med er kan bli delaktig (vara en partner) i det. ");
INSERT INTO swe_vpl VALUES ("C19_24","076_9_24","1CO","9","24","24","Ni vet ju att på löparbanan den ca 185 meter långa sprinterbanan på stadion i Isthmia kommer alla löpare i mål, men bara en får segerpriset? Löp ditt lopp så att segern blir din (lägg beslag på den, gör den till din). ");
INSERT INTO swe_vpl VALUES ("C19_25","076_9_25","1CO","9","25","25","Varje atlet löpare, boxare och gladiator som tränar inför de grekiska spelen utövar självkontroll i allt. Allt detta för att vinna en segerkrans (lagerkrans) som snart vissnar, men vi för en som aldrig förgås. Den träning som man måste genomgå för att få tävla i dessa spel var tio månader lång. Man tränade hårt och avstod från ohälsosam mat, alkohol och sexuella relationer. Segraren kröntes med en olivkvistkrans. ");
INSERT INTO swe_vpl VALUES ("C19_26","076_9_26","1CO","9","26","26","Jag för min del löper inte planlöst (utan mål, utan att släppa ögonen från mållinjen). Jag boxas inte som en som slår i tomma luften. Det är en verklig kamp och en verklig motståndare. ");
INSERT INTO swe_vpl VALUES ("C19_27","076_9_27","1CO","9","27","27","I stället är jag som en atlet hård mot min kropp och tvingar den till lydnad, för att inte själv bli diskvalificerad (komma till korta) när jag predikar för andra. ");
INSERT INTO swe_vpl VALUES ("C110_1","076_10_1","1CO","10","1","1","I det tidigare stycket har Paulus uppmanat de troende ”att bli allt för alla”, se 1 Kor 9:22. Det är inga problem att anpassa sig till andra kulturer vad det gäller musikstil, kläder, mat, sociala mönster osv. Det blir mer komplicerat när det gäller sakrament, som är handlingar som har religiös innebörd. I detta stycke tar han upp de judiska sakramenten som fått sin fullbordan i Jesus. Syskon (bröder och systrar i tron), jag vill inte att ni ska vara felinformerade (okunniga, sakna kunskap) om vad som hände våra fäder och vad som kan hända oss: Alla var under molnet Guds närvaro som gick före dem och beskyddade dem, alla gick genom havet, ");
INSERT INTO swe_vpl VALUES ("C110_2","076_10_2","1CO","10","2","2","alla blev döpta till Mose i molnet och i havet. ");
INSERT INTO swe_vpl VALUES ("C110_3","076_10_3","1CO","10","3","3","Alla åt samma andliga mat, ");
INSERT INTO swe_vpl VALUES ("C110_4","076_10_4","1CO","10","4","4","alla drack samma andliga dryck, för de drack från en andlig klippa som följde dem, och den klippan var den Smorde (Messias, Kristus). Paulus säger ”våra fäder” till både judar och greker. Det judiska folket som korsade Röda havet var både de hednakristna och de messiastroende judarnas förfäder. Både dopet och nattvarden har sina tydliga rötter och förebilder från uttåget ur Egypten. De var i molnet och gick genom vattnet. Det var deras dop. De åt bröd från himlen och drack livets vatten som flödade från klippan. ");
INSERT INTO swe_vpl VALUES ("C110_5","076_10_5","1CO","10","5","5","Trots det hade Gud inte behag till de flesta (ingen glädje i majoriteten) av dem eftersom de älskade det onda mer än Gud. De föll och låg kringspridda i öknen. ");
INSERT INTO swe_vpl VALUES ("C110_6","076_10_6","1CO","10","6","6","Detta är nu varnande exempel för oss, för att inte vi ska vara sådana som passionerat älskar (har begär till) det onda, som de gjorde. ");
INSERT INTO swe_vpl VALUES ("C110_7","076_10_7","1CO","10","7","7","Bli inte heller avgudadyrkare som några av dem, som det står skrivet: Folket satte sig för att äta och dricka och reste sig för att roa sig (dansa). 2 Mos 32:6 ");
INSERT INTO swe_vpl VALUES ("C110_8","076_10_8","1CO","10","8","8","Vi ska inte heller begå sexuell synd som några av dem gjorde och 23 000 föll (dog) under en dag. 4 Mos 25 ");
INSERT INTO swe_vpl VALUES ("C110_9","076_10_9","1CO","10","9","9","Vi ska inte fresta den Smorde (Messias, Kristus) som några av dem gjorde, de dödades av ormar. 4 Mos 21:1-9 ");
INSERT INTO swe_vpl VALUES ("C110_10","076_10_10","1CO","10","10","10","Klaga (muttra) inte som somliga av dem gjorde, det ledde till att de förgjordes av ”Fördärvaren” dödsängeln. 4 Mos 16:41-49 ");
INSERT INTO swe_vpl VALUES ("C110_11","076_10_11","1CO","10","11","11","Allt det som hände dem utgör exempel och skrevs ner för att varna oss som har tidsåldrarnas slut inpå oss. ");
INSERT INTO swe_vpl VALUES ("C110_12","076_10_12","1CO","10","12","12","Därför ska den som tror sig stå säkert se till att han inte faller. I vers 1-11 har Paulus tagit flera exempel från Gamla testamentet hur människor vikit av från vägen – det är därför vi ska vara vaksamma. ");
INSERT INTO swe_vpl VALUES ("C110_13","076_10_13","1CO","10","13","13","Ingen frestelse som drabbat er har varit övermänsklig. Ni är inte utsatta för värre frestelser än andra människor. Som människa är det naturligt att frestas att lämna Gud under förföljelse och lidanden eller lockas bort av köttet. Men Gud är trofast, han tillåter inte er att bli frestade över er förmåga: tillsammans med frestelsen bereder han också utvägen – kraften att härda ut (fortsätta, styrkan att kunna lyfta en tung börda). ");
INSERT INTO swe_vpl VALUES ("C110_14","076_10_14","1CO","10","14","14","Nu kommer Paulus till det tredje och sista stycket som har att göra med hur mycket en kristen ska anpassa sig till sin kultur. Han började med att ”för alla har jag blivit allt” se 1 Kor 9:22. Sedan reflekterade han över de judiska sakramenten som har en fortsättning i dopet och nattvarden. Detta stycke handlar om hedniska traditioner som har religiös innebörd. Enskilt hemma hos någon behöver det nödvändigtvis inte vara något problem att äta kött offrat till avgudar, men tillsammans med andra troende är det annorlunda. Ha inget med det att göra. Här gäller inte ”allt för alla”, utan ”inget för alla”! Därför, mina älskade, fly avgudadyrkan! ");
INSERT INTO swe_vpl VALUES ("C110_15","076_10_15","1CO","10","15","15","Jag talar till förståndiga människor. Bedöm själva vad jag säger. ");
INSERT INTO swe_vpl VALUES ("C110_16","076_10_16","1CO","10","16","16","Välsignelsens bägare med vin under Herrens måltid som vi välsignar, innebär inte att dricka den gemenskap (delaktighet) med den Smordes (Kristi) blod? Brödet som vi bryter, innebär inte att äta det gemenskap med den Smordes (Kristi) kropp? ");
INSERT INTO swe_vpl VALUES ("C110_17","076_10_17","1CO","10","17","17","Eftersom det bara är ett bröd som bryts i måltiden, är vi, även om vi är många, en kropp, för alla får vi vår del av detta enda bröd. När var och en tar en del av detta enda bröd, som representerar Jesu kropp, så ingår de troende i en andlig gemenskap, förenade i Jesus och därför också med varandra. ");
INSERT INTO swe_vpl VALUES ("C110_18","076_10_18","1CO","10","18","18","Se på det jordiska (köttsliga) Israel. Har inte de som äter av offren gemenskap med altaret? ");
INSERT INTO swe_vpl VALUES ("C110_19","076_10_19","1CO","10","19","19","Så vad menar jag? Att avgudaoffer betyder något eller att en avgud betyder något? ");
INSERT INTO swe_vpl VALUES ("C110_20","076_10_20","1CO","10","20","20","Nej, men vad hedningarna offrar, det offrar de åt onda andar och inte åt Gud. Jag vill inte att ni ska ha gemenskap med de onda andarna. ");
INSERT INTO swe_vpl VALUES ("C110_21","076_10_21","1CO","10","21","21","Ni kan inte dricka både Herrens bägare och onda andars bägare. Ni kan inte ha del både i Herrens bord och i onda andars bord. ");
INSERT INTO swe_vpl VALUES ("C110_22","076_10_22","1CO","10","22","22","Eller vill vi utmana Herren? Är vi starkare än han? ");
INSERT INTO swe_vpl VALUES ("C110_23","076_10_23","1CO","10","23","23","En nutida läsare har ibland svårt att ta till sig de kiastiska mönstren i detta brev. Vi är vana att läsa uppifrån och ner med slutsatsen sist. Läser man däremot ”utifrån och in” så är det lättare att följa Paulus tanke. Rubriker och inskjutningar försöker underlätta att se texten på detta sätt:  Vers 23-24: Generella principer – tänk på andra.  Vers 32-33: Generella principer – väck inte anstöt.  Vers 25-26: Ät det som säljs på marknaden för det tillhör Gud.  Vers 31: Ät för att ära Gud.  Vers 27: Ät det som bjuds om ni är på besök hos någon som inte tror.  Vers 29b-30: Ät – ni är fria, tacka och ät.  Vers 28-29a: Om någon däremot säger ”det är offerkött”, ät då inte i respekt för den personens samvete. Allt är tillåtet, men allt är inte nyttigt. Allt är tillåtet, men allt bygger inte upp. ");
INSERT INTO swe_vpl VALUES ("C110_24","076_10_24","1CO","10","24","24","Ingen ska söka sitt eget bästa, utan den andres. ");
INSERT INTO swe_vpl VALUES ("C110_25","076_10_25","1CO","10","25","25","Ät allt som säljs på torget utan att ställa frågor för samvetets skull, ");
INSERT INTO swe_vpl VALUES ("C110_26","076_10_26","1CO","10","26","26","för jorden är Herrens med allt vad den rymmer. ");
INSERT INTO swe_vpl VALUES ("C110_27","076_10_27","1CO","10","27","27","Om någon av dem som inte tror bjuder hem er och ni vill gå, ät då allt som sätts fram åt er utan att ställa frågor för samvetets skull. ");
INSERT INTO swe_vpl VALUES ("C110_28","076_10_28","1CO","10","28","28","Men om någon skulle säga till er: ”Det här är offerkött”, ät inte då av hänsyn till den som sade det och för samvetets skull. ");
INSERT INTO swe_vpl VALUES ("C110_29","076_10_29","1CO","10","29","29","Jag menar då inte ditt eget samvete utan den andres. Varför ska min frihet dömas av en annans samvete? ");
INSERT INTO swe_vpl VALUES ("C110_30","076_10_30","1CO","10","30","30","Om jag äter med tacksamhet, varför blir jag då kritiserad för något som jag tackar Gud för? ");
INSERT INTO swe_vpl VALUES ("C110_31","076_10_31","1CO","10","31","31","Så om (vare sig) ni äter eller dricker eller vad ni än gör, så gör allt till Guds ära (pris, lov och härlighet). ");
INSERT INTO swe_vpl VALUES ("C110_32","076_10_32","1CO","10","32","32","Väck inte anstöt vare sig hos judar eller greker eller i Guds församling. ");
INSERT INTO swe_vpl VALUES ("C110_33","076_10_33","1CO","10","33","33","Själv försöker jag i allt foga mig efter alla och söker inte mitt eget bästa utan de mångas, för att de ska bli frälsta. ");
INSERT INTO swe_vpl VALUES ("C111_1","076_11_1","1CO","11","1","1","Följ mitt exempel liksom jag följer den Smordes (Kristi) exempel. ");
INSERT INTO swe_vpl VALUES ("C111_2","076_11_2","1CO","11","2","2","Paulus har nyss i ett par kapitel tagit upp hur mycket en kristen ska anpassa sig i en fallen värld. En av poängerna är att vi ibland måste ge upp vår frihet för att inte få en svagare broder på fall. I följande fyra kapitel handlar det om män och kvinnor i gudstjänsten och den praktiska ordningen.  Det första Paulus tar upp är klädstil, och poängen är att både män och kvinnor ska klä sig på ett sätt som inte är utmanande eller stötande utifrån sin kultur. Klädstilen ska inte ta bort fokus från bönen eller profetian. Det verkar som om en del kvinnor hade tagit sin nyvunna frihet i Jesus för långt och inte följde den gängse normen att täcka sina huvuden. Paulus kunde ha löst problemet genom att helt och hållet förbjuda kvinnor att be och profetera i samlingarna; i stället ger han ett enkelt råd: män ska ha sina huvuden otäckta, medan kvinnor ska ha sina huvuden täckta.  Problemet är att det inte är helt klart vad det innebar att täcka huvudet då, och hur det ska tolkas i dag. Genom tiderna har dessa verser missbrukats. Det hjälper dock förståelsen att se att Paulus troligtvis använder sig av ett kiastiskt mönster, där halva resonemanget finns före och efter centrum. Texten är inskjuten i olika steg för att illustrera detta. Jag berömmer er för att ni tänker på mig i allt och håller fast vid de traditioner (lärdomar, förordningar, den undervisning) som jag har fört vidare till er. ");
INSERT INTO swe_vpl VALUES ("C111_3","076_11_3","1CO","11","3","3","Nu vill jag att ni ska veta: att varje mans huvud (ursprung) är den Smorde (Messias, Kristus), att kvinnans huvud (ursprung) är mannen och att den Smordes (Kristi) huvud (ursprung) är Gud. ");
INSERT INTO swe_vpl VALUES ("C111_4","076_11_4","1CO","11","4","4","Om en man ber eller profeterar med något på huvudet vanärar han sitt huvud. ");
INSERT INTO swe_vpl VALUES ("C111_5","076_11_5","1CO","11","5","5","och om en kvinna ber eller profeterar utan något på huvudet, så vanärar hon sitt huvud. Det är samma sak som att ha håret avrakat. ");
INSERT INTO swe_vpl VALUES ("C111_6","076_11_6","1CO","11","6","6","För om en kvinna inte har något på huvudet kan hon lika gärna klippa av sig håret. Men om det är en skam för en kvinna att klippa eller raka av sig håret, så bör hon ha något på huvudet. Vers 6 hör ihop med vers 13-15. ");
INSERT INTO swe_vpl VALUES ("C111_7","076_11_7","1CO","11","7","7","Paulus går nu till skapelsen, 1 Mos 1:27. En man bör inte ha något på huvudet, eftersom han är Guds avbild och ära, och kvinnan är mannens ära. ");
INSERT INTO swe_vpl VALUES ("C111_8","076_11_8","1CO","11","8","8","För mannen kommer inte från kvinnan, utan kvinnan från mannen. Vers 7-8 hör ihop med vers 12. ");
INSERT INTO swe_vpl VALUES ("C111_9","076_11_9","1CO","11","9","9","Mannen skapades inte för (på grund av) kvinnan, utan kvinnan för (på grund av) mannen. Syftar tillbaka på skapelsen där mannen var ensam och behövde en hjälpare, se 1 Mos 2:18. Det hebreiska ordet för hjälpare är ”ezer”. Ordet används ofta för Gud när han räddar Israel. Det beskriver inte en tjänare utan en kraftfull gestalt som räddar någon i nöd. ");
INSERT INTO swe_vpl VALUES ("C111_10","076_11_10","1CO","11","10","10","Därför bör kvinnan ha en makt på huvudet för änglarnas skull. ");
INSERT INTO swe_vpl VALUES ("C111_11","076_11_11","1CO","11","11","11","Mer specifikt (det som är viktigt i den här diskussionen är att), i Herren är kvinnan inte oberoende av mannen, inte heller är mannen oberoende av kvinnan. Vers 9 och 11 hör ihop. I vers 9 kopplar Paulus tillbaka till skapelsen att kvinnor, som Eva, skapades för att män, som Adam, behövde hjälp. Nu i vers 11 kommer sammanfattningen att i Herren är män och kvinnor beroende av varandra. ");
INSERT INTO swe_vpl VALUES ("C111_12","076_11_12","1CO","11","12","12","För liksom kvinnan har kommit från mannen, så blir också mannen till för (på grund av) kvinnan. Och allt kommer från Gud. ");
INSERT INTO swe_vpl VALUES ("C111_13","076_11_13","1CO","11","13","13","Döm själva: passar det sig att en kvinna ber till Gud utan att ha något på huvudet? ");
INSERT INTO swe_vpl VALUES ("C111_14","076_11_14","1CO","11","14","14","Lär inte själva naturen er att det är en skam för en man att ha långt hår, ");
INSERT INTO swe_vpl VALUES ("C111_15","076_11_15","1CO","11","15","15","men en ära för en kvinna, eftersom hon har fått håret som slöja. ");
INSERT INTO swe_vpl VALUES ("C111_16","076_11_16","1CO","11","16","16","Men om någon har lust att strida om detta har vi ingen sådan sed, inte heller Guds församlingar. ");
INSERT INTO swe_vpl VALUES ("C111_17","076_11_17","1CO","11","17","17","På första församlingens tid firade man ”agape”, en gemensam kärleksmåltid där man umgicks och åt. Måltiden avslutades antagligen med att fira Herrens nattvard. Man samlades hos dem som hade större hus. Några av dem var Kloe, Stefanas och Gaius, se 1 Kor 1:10; 16:15; Rom 16:23. Romerska hus vid den här tiden hade ofta två rum: En förgård eller större samlingssal, atrium, som kunde rymma 30-40 personer. Det fanns också ett finare rum, triclinium, med omkring 10 platser. Paulus binder ihop detta stycke med frasen att han ”inte kan berömma dem”, se vers 17 och 22. I mitten, vers 20, betonar han igen denna huvudpoäng att detta ”inte” är Herrens måltid. När jag nu ger dessa föreskrifter berömmer jag er inte, för era sammankomster är mer till skada än till nytta. ");
INSERT INTO swe_vpl VALUES ("C111_18","076_11_18","1CO","11","18","18","Först och främst hör jag att det förekommer splittring bland er när ni möts i församlingen, och till viss del tror jag att det är så. Detta är inte samma splittring som nämns i 1:10-16 mellan olika ledare utan snarare en socioekonomisk uppdelning mellan välbärgade och fattiga. ");
INSERT INTO swe_vpl VALUES ("C111_19","076_11_19","1CO","11","19","19","Det måste finnas valmöjligheter (en fri vilja, olika grupperingar) bland er, för att tydligt och öppet visa vilka av er som är äkta (genuina) och inte medverkar till splittring. Ordet ”hairesis” har kommit att beskriva villoläror och sekter med betoning på en annan lära. Ordets grundbetydelse är ”att ta” och ”att välja”, och i den grekiska översättningen av GT används ordet för offer som är ”frivilliga”, se 3 Mos 22:18. Betoningen i denna vers är att det måste finnas en fri vilja och valmöjlighet för äkta kärlek och sann gemenskap. Gud prövar ibland sitt folk genom falska profeter, se 5 Mos 13:1-3. ");
INSERT INTO swe_vpl VALUES ("C111_20","076_11_20","1CO","11","20","20","När ni samlas är det inte Herrens måltid som ni firar. ");
INSERT INTO swe_vpl VALUES ("C111_21","076_11_21","1CO","11","21","21","För när det är dags att äta skyndar sig var och en att äta sin mat utan att vänta på de fattiga som kom senare, några är hungriga, andra har druckit sig berusade. ");
INSERT INTO swe_vpl VALUES ("C111_22","076_11_22","1CO","11","22","22","Har ni inte era hem där ni kan äta och dricka? Eller försöker ni vanhelga Guds församling genom att få de som inte har något inga egna hem och inte tagit med mat att skämmas? De rika kom tidigt, åt all mat och blev berusade. De fattiga, som arbetade, kom senare och fick ingen mat. Vad ska jag säga till er, ska jag berömma er? Nej, för det här får ni inget beröm. ");
INSERT INTO swe_vpl VALUES ("C111_23","076_11_23","1CO","11","23","23","Paulus försäkrar att traditionen att fira Herrens måltid är från Herren själv. Paulus kan ha fått dessa ord direkt från Jesus i en syn, eller fört traditionen vidare från de lärjungar som var ögonvittnen. För Paulus är de troende Jesu kropp, se 1 Kor 6:15; 8:12; 12:12. Jag Paulus har själv tagit emot från Herren det som jag också har fört vidare till er: Den natten, då Herren Jesus blev förrådd, tog han ett bröd, ");
INSERT INTO swe_vpl VALUES ("C111_24","076_11_24","1CO","11","24","24","och när han hade tackat Gud genom en bön eller sång i tacksägelse, bröt (fördelade) han brödet och sade: ”Detta är min kropp för er (som blir bruten för er skull). Gör detta till minne av mig.” ");
INSERT INTO swe_vpl VALUES ("C111_25","076_11_25","1CO","11","25","25","På samma sätt tog han bägaren efter måltiden och sade: ”Denna bägare är det nya (oförstörda, bättre) förbundet i (genom) mitt blod. Var gång ni dricker av den, gör det för att minnas mig.” ");
INSERT INTO swe_vpl VALUES ("C111_26","076_11_26","1CO","11","26","26","Så ofta ni äter detta bröd och dricker denna bägare förkunnar ni Herrens död till dess han kommer. Nattvarden har fyra olika perspektiv. Det är en tillbakablick på vad Jesus gjort på korset, se vers 24-25. Samtidigt blickar den också framåt till den dag Jesus kommer tillbaka, se vers 26. Det finns även en aspekt av att se sig runtomkring och urskilja sina bröder och systrar i tron, se vers 29. I den processen ser vi också inåt och utvärderar oss själva, se vers 28. ");
INSERT INTO swe_vpl VALUES ("C111_27","076_11_27","1CO","11","27","27","Den som äter brödet eller dricker Herrens bägare på ett ovärdigt sätt vilket ni gör i Korint syndar därför mot Herrens kropp och blod. ");
INSERT INTO swe_vpl VALUES ("C111_28","076_11_28","1CO","11","28","28","Var och en ska pröva (utvärdera) sig själv och så äta av brödet och dricka av bägaren. ");
INSERT INTO swe_vpl VALUES ("C111_29","076_11_29","1CO","11","29","29","Den som äter och dricker utan att urskilja Herrens kropp, han äter och dricker en dom över sig. I nästa kapitel skriver Paulus att de är Jesu kropp, se 1 Kor 12:27. Att inte ”urskilja Herrens kropp” handlar alltså om själviskhet och att inte se sina bröder och systrar. I det kiastiska mönstret hör vers 28-29 ihop med 31-32. Problemet var att vissa åt och drack innan alla kommit. Den gruppen var mätta och berusade när de som arbetat under dagen kom till gudstjänsten, se vers 21-22. I vers 33-34 ges lösningen: vänta på varandra och roffa inte åt er så att någon blir utan mat. ");
INSERT INTO swe_vpl VALUES ("C111_30","076_11_30","1CO","11","30","30","Därför finns det många svaga (orkeslösa) och sjuka (utan styrka på grund av sjukdom) bland er, och ganska många har somnat in i dödens vila. I en församling där inte Guds kärlek råder mellan de troende försvinner Guds beskydd. Bönen om under och tecken i Apg 4:30 besvaras först i Apg 5:12, efter det att Ananias och Safiras hyckleri hade avslöjats, se Apg 5:1-11. ");
INSERT INTO swe_vpl VALUES ("C111_31","076_11_31","1CO","11","31","31","Om vi gick till rätta med oss själva skulle vi slippa att bli dömda. ");
INSERT INTO swe_vpl VALUES ("C111_32","076_11_32","1CO","11","32","32","Men när vi döms fostras vi av Herren, för att inte bli fördömda tillsammans med världen. ");
INSERT INTO swe_vpl VALUES ("C111_33","076_11_33","1CO","11","33","33","Alltså, mina syskon (bröder och systrar i tron): när ni samlas för att äta, så vänta på varandra. ");
INSERT INTO swe_vpl VALUES ("C111_34","076_11_34","1CO","11","34","34","Om någon är hungrig ska han äta hemma, så att er sammankomst inte blir till en dom för er. Allt det andra ska jag ge föreskrifter om när jag kommer. Till sist nämner Paulus att han kommer att ta upp några specifika saker med dem som inte rör andra församlingar som läser detta brev. Korintierna hade skrivit angående många saker, men Paulus låter inte deras frågor styra brevets uppbyggnad. Paulus väljer ämnen som berör ”hela församlingen”, se 1:2. ");
INSERT INTO swe_vpl VALUES ("C112_1","076_12_1","1CO","12","1","1","Vad det gäller det andliga (manifestationer, andliga gåvor), så vill jag inte att ni ska vara felinformerade (okunniga, sakna kunskap). ");
INSERT INTO swe_vpl VALUES ("C112_2","076_12_2","1CO","12","2","2","Ni vet ju att medan ni var hedningar fördes ni ständigt bort (som fångar) till stumma avgudar. Ni var ledda (influerade) så fort det fanns ett tillfälle för köttet eller djävulen att agera. Det urgamla uttrycket ”det känns rätt” är inte ett tillförlitligt sätt att avgöra om något är sant och rätt. ");
INSERT INTO swe_vpl VALUES ("C112_3","076_12_3","1CO","12","3","3","Därför vill jag klargöra för er så att ni förstår att ingen som vanemässigt talar genom (influerad och i kraft av) Guds Ande säger: ”Förbannad är Jesus”, och att ingen kan verkligen säga ”Jesus är min Herre” annat än genom (influerad och i kraft av) den helige Ande. ");
INSERT INTO swe_vpl VALUES ("C112_4","076_12_4","1CO","12","4","4","Det finns olika gåvor(fritt givna gåvor, olika till sin karaktär, fördelade på olika personer), men Anden är densamme. ");
INSERT INTO swe_vpl VALUES ("C112_5","076_12_5","1CO","12","5","5","Det finns olika tjänster(sätt att betjäna, olika till sin karaktär, fördelade på olika personer), men Herren är densamme. ");
INSERT INTO swe_vpl VALUES ("C112_6","076_12_6","1CO","12","6","6","Det finns olika typer av kraftgärningar(sätt att arbeta, utföra ett uppdrag, olika till sin karaktär, fördelade på olika personer), men Gud är densamme som verkar (inspirerar, ger kraften) i dem alla. ");
INSERT INTO swe_vpl VALUES ("C112_7","076_12_7","1CO","12","7","7","Till varje person har Anden uppenbarats (visat sig, getts som ett bevis) för att göra nytta (kontinuerligt förena, samla, vara användbar för andra). ");
INSERT INTO swe_vpl VALUES ("C112_8","076_12_8","1CO","12","8","8","Till en ges genom Anden kraften att talaord av vishetett vägledande ord i en speciell situation. Till en annan ges kraften att geord av kunskapinsikt om något som Gud på ett övernaturligt sätt uppenbarar genom samma Ande. Skillnaden mellan vishet och kunskap är att vishet handlar om hur kunskap ska appliceras i en viss situation. Ord av vishet handlar ofta om hur konflikter ska lösas och skapa enhet vilket betonas i föregående verser, se vers 4-6. Ett exempel på ord av vishet är när Salomo fick fram vem som var barnets verkliga moder i en vårdnadstvist, se 1 Kung 3:16-28. Flera exempel finns i Apostlagärningarna där ord av vishet hjälper till att strukturera upp matutdelningen och senare hur Jakobs ord löser en stor konflikt, se Apg 6:2-4; 15:19-22.  Exempel på ord av kunskap är när Jesus ber Petrus att gå ner till sjön där han vet att en fisk kommer att ha ett silvermynt i sin mun som de ska använda till tempelskatten, se Matt 17:24-27. Andra exempel är när Jesus talar till Natanael och kvinnan vid brunnen, se Joh 1:47-48; 4:16. ");
INSERT INTO swe_vpl VALUES ("C112_9","076_12_9","1CO","12","9","9","Till en annan, troför under och tecken genom samma Ande. Till en annan gåvor att hela(bota sjuka, återskapa) genom samma Ande. Det grekiska ordet är i plural. Kan syfta på många helanden men också på att det finns olika gåvor och sätt att hela olika sjukdomar, se Matt 10:1. ");
INSERT INTO swe_vpl VALUES ("C112_10","076_12_10","1CO","12","10","10","Till en annan att utföra kraftgärningar(mirakler, tecken, under). Till en annan profetisk klarsyngåvan att förstå och förmedla Guds vilja och syfte. Till en annan att skilja(ha förmåga att urskilja, särskilja)mellan andar. Till en annan olika sorters språk(tungotal), Till en annan uttydning av (förmågan att förklara) sådana språk (tungotal). ");
INSERT INTO swe_vpl VALUES ("C112_11","076_12_11","1CO","12","11","11","Alla dessa gåvor, kraftgärningar är inspirerade av (får sin kraft genom) en och samma Ande, som fördelar dem till varje person som han vill. Paulus har beskrivit nio andliga gåvor. I vers 28-31 tas dessa upp igen, vilket är typiskt i ett kiastiskt skrivsätt. Totalt i Nya testamentet nämns över tjugo olika andliga gåvor; de övriga tre passagerna är Rom 12:6-8; Ef 4:11; 1 Pet 4:10-11. ");
INSERT INTO swe_vpl VALUES ("C112_12","076_12_12","1CO","12","12","12","För på samma sätt som kroppen är en (är en enhet) har den ändå många delar. Trots att det är många olika delar, formar de tillsammans en kropp, så är det också med den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("C112_13","076_12_13","1CO","12","13","13","Med en och samma Ande har vi alla döpts in i samma kropp, vare sig vi är judar eller greker, slavar eller fria. Vi har alla fått dricka (fått törsten släckt, blivit fyllda) av samma Ande. ");
INSERT INTO swe_vpl VALUES ("C112_14","076_12_14","1CO","12","14","14","För kroppen består inte av en enda del utan av många. ");
INSERT INTO swe_vpl VALUES ("C112_15","076_12_15","1CO","12","15","15","I mitten mellan stycket som handlar om Jesu kropp, vers 12-14 och 25-27, finns en liknelse med den fysiska kroppen. Om foten skulle säga: ”Eftersom jag inte är handen, så tillhör jag inte kroppen”, skulle den inte ändå tillhöra kroppen? ");
INSERT INTO swe_vpl VALUES ("C112_16","076_12_16","1CO","12","16","16","Om örat skulle säga: ”Eftersom jag inte är ögat, så tillhör jag inte kroppen”, skulle den inte ändå tillhöra kroppen? ");
INSERT INTO swe_vpl VALUES ("C112_17","076_12_17","1CO","12","17","17","Om hela kroppen var ett öga, hur skulle den då kunna höra, eller om den bara var ett öra, hur skulle den då kunna känna lukt? ");
INSERT INTO swe_vpl VALUES ("C112_18","076_12_18","1CO","12","18","18","Men nu har Gud placerat varje kroppsdel i kroppen, varenda en av dem precis där han ville ha dem (där de passar och fungerar bäst, där han tänkt ut att de ska vara). ");
INSERT INTO swe_vpl VALUES ("C112_19","076_12_19","1CO","12","19","19","Om kroppen bestod av en enda del, då skulle det inte vara en kropp. ");
INSERT INTO swe_vpl VALUES ("C112_20","076_12_20","1CO","12","20","20","Men nu är det så att det är många delar, men en enda kropp. ");
INSERT INTO swe_vpl VALUES ("C112_21","076_12_21","1CO","12","21","21","Ögat kan inte säga till handen: ”Jag behöver inte dig”, och inte heller huvudet till fötterna: ”Jag behöver inte er.” ");
INSERT INTO swe_vpl VALUES ("C112_22","076_12_22","1CO","12","22","22","Nej, tvärtom, de delar av kroppen som verkar svagast är desto mer nödvändiga, ");
INSERT INTO swe_vpl VALUES ("C112_23","076_12_23","1CO","12","23","23","och de delar av kroppen som vi inte tycker är värdefulla (ärofyllda), just dem klär vi med värdighet, och de mindre attraktiva delarna omger vi med så mycket större omtanke (elegans), ");
INSERT INTO swe_vpl VALUES ("C112_24","076_12_24","1CO","12","24","24","medan de andra delarna inte behöver något sådant. Gud har sammanfogat kroppens alla delar (förenat, kombinerat dem i rätt proportioner), och gett större ära till de delar som saknar ära de som inte har uppenbar yttre betydelse. ");
INSERT INTO swe_vpl VALUES ("C112_25","076_12_25","1CO","12","25","25","Detta för att det inte ska uppstå splittring (uppdelning, separering) i kroppen, utan delarna ska ha omsorg om varandra (vara genuint angelägna om de andras bästa). ");
INSERT INTO swe_vpl VALUES ("C112_26","076_12_26","1CO","12","26","26","Om en kroppsdel lider, lider alla delar delar de lidandet. Om en kroppsdel blir ärad (upphöjd), så gläder sig också alla de andra är de delaktiga i glädjen. ");
INSERT INTO swe_vpl VALUES ("C112_27","076_12_27","1CO","12","27","27","Nu är ni tillsammans den Smordes (Kristi) kropp, och ni är var och en individuellt hans kroppsdelar (medlemmar). Alla har sin egen plats och funktion. ");
INSERT INTO swe_vpl VALUES ("C112_28","076_12_28","1CO","12","28","28","Gud har utvalt människor (lagt ner gåvor) i församlingen (kyrkan, folket som samlas): Först apostlar (budbärare, ambassadörer) som grundar en församling, som nummer två: profeter (inspirerade förkunnare), på tredje plats lärare, sedan de som utför kraftgärningar (mirakler) har styrka över onda andemakter, sjukdomar, sedan de som har gåvan att hela (bota sjukdomar, återskapa) de som är speciellt fokuserade på att hjälpa till (kärleksfulla handlingar, hjälpsamhet, bära andras bördor) grekiska ordet ”lyfta upp, bära” styra (gåvan att vara skicklig i administration, leda) grekiska ordet för ”sjökapten” tala olika tungor (språk). På ett övernaturligt sätt kunna tala språk man normalt inte talar, t.ex. det som skedde på pingstdagen, se Apg 2:5-13. ");
INSERT INTO swe_vpl VALUES ("C112_29","076_12_29","1CO","12","29","29","Alla är inte apostlar, eller hur? Alla är inte profeter, eller hur? Alla är inte lärare, eller hur? Alla utför inte kraftgärningar (mirakler), eller hur? ");
INSERT INTO swe_vpl VALUES ("C112_30","076_12_30","1CO","12","30","30","Alla har inte extraordinär gåva att hela, eller hur? Alla talar inte andra språk, eller hur? Alla kan inte uttyda, eller hur? ");
INSERT INTO swe_vpl VALUES ("C112_31","076_12_31","1CO","12","31","31","Var ivriga att få tag på (sök, längta och sträva ständigt efter) de mest användbara (de bästa, högsta) gåvorna. Nu vill jag ändå göra er uppmärksamma på (visa er) en ojämförbart mycket högre väg. En ”högre väg” kan beskriva en väg genom ett bergspass, där det krävs ansträngning för att ta sig över, och binds fint ihop med 14:1 som uppmanar att ”springa efter kärleken”. Den högre vägen är osjälvisk, utgivande kärlek. ");
INSERT INTO swe_vpl VALUES ("C113_1","076_13_1","1CO","13","1","1","Om jag talar människors språk, och ja även änglars, men inte också har kärlek (som är osjälvisk och utgivande), så har jag blivit som ekande brons eller en skrällande cymbal. Lika öronbedövande låter mitt kärlekslösa tal i Guds och människors öron. Korint var känd för sitt bronshantverk. I verkstäderna längs med gatorna slog hantverkarna på metallen när de formade kärl och hantverk. Paulus hade bott 18 månader i Korint, se Apg 18:11, och kände väl till detta skränande oljud. ");
INSERT INTO swe_vpl VALUES ("C113_2","076_13_2","1CO","13","2","2","Om jag har profetians gåva, förstår alla Guds dolda planer (mysterier), har all kunskap, och om jag har all tro så jag kunde flytta berg, men saknar kärlek (som är osjälvisk och utgivande), så är jag ingenting värd. ");
INSERT INTO swe_vpl VALUES ("C113_3","076_13_3","1CO","13","3","3","Om jag skänker alla mina ägodelar till välgörenhet (för att ge mat åt de fattiga), och även offrar min kropp för att brännas som i förlängningen ärar mitt eget namn, men saknar kärlek (som är osjälvisk och utgivande), skulle jag inte vinna någonting. ");
INSERT INTO swe_vpl VALUES ("C113_4","076_13_4","1CO","13","4","4","Få textavsnitt i Bibeln har ryckts så ur sitt sammanhang som följande fyra verser. Stycket är den centrala delen i hur de andliga gåvorna ska användas i gudstjänsten. Det innehåller femton definitioner som beskriver egenskaperna hos Guds osjälviska, utgivande kärlek. Listan börjar och slutar med positiva beskrivningar, medan åtta punkter i mitten definierar kärlek genom att skriva vad den inte är. Kärleken (den ovillkorliga, osjälviska, utgivande) är tålmodig (tappar inte hoppet även om omständigheter går emot, ordagrant ”väljer att låta ilska och hämnd vara långt borta”) och mild (vänlig, hjälpsam, god). Kärleken är aldrig avundsjuk (tävlingsinriktad, jämförande, svartsjuk). Kärleken skryter inte om sig själv (talar inte arrogant, upphöjer inte sig själv, har inte en överlägsen attityd). Den har inte ett uppblåst ego (då man försöker visa sig själv bättre än vad man är). ");
INSERT INTO swe_vpl VALUES ("C113_5","076_13_5","1CO","13","5","5","Den är inte oförskämd (agerar inte osmakligt, opassande, utmanande). Den är inte självisk (den söker inte sitt eget, insisterar inte på sin väg, sina rättigheter). Kiasmens centrum. Den brusar inte upp (blir inte irriterad, ilsken, är inte lättstött och överkänslig). Den kommer inte ihåg oförrätter (för inte loggbok över all ondska som den fått utstå). Det grekiska ordet är ”logizomai”, att bokföra. ");
INSERT INTO swe_vpl VALUES ("C113_6","076_13_6","1CO","13","6","6","Den gläder sig inte åt orättfärdighet (andra människors synd och misslyckanden), utan gläder sig i sanningen (när det rätta segrar). ");
INSERT INTO swe_vpl VALUES ("C113_7","076_13_7","1CO","13","7","7","Allt utstår den (den fördrar allting och ger aldrig upp). Allt tror den (den är alltid beredd att tro det bästa). Allt hoppas den (oavsett omständigheter). Allt uthärdar den (den står fast, den utstår allt utan att avta i styrka). ");
INSERT INTO swe_vpl VALUES ("C113_8","076_13_8","1CO","13","8","8","Kärleken (den ovillkorliga, osjälviska, utgivande) är aldrig utan verkan (ger alltid resultat, blir aldrig uttömd, ger aldrig upp). Däremot ska den profetiska gåvan förgå, tungotalet sluta, och kunskapen förgå. ");
INSERT INTO swe_vpl VALUES ("C113_9","076_13_9","1CO","13","9","9","För vår kunskap är begränsad (ofullständig, fragmentarisk), och vår profetiska gåva är begränsad. ");
INSERT INTO swe_vpl VALUES ("C113_10","076_13_10","1CO","13","10","10","Men när det som är fullkomligt (fullvuxet, moget) kommer, då försvinner (bleknar) det som är begränsat. Profetian, tungomålstalet och kunskapen tappar sitt värde och behövs inte då den byts ut mot den fullkomliga sanningen. ");
INSERT INTO swe_vpl VALUES ("C113_11","076_13_11","1CO","13","11","11","När jag var ett spädbarn (hjälplös, omogen), talade jag som ett spädbarn, hade ett spädbarns begränsade förståelse (jag baserade min förståelse på intryck från sinnena), och tänkte (resonerade) som ett spädbarn. Men när jag nu blivit en man, har jag lagt bort det barnsliga (omogna sättet). ");
INSERT INTO swe_vpl VALUES ("C113_12","076_13_12","1CO","13","12","12","För nu ser vi bara som i en spegel (indirekt, det vi ser är bara som en reflektion av den sanna verkligheten), men sedan när det fulländade kommer ska vi se ansikte mot ansikte. Nu är min kunskap begränsad (ofullständig), men då ska jag förstå fullt ut på samma sätt som jag själv är helt känd av Gud. ");
INSERT INTO swe_vpl VALUES ("C113_13","076_13_13","1CO","13","13","13","Men nu består (det som finns kvar för all framtid och aldrig förändras är): tro (förtröstan och förlitan på Gud), hopp (glädjerikt hopp om evig frälsning), kärlek (osjälvisk, utgivande kärlek till Gud och människor), men störst av dem (mest kraftfull) är kärleken. ");
INSERT INTO swe_vpl VALUES ("C114_1","076_14_1","1CO","14","1","1","Paulus återkommer nu till undervisningen om de andliga gåvorna som påbörjades i kapitel 12. Sträva (ordagrant ”spring efter”, följ) efter kärleken, men var också ivriga att få de andliga gåvorna, framför allt profetians gåva. ");
INSERT INTO swe_vpl VALUES ("C114_2","076_14_2","1CO","14","2","2","Den som talar tungomål ett bönespråk som inte förstås om det inte finns någon som kan uttyda talar inte till människor utan till Gud, eftersom ingen förstår honom. Han talar gudomliga mysterier (hemligheter) i sin ande. ");
INSERT INTO swe_vpl VALUES ("C114_3","076_14_3","1CO","14","3","3","Men den som profeterar talar inspirerat av Gud, med eller utan referens till framtida händelser talar till människor och ger uppbyggelse, uppmuntran och tröst. ");
INSERT INTO swe_vpl VALUES ("C114_4","076_14_4","1CO","14","4","4","Den som talar tungomål bygger upp sig själv, men den som profeterar (talar inspirerat av Gud) bygger upp församlingen. ");
INSERT INTO swe_vpl VALUES ("C114_5","076_14_5","1CO","14","5","5","Jag vill gärna att ni alla talar tungomål, men ännu hellre att ni profeterar. Den som profeterar talar inspirerat av Gud genom att predika och undervisa är större (mer betydelsefull) än den som talar tungomål, om han inte uttyder sitt tal, så att församlingen blir uppbyggd. ");
INSERT INTO swe_vpl VALUES ("C114_6","076_14_6","1CO","14","6","6","Syskon (bröder och systrar i tron), tänk er att jag kommer till er och talar obegripliga tungomål, vad hjälper det er (vad blir det för nytta och vinst) om jag inte ger er någon: uppenbarelse eller kunskap eller profetia eller undervisning (doktrin)? Denna lista hör ihop parvis. Uppenbarelse hör ihop med profetia och kunskap med undervisning. Uppenbarelse kommer genom profeten och kunskap genom läraren. Vers tre fokuserar på ”uppbyggelse, uppmuntran och tröst” medan här i vers sex kommer nästa steg, ”uppenbarelse och kunskap”, som leder till en djupare tro. ");
INSERT INTO swe_vpl VALUES ("C114_7","076_14_7","1CO","14","7","7","Nu följer fyra liknelser: flöjt, harpa, trumpet och okända språk. Korint var en internationell stad med många nationaliteter och språk. En kristen som talar i tungor jämförs med en främling som talar ett okänt språk. Paulus poäng är att okända språk inte enar utan splittrar. Om livlösa instrument, som till exempel flöjt eller harpa, inte ger klara (distinkta) toner ifrån sig, hur ska man då kunna förstå vad som spelas? ");
INSERT INTO swe_vpl VALUES ("C114_8","076_14_8","1CO","14","8","8","Om en militärtrumpet med olika signaler för anfall eller reträtt skulle ge en otydlig signal, vem gör sig då redo till strid? ");
INSERT INTO swe_vpl VALUES ("C114_9","076_14_9","1CO","14","9","9","Så är det också med er. Om ni inte talar begripliga ord med era tungor, hur ska man då kunna förstå vad ni säger? Då talar ni ut i tomma luften. ");
INSERT INTO swe_vpl VALUES ("C114_10","076_14_10","1CO","14","10","10","Hur många språk det än finns i världen, så är inget utan mening. ");
INSERT INTO swe_vpl VALUES ("C114_11","076_14_11","1CO","14","11","11","Men om jag inte vet vad ljuden betyder blir jag en främling för den som talar, och den som talar blir en främling för mig. ");
INSERT INTO swe_vpl VALUES ("C114_12","076_14_12","1CO","14","12","12","Så är det också med er, eftersom ni är ivriga att få Andens gåvor, sök då sådana som bygger upp församlingen så att ni har dem i överflöd. ");
INSERT INTO swe_vpl VALUES ("C114_13","076_14_13","1CO","14","13","13","Därför ska den som talar tungomål be om att kunna uttyda det. ");
INSERT INTO swe_vpl VALUES ("C114_14","076_14_14","1CO","14","14","14","För om jag ber med tungomål så ber min ande, men mitt förstånd bär ingen frukt. ");
INSERT INTO swe_vpl VALUES ("C114_15","076_14_15","1CO","14","15","15","Vad innebär då detta? Jag vill be i anden, men jag vill också be med förståndet. Jag vill lovsjunga i anden, men jag vill också lovsjunga med förståndet. Efter en introduktion kommer en kiasm där vers 16-17 hör ihop med 24-25. Temat är att det som sägs i en gudstjänst måste vara begripligt. ");
INSERT INTO swe_vpl VALUES ("C114_16","076_14_16","1CO","14","16","16","Om du tackar Gud i anden, hur ska då den oinvigde kunna säga sitt ”Amen” (det är sant) till din tacksägelse, när han inte förstår vad du säger? ");
INSERT INTO swe_vpl VALUES ("C114_17","076_14_17","1CO","14","17","17","Du gör rätt i att tacka Gud, men den andre blir inte uppbyggd om de inte förstår vad du säger. Amen är ett hebreiskt ord som betyder ”fast”, ”trovärdig”, ”sann”. Det bekräftar vad som nyss har sagts. Församlingen var engagerad och svarade instämmande efter en bön eller lovprisning. Detta bruk var vanligt både i synagogan och i den tidiga kristna församlingen. ");
INSERT INTO swe_vpl VALUES ("C114_18","076_14_18","1CO","14","18","18","Jag tackar Gud för att jag talar tungomål mer än någon av er. ");
INSERT INTO swe_vpl VALUES ("C114_19","076_14_19","1CO","14","19","19","Men i församlingen vill jag hellre tala fem ord med mitt förstånd för att undervisa andra än tiotusen myriader av ord med tungomål. ");
INSERT INTO swe_vpl VALUES ("C114_20","076_14_20","1CO","14","20","20","Syskon (bröder och systrar i tron), var inte som omogna barn till förståndet (i era tankar). Vad det gäller ondskan, där ska ni vara som spädbarn medan ni är vuxna mogna till förståndet. ");
INSERT INTO swe_vpl VALUES ("C114_21","076_14_21","1CO","14","21","21","Det står skrivet i lagen: ”Genom främmande språk och främmande läppar ska jag tala till detta folk, och inte ens då ska de lyssna till mig, säger Herren.” Jes 28:11-12 ");
INSERT INTO swe_vpl VALUES ("C114_22","076_14_22","1CO","14","22","22","Alltså är tungomålen ett tecken inte för de troende utan för de otroende som är på väg att börja tro, medan profetian som förklarar Guds ord och vilja är ett tecken inte för de otroende utan för de troende. ");
INSERT INTO swe_vpl VALUES ("C114_23","076_14_23","1CO","14","23","23","Om nu hela församlingen samlas och alla talar okända tungomål och det kommer in några som inte förstår eller inte tror, säger de då inte att ni är galna? ");
INSERT INTO swe_vpl VALUES ("C114_24","076_14_24","1CO","14","24","24","Men om alla profeterar i ordning, två eller tre i taget, se vers 29 och det kommer in en som inte tror eller inte förstår, då blir han överbevisad om sin synd och otro av alla profetiska ord som ger klarhet över Guds ord och dömd (utvärderad) av alla Bibelns ord. ");
INSERT INTO swe_vpl VALUES ("C114_25","076_14_25","1CO","14","25","25","Hans hjärtas hemligheter (inre liv) uppenbaras, och han faller ner på sitt ansikte och tillber Gud och erkänner: ”Gud finns verkligen i (bland) er!” ");
INSERT INTO swe_vpl VALUES ("C114_26","076_14_26","1CO","14","26","26","Detta är det andra stora stycket som handlar om ordningen i gudstjänsten. I den första sektionen, 1 Kor 11:17-34, tog Paulus upp problem kring nattvardsfirandet där några var hungriga och andra var berusade. I detta stycke tar han upp det som sägs i gudstjänsten som verkade vara kaotisk. Predikan och bön måste ske under ordnade former. Hur ska det då vara, syskon (bröder och systrar i tron)? Jo, när ni samlas har var och en något att ge: en psalm, en undervisning av lärare, en profetisk uppenbarelse, ett tungotal och en uttydning. Låt allt bli till uppbyggelse. Dessa fem element visar på en delaktighet i gudstjänsten. Det verkar dock som om samlingarna har blivit onödigt långa och kontraproduktiva. Både män och kvinnor bad och profeterade, se tidigare stycket 11:4-5. Nu uppmanas både män och kvinnor att inte tala i munnen på varandra, vänta på sin tur och ibland vara tysta. ");
INSERT INTO swe_vpl VALUES ("C114_27","076_14_27","1CO","14","27","27","Om någon man eller kvinna i församlingen talar tungomål får två eller högst tre tala, en i sänder, och någon ska uttyda. ");
INSERT INTO swe_vpl VALUES ("C114_28","076_14_28","1CO","14","28","28","Finns det ingen som uttyder ska tungomålstalaren vara tyst i församlingen och i stället tala för sig själv och för Gud. ");
INSERT INTO swe_vpl VALUES ("C114_29","076_14_29","1CO","14","29","29","Två eller tre profeter män eller kvinnor, se 1 Kor 11:4-5 ska tala, och de andra ska reflektera och pröva det som sägs. Det ska ges tid att reflektera över och pröva det som sagts. Det är naturligt att de som har gåvan att ”skilja mellan andar” använder sin gåva här för att urskilja det som sagts, se 1 Kor 12:10. ");
INSERT INTO swe_vpl VALUES ("C114_30","076_14_30","1CO","14","30","30","Men om någon annan som sitter där får en uppenbarelse ska den förste vara tyst. ");
INSERT INTO swe_vpl VALUES ("C114_31","076_14_31","1CO","14","31","31","Ni kan alla profetera, en i sänder, så att alla blir undervisade och alla blir uppmuntrade (styrkta, hjälpta). ");
INSERT INTO swe_vpl VALUES ("C114_32","076_14_32","1CO","14","32","32","Och profeternas andar underordnar sig profeterna. Målet är ökad kunskap och uppbyggelse. Den sista delen, ”profeternas andar är underordnade”, innebär att den som talar själv kan kontrollera sitt tal. De kan inte säga ”Gud fick mig att göra det” som en ursäkt för att tala okontrollerat i munnen på varandra. ");
INSERT INTO swe_vpl VALUES ("C114_33","076_14_33","1CO","14","33","33","Dessa direktiv, riktade till dem som talar i tungor och dem som profeterar, är till för att skapa struktur. För Gud är inte oordningens (förvirringens) Gud utan fridens. På samma sätt är det i alla andra heligas församlingar. Det är en fin kombination av struktur och frihet. Ibland har den sista delen av denna vers kombinerats med nästa vers, men på samma sätt som i 11:16 är det en lämplig avslutning på argumentet om Guds ordning och frid som var ett kännetecken i alla församlingar, och borde vara det även i Korint. ");
INSERT INTO swe_vpl VALUES ("C114_34","076_14_34","1CO","14","34","34","Ur sitt sammanhang verkar följande verser motsäga att kvinnor kan be och profetera, som Paulus nyss skrev i 1 Kor 11:5. I församlingen i Korint fanns bl.a. det gifta paret Priscilla och Aquila som Paulus bott hos i åtta månader, se Apg 18:2. Frun, Priscilla, är med och undervisar Apollos, se Apg 18:26. Tillrättavisar han nu henne och säger att ingen kvinna får tala i gudstjänsten? Var det fel av Maria från Magdala att på Jesu uppdrag berätta för lärjungarna att han var uppstånden, se Joh 20:17? Ser man sammanhanget så tar Paulus här upp tre olika grupper som störde ordningen i gudstjänsten:  1. Profeter, både män och kvinnor, uppmanas att inte prata i munnen på varandra och ska vara tysta, se vers 30.  2. Tungomålstalare, både män och kvinnor, uppmanas att vara tysta om det inte finns någon som kan uttyda, se vers 28.  3. En grupp gifta kvinnor, som troligen ställde frågor och störde, uppmanas att inte göra det. Eftersom de ska fråga sina män hemma var orsaken inte ointresse, snarare tvärtom. Kanske förstod man inte grekiskan och frågade om ordens betydelse. Korint var en multikulturell stad där många olika språk talades.  Alla dessa tre grupper ska vara tysta och inte störa gudstjänsten. Kvinnorna ska vara tysta i era församlingar. De får inte tala småprata och störa under gudstjänsten utan ska underordna sig mötesledaren, som också lagen säger. ");
INSERT INTO swe_vpl VALUES ("C114_35","076_14_35","1CO","14","35","35","Vill de veta något ska de fråga sina män därhemma, för det är en skam för en kvinna att tala i församlingen. ");
INSERT INTO swe_vpl VALUES ("C114_36","076_14_36","1CO","14","36","36","Var det kanske från er som Guds ord gick ut, eller var det bara till er det kom? Det är oklart vilken lag Paulus syftar på i vers 34. Normalt brukar detta grekiska ord ”nomos” syfta på Mose lag. Det finns dock ingen lag som säger att kvinnan ska vara tyst. Tvärtom, i Ps 68:12 står det: ”Herren låter sitt ord förkunnas, stor är skaran av kvinnor som kommer med glädjebudet.” Även Joel 2:28 är tydlig med att både kvinnor och män ska profetera.  En alternativ förklaring är att vers 34-35 är ett citat från en judisk-kristen grupp i församlingen som ville tysta kvinnorna. Paulus har svarat på flera brevfrågor tidigare, se 1 Kor 7:1, 25; 8:1. Paulus två motfrågor: ”Var det kanske från er som Guds ord gick ut, eller var det bara till er det kom?” blir då riktade till män som förvränger Guds ord och försöker hindra kvinnor från att tala. Jesus refererar också på liknande sätt till fariséernas tillägg och utläggningar av lagen, se Matt 5:17-48.  Paulus instruktioner var tydliga och förstods av hans samtid. Tyvärr vet vi ganska lite om hur de första kristna firade gudstjänst och klädstilen som diskuteras i 1 Kor 11:2-16. Det blir därför svårt för oss att helt förstå dessa ord. Att då ensidigt använda dessa verser som ståndpunkt för eller emot kvinnors tjänst i församlingen är vanskligt. Det som dock är helt klart är att Paulus inte säger emot sig själv och tystar de kvinnliga profeterna och bedjarna i kapitel 11! ");
INSERT INTO swe_vpl VALUES ("C114_37","076_14_37","1CO","14","37","37","På samma sätt som föregående stora stycke, om hur man ska leva som kristen i en fallen värld, kap 8-10, hade en avslutning, se 10:32-33, kommer en avslutning och sammanfattning på detta stycke, kap 11-14, om gudstjänsten. Om någon tror sig vara profet som utvecklades i kap 11 eller andlig som diskuterades i kap 12, ska han inse att det jag skriver till er är Herrens bud. Allt måste ske i kärlek, kap 13. ");
INSERT INTO swe_vpl VALUES ("C114_38","076_14_38","1CO","14","38","38","Om någon inte erkänner detta, är han själv inte erkänd. Centralt finns en referens till budet ”att älska varandra”, som Jesus redan gav sina lärjungar, se Joh 15:12. ");
INSERT INTO swe_vpl VALUES ("C114_39","076_14_39","1CO","14","39","39","Alltså, mina syskon (bröder och systrar i tron), var ivriga att profetera som ordningen för gavs i 14:1-12 och hindra inte tungomålstalandet som riktlinjer för gavs i 14:13-25. ");
INSERT INTO swe_vpl VALUES ("C114_40","076_14_40","1CO","14","40","40","Men låt allt ske värdigt och med ordning som utvecklades i kap 14:26-35. ");
INSERT INTO swe_vpl VALUES ("C115_1","076_15_1","1CO","15","1","1","Syskon (bröder och systrar i tron), nu vill jag påminna er om det evangelium (det glada budskapet om frälsningen) som jag predikade för er. Ni tog emot evangeliet och står på den grunden. ");
INSERT INTO swe_vpl VALUES ("C115_2","076_15_2","1CO","15","2","2","Genom den tron blir ni frälsta (trygga, upprättade, bevarade, helade, försörjda, befriade, fria från synd och har evigt liv med Gud efter döden), om ni nu fortfarande håller fast vid det jag predikade för er, annars har er tro varit bortkastad. ");
INSERT INTO swe_vpl VALUES ("C115_3","076_15_3","1CO","15","3","3","Jag gav er (förmedlade, hjälpte er att förstå) det viktigaste först trons grunder, det jag själv personligen hade fått ta emot: Att den Smorde (Messias, Kristus) dog för våra synder, precis som Skrifterna förutsade. Jesaja skrev om detta 700 år innan Jesus föddes, se Jes 53:3-6. ");
INSERT INTO swe_vpl VALUES ("C115_4","076_15_4","1CO","15","4","4","Att han blev begraven. Detta skriver också Jesaja om, se Jes 53:9. Att han på den tredje dagen skulle uppstå och lever nu, precis som Skrifterna förutsade. David skrev om detta 1 000 år innan Jesus föddes, se Ps 16:10. ");
INSERT INTO swe_vpl VALUES ("C115_5","076_15_5","1CO","15","5","5","Han uppenbarade sig (blev synlig) för: Kefas Petrus, se Luk 24:34, sedan för de tolv vid flera tillfällen, se Joh 20:19-20; Joh 20:26; Joh 21. ");
INSERT INTO swe_vpl VALUES ("C115_6","076_15_6","1CO","15","6","6","Efter det visade han sig för över fem hundra syskon (bröder och systrar i tron) vid ett tillfälle, varav de flesta fortfarande lever, men några har somnat in (dött). ");
INSERT INTO swe_vpl VALUES ("C115_7","076_15_7","1CO","15","7","7","Senare uppenbarade han sig för Jakob antagligen Jesu halvbror, sedan alla apostlarna, ");
INSERT INTO swe_vpl VALUES ("C115_8","076_15_8","1CO","15","8","8","sist av alla uppenbarade han sig för mig Paulus, som en för tidigt född. Jesus visade sig i ett ljussken när Paulus, då känd som Saulus, var på väg till Damaskus för att fängsla kristna, se Apg 9:3. En för tidigt född överlevde sällan födseln, dvs. är dömd till en säker död, en bild på Paulus oväntade frälsning och kallelse som apostel. När Paulus skriver detta brev har han haft en argumentation med Petrus, se Gal 2:11-14. Här ger han Petrus första platsen och sig själv den sista. Paulus inledde med att skriva om splittringarna där ”en höll sig till Paulus och en annan till Petrus”, se 1 Kor 1:12-13. Här vänder han nu på ordningen och visar hur Petrus och Paulus står tillsammans som vittnen till den uppståndne Jesus.  Det finns även en litterär parallellism med två sektioner som båda börjar med en person. Petrus inleder den första, följt av de tolv och sedan fem hundra personer. Den andra sektionen börjar med Jakob, följt av apostlarna och sedan väntar man sig ett högt antal på samma sätt som i den första sektionen. I stället för fem hundra personer där de flesta fortfarande är vid livet, kommer Paulus namn, som ett för tidigt fött barn. ");
INSERT INTO swe_vpl VALUES ("C115_9","076_15_9","1CO","15","9","9","Jag är den minste (ringaste) av apostlarna (sändebuden, ambassadörerna), ovärdig att kallas en apostel eftersom jag har förföljt (jagat, trakasserat) Guds församling (de utkallade). ");
INSERT INTO swe_vpl VALUES ("C115_10","076_15_10","1CO","15","10","10","Men genom Guds nåd (oförtjänta favör, gåva, kraft och välsignelse) är jag den jag är, och hans nåd mot mig visade sig inte ha varit förgäves (fruktlös, utan verkan). Jag har arbetat hårdare än de andra apostlarna, dock inte jag själv, utan Guds nåd (Guds verksamma kraft) som varit med mig. ");
INSERT INTO swe_vpl VALUES ("C115_11","076_15_11","1CO","15","11","11","Oavsett om det var jag eller de andra apostlarna oavsett vem som arbetade mest intensivt, och vem ni fick höra evangeliet ifrån, så är det detta vi predikar att Jesus dog, blev begraven och nu är uppstånden, se vers 3-4, och detta ni har kommit till tro på. ");
INSERT INTO swe_vpl VALUES ("C115_12","076_15_12","1CO","15","12","12","I den här sista delen i Paulus brev finns en lovsång till uppståndelsen som en parallell till Korsets lov, se 1 Kor 1:17-2:2. Korset och uppståndelsen är två sidor på samma mynt. Huvudtemat i hyllningen till uppståndelsen ramar in stycket, se vers 12 och 20, och i kiasmens centrum, se vers 15. Om nu den Smorde (Messias, Kristus) predikas som uppstånden från de döda, hur kommer det sig då att några av er säger att det inte finns någon uppståndelse (uppstigande, nytt liv) av de döda? ");
INSERT INTO swe_vpl VALUES ("C115_13","076_15_13","1CO","15","13","13","Om det inte finns någon uppståndelse av döda, då har inte heller den Smorde uppstått. ");
INSERT INTO swe_vpl VALUES ("C115_14","076_15_14","1CO","15","14","14","Om den Smorde inte har uppstått, då är vår förkunnelse (predikan) meningslös och er tro meningslös. ");
INSERT INTO swe_vpl VALUES ("C115_15","076_15_15","1CO","15","15","15","Då skulle vi även bli avslöjade att vara Guds falska vittnen, eftersom vi har vittnat om att han uppväckte den Smorde (Messias, Kristus), som han i det fallet inte gjort om det är sant att de döda inte kan uppstå. ");
INSERT INTO swe_vpl VALUES ("C115_16","076_15_16","1CO","15","16","16","Om de döda inte uppstår, då har inte den Smorde uppstått. ");
INSERT INTO swe_vpl VALUES ("C115_17","076_15_17","1CO","15","17","17","Om inte den Smorde har uppstått då är er tro utan mening, och ni är kvar i era synder kontrollerade av den och under Guds dom. ");
INSERT INTO swe_vpl VALUES ("C115_18","076_15_18","1CO","15","18","18","Då har också de som dött i den Smorde (Messias, Kristus) gått förlorade. ");
INSERT INTO swe_vpl VALUES ("C115_19","076_15_19","1CO","15","19","19","Om vi som lever i den Smorde (Kristus) bara har vårt hopp i detta jordiska liv, och det är allt, då är vi av alla människor de mest ömkansvärda (sorgliga, miserabla, patetiska). ");
INSERT INTO swe_vpl VALUES ("C115_20","076_15_20","1CO","15","20","20","Men nu är den Smorde (Messias, Kristus)uppstånden från de döda till evigt liv, och han blev den förste (en försmak, förstlingen, förstlingsfrukten) av de som har dött (somnat in i döden). Utan uppståndelsen är tron meningslös och vi är kvar i våra synder. Om det inte vore för uppståndelsen skulle Jesus varit som vilken rabbin som helst som försökte förnya Israel, men misslyckades. I så fall skulle Petrus, Jakob, Andreas och Johannes återvänt till sina båtar och levt ett vanligt liv. Uppståndelsen visar att synd och död inte fick det sista ordet. ");
INSERT INTO swe_vpl VALUES ("C115_21","076_15_21","1CO","15","21","21","För eftersom det var genom en människa som döden kom in till världen, så kom också uppståndelsen från de döda genom en människa. ");
INSERT INTO swe_vpl VALUES ("C115_22","076_15_22","1CO","15","22","22","Liksom alla dör genom Adam, på samma sätt ska alla genom den Smorde (Messias, Kristus) få liv (göras levande). Alla människor är släkt med Adam och har del i syndafallet. Alla kommer också att uppstå till evigt liv eller evig dom. När Paulus kvinnosyn diskuteras kan det vara värt att notera att Paulus skyller syndafallet på Adam, tvärt emot den vedertagna judiska traditionen att skylla på Eva. Några av de utombibliska skrifter som påverkade judendomen på Paulus tid var Ben Syraks skrifter från 190-talet f.Kr. där det står ”Från en kvinna leder synden sitt ursprung, och för hennes skull måste vi alla dö”, se Syr 25:24. ");
INSERT INTO swe_vpl VALUES ("C115_23","076_15_23","1CO","15","23","23","Men i tur och ordning Korint var en koloni som ursprungligen var bebodd av pensionerade romerska soldater, Paulus använder sig av den militära termen för rang: den Smorde (Messias, Kristus) är den förste (förstlingsfrukten). Jesus var den förste som uppstod för att aldrig mer dö igen och fick en ny kropp. Han har den högsta rangen. Detta skedde år 30 e.Kr. på Bikkurim, se Mark 16:1. Sedan när han kommer tillbaka, de som tillhör den Smorde (Messias, Kristus). Alla kristna genom tiderna som dött, får liv och uppstår och får nya kroppar när Jesus kommer tillbaka. ");
INSERT INTO swe_vpl VALUES ("C115_24","076_15_24","1CO","15","24","24","Därefter kommer slutet. Den sista uppståndelsen är då alla människor uppstår och kommer att ställas inför den vita tronen och var och en får höra sin dom, se Matt 25:46. Då överlämnar han kungariket till Gud, sin Fader, efter att ha avsatt allt annat styre (ärkehärskare, ledare från urgamla tider, militär term för general, den högsta ledaren) demoner av hög rang antagligen, och varje auktoritet (militär term för delegerad auktoritet) och makt (kraft). ");
INSERT INTO swe_vpl VALUES ("C115_25","076_15_25","1CO","15","25","25","För han Jesus måste vara Kung och regera i tusenårsriket tills han lagt alla sina fiender under sina fötter. ");
INSERT INTO swe_vpl VALUES ("C115_26","076_15_26","1CO","15","26","26","Den sista fienden att utplåna (eliminera, avväpna) är döden, ");
INSERT INTO swe_vpl VALUES ("C115_27","076_15_27","1CO","15","27","27","för det står i Ps 8:7: ”Han Fadern har lagt allt under hans Jesu fötter.” När det står att ”allt” har blivit lagt under honom, är naturligtvis den som har lagt allt under den Smorde (Messias, Kristus) undantagen. ");
INSERT INTO swe_vpl VALUES ("C115_28","076_15_28","1CO","15","28","28","När allt har lagts under honom, ska Sonen själv underordna sig den Fadern som har lagt allt under honom, för att Gud ska bli allt i alla. ");
INSERT INTO swe_vpl VALUES ("C115_29","076_15_29","1CO","15","29","29","Paulus ger nu tre argument för att de döda kommer att uppstå: Vad ska annars de som döper sig för de döda göra? Om de döda inte alls uppstår, varför döper de då sig för dem? Denna vers är omdebatterad och det finns många tolkningar. En av avarterna är att man kan döpa sig ”ställföreträdande” för redan döda personer, vilket i dag praktiseras av mormoner. Det finns dock ingen annan vers som styrker att man kan döpa sig för någon annan, snarare tvärtom, alla andra verser i Bibeln visar att dopet handlar om ett eget beslut att följa Jesus – man kommer till tro och låter sig döpas. Den mest naturliga tolkningen är att versen syftar på anhöriga till avlidna troende som kommer till tro. Ett exempel kan vara en döende mor som säger till sin son som ännu inte är en kristen: ”vi kommer att ses igen.” När sonen senare kommer till tro och låter sig döpas finns det hopp om att han ska få se sin älskade mor igen. Oavsett vad som syftas på här, nämns detta i förbigående av Paulus i hans argumentation för de dödas verkliga uppståndelse. ");
INSERT INTO swe_vpl VALUES ("C115_30","076_15_30","1CO","15","30","30","Argument 2: Varför utsätter vi oss för faror varje stund? ");
INSERT INTO swe_vpl VALUES ("C115_31","076_15_31","1CO","15","31","31","Syskon (bröder och systrar), så sant som ni är min stolthet i den Smorde (Messias, Kristus) Jesus vår Herre - jag dör varje dag. Styckets centrum. ");
INSERT INTO swe_vpl VALUES ("C115_32","076_15_32","1CO","15","32","32","Om jag trott som folk i allmänhet när jag kämpade mot vilddjuren i Efesos, vad hade det tjänat till? Det är troligt att Paulus liknar inflytelserika onda människor i Efesos med vilddjur. Herakleitos, en grekisk filosof från Efesos, hade kallat sina landsmän ”vilddjur” fyra hundra år tidigare. Epimenides kallade även kreterna samma sak, se Tit 1:12. Paulus befinner sig i Efesos och där är hans liv i fara, se 2 Kor 1:8. Även om tumultet som silversmeden Dimitris startar inte ännu har skett, se Apg 19:29-30, eftersom Paulus tvingas lämna staden direkt efteråt, så börjar han få ”många motståndare”, se 1 Kor 16:9. Om de döda inte uppstår, låt oss äta och dricka, för i morgon dör vi. Utan uppståndelse kan man lika gärna ge upp, se Jes 22:13; Pred 8:15. Jesus använder liknande resonemang i liknelsen om den rike dåren, se Luk 12:19. ");
INSERT INTO swe_vpl VALUES ("C115_33","076_15_33","1CO","15","33","33","Bli inte förledd: ”Dåligt sällskap fördärvar god moral.” Kan vara ett citat från den grekiske författaren Menander som levde på 300-talet f.Kr. Det kan också ha varit ett populärt samtida ordspråk. ");
INSERT INTO swe_vpl VALUES ("C115_34","076_15_34","1CO","15","34","34","Vakna upp från er berusning (besinna er)! Lev rättfärdigt och sluta synda! Några av er är helt okunniga om Gud. Det säger jag till er skam. ");
INSERT INTO swe_vpl VALUES ("C115_35","076_15_35","1CO","15","35","35","Några bland de troende i Korint trodde inte på att de döda skulle uppstå, se 1 Kor 15:2. Men nu undrar någon: Hur uppstår de döda? Vilken sorts kropp har de när de kommer? ");
INSERT INTO swe_vpl VALUES ("C115_36","076_15_36","1CO","15","36","36","Du dåre (du som helt saknar förstånd och inte resonerar logiskt)! Paulus kallar det dåraktigt att inte tro på något bara för att man inte förstår exakt hur det fungerar, och tar några exempel från vardagen. Lika självklart som att ett frö som planteras dör och växer upp till något nytt, lika självklart är det att en kropp som begravts kan få en ny kropp vid uppståndelsen. Det du sår får inte liv skjuter inte upp ur marken och börjar växa om det inte först dör. ");
INSERT INTO swe_vpl VALUES ("C115_37","076_15_37","1CO","15","37","37","Det frö du sår har inte den kropp sammansättning och yttre utseende som den senare kommer att få, det är bara ett naket korn – ett sädeskorn eller något annat frö. ");
INSERT INTO swe_vpl VALUES ("C115_38","076_15_38","1CO","15","38","38","Gud ger det precis den kropp han har planerat, och varje frö får sin egen kropp. ");
INSERT INTO swe_vpl VALUES ("C115_39","076_15_39","1CO","15","39","39","Allt kött är inte av samma slag, människorna har sina, boskapen sina, fåglarna sina och fiskarna sina. Kropparna ser olika ut, människorna har hud, boskapen päls, fåglar fjädrar och fiskar fjäll. ");
INSERT INTO swe_vpl VALUES ("C115_40","076_15_40","1CO","15","40","40","Det finns också himmelska kroppar solen, månen och stjärnorna och jordiska kroppar människor, djur och växter. De himmelska kropparna har sin glans (ära, skönhet, härlighet) och de jordiska har en annan sorts glans. ");
INSERT INTO swe_vpl VALUES ("C115_41","076_15_41","1CO","15","41","41","Solen har sin glans, månen har en annan glans, och stjärnorna ännu en glans, ja, varje stjärna har sin egen glans (de överträffar varandra i skönhet, härlighet). ");
INSERT INTO swe_vpl VALUES ("C115_42","076_15_42","1CO","15","42","42","Så är det också med de dödas uppståndelse. Det som blir sått förgängligt den förgängliga kroppen som begravs blir ”sådd” i jorden uppstår oförgängligt (odödlig, fri från förgängelsen). ");
INSERT INTO swe_vpl VALUES ("C115_43","076_15_43","1CO","15","43","43","Det som blir sått föraktat, uppstår i härlighet. Det som blir sått svagt, uppstår fullt av kraft. ");
INSERT INTO swe_vpl VALUES ("C115_44","076_15_44","1CO","15","44","44","Det som blir sått som en kropp med fysiskt liv, uppstår som en kropp med ande. Om det finns en kropp med fysiskt liv, då finns det också en med ande. ");
INSERT INTO swe_vpl VALUES ("C115_45","076_15_45","1CO","15","45","45","Det står skrivet 1 Mos 2:7: ”Den första människan, Adam, blev en varelse med liv.” Den siste Adam blev en ande som ger liv. ");
INSERT INTO swe_vpl VALUES ("C115_46","076_15_46","1CO","15","46","46","Men det andliga livet kom inte först, utan det fysiska, sedan kom det andliga. ");
INSERT INTO swe_vpl VALUES ("C115_47","076_15_47","1CO","15","47","47","Den första människan kom från jorden och var jord, den andra människan kom från himlen. ");
INSERT INTO swe_vpl VALUES ("C115_48","076_15_48","1CO","15","48","48","De som är av stoft, är lika honom som först var gjord av stoft de har ett jordiskt sinne. De som är från himlen, är lika honom Jesus som är från himlen har ett himmelskt tänkesätt. ");
INSERT INTO swe_vpl VALUES ("C115_49","076_15_49","1CO","15","49","49","På samma sätt som vi har burit den jordiska människans avbild, ska vi också bära den himmelska människans avbild bära Jesu avbild, han som kom från himlen. ");
INSERT INTO swe_vpl VALUES ("C115_50","076_15_50","1CO","15","50","50","Men det säger jag, syskon (bröder och systrar i tron): kött och blod kan inte ärva Guds rike, och det förgängliga kan inte ärva det oförgängliga. I kapitel 13 finns den välkända kärlekens lov. Värd minst lika stor uppmärksamhet är korsets och uppståndelsens lov, se 1:17-2:2 och 15:51-58. Som de övriga lovprisningarna består den av tre delar. Dessa tre handlar alla om segern över döden. ");
INSERT INTO swe_vpl VALUES ("C115_51","076_15_51","1CO","15","51","51","På samma sätt som korsets lov beskriver hur korset är en Guds vishet och ett mysterium, har även uppståndelsen sina hemligheter, se 2:1. Ordet som används är grekiska ”mysterion” som beskriver något som varit dolt men som nu är uppenbarat. Paulus mål är att visa och förklara dessa hemligheter, se 1 Kor 4:1. Den första delen ramas in av ordet ”förvandlas”, och förvandlingen kommer att ske snabbt. Se, jag säger er en hemlighet (ett mysterium): Vi ska inte alla insomna, men vi ska alla förvandlas, ");
INSERT INTO swe_vpl VALUES ("C115_52","076_15_52","1CO","15","52","52","i ett nu, på ett ögonblick, vid den sista basunens ljud. För basunen ska ljuda, och de döda ska uppstå odödliga, och vi ska förvandlas. Vilka är ”vi” i vers 51 och ”oss” i vers 57? Troligt är att Paulus inte bara ser sin generation utan alla troende genom historien. ");
INSERT INTO swe_vpl VALUES ("C115_53","076_15_53","1CO","15","53","53","Det andra stycket, vers 53-54b, kretsar kring orden förgängliga/oförgänglighet och dödliga/odödlighet. För detta förgängliga vår kropp som bryts ner måste ikläda sig oförgänglighet gudomlig natur, och det dödliga måste ikläda sig odödlighet (frihet från död). ");
INSERT INTO swe_vpl VALUES ("C115_54","076_15_54","1CO","15","54","54","När det som är förgängligt har iklätt sig det oförgängliga, och detta som var dödligt har iklätt sig odödlighet, då ska det bli som det står skrivet: ”Döden är uppslukad i seger!” Jes 25:8 ");
INSERT INTO swe_vpl VALUES ("C115_55","076_15_55","1CO","15","55","55","”Död, var är din seger? Död, var är din udd (din giftgadd)?” Hos 13:14 ");
INSERT INTO swe_vpl VALUES ("C115_56","076_15_56","1CO","15","56","56","Dödens udd (dess gift) är synden, och synden har sin kraft (makt) i lagen eftersom det är lagen som fördömer synden. ");
INSERT INTO swe_vpl VALUES ("C115_57","076_15_57","1CO","15","57","57","Men tack till Gud, som ger oss seger genom vår Herre Jesus den Smorde (Messias, Kristus)! Det sista stycket, vers 54c och 57, ramas in av ordet ”seger”! ");
INSERT INTO swe_vpl VALUES ("C115_58","076_15_58","1CO","15","58","58","Stå därför fasta och orubbliga, mina älskade syskon (bröder och systrar i tron), arbeta alltid hängivet för Herren, fullt medvetna att i Herren (förenade, tillsammans med honom) är er möda inte förgäves. ");
INSERT INTO swe_vpl VALUES ("C116_1","076_16_1","1CO","16","1","1","När det gäller insamlingen till de heliga ska ni göra så som jag har föreskrivit församlingarna i Galatien. Paulus hade nyligen besökt församlingarna i Galatien och Frygien på väg till Efesos, där han nu befann sig, se Apg 18:23; 19:1. Att komma ihåg troende som var fattiga var en viktig del av Paulus arbete, se Gal 2:10. ");
INSERT INTO swe_vpl VALUES ("C116_2","076_16_2","1CO","16","2","2","På första veckodagen som är söndag i den judiska veckan ska var och en av er hemma lägga undan och samla vad han lyckas få ihop, så att insamlingarna inte görs först vid min ankomst. ");
INSERT INTO swe_vpl VALUES ("C116_3","076_16_3","1CO","16","3","3","När jag kommer ska jag skicka dem ni finner lämpliga, försedda med brev, till Jerusalem för att överlämna er gåva. ");
INSERT INTO swe_vpl VALUES ("C116_4","076_16_4","1CO","16","4","4","Om det finns anledning för mig att resa, kommer de att resa tillsammans med mig. Här finns några viktiga principer i givandet. Alla är involverade, Paulus riktar sig inte bara till de rika utan till alla. Det finns en regelbundenhet, man samlar in varje vecka då man möts till gudstjänst. Det är inte bara en person som ska ansvara för pengarna. Paulus dikterar inte hur allt ska gå till, församlingen själv har frihet att utse lämpliga personer. I nästa brev skriver Paulus i kapitel åtta och nio om givandet, som ska ske av hjärtat, utan tvång och i glädje, se 2 Kor 9:7. ");
INSERT INTO swe_vpl VALUES ("C116_5","076_16_5","1CO","16","5","5","Jag tänker komma till er när jag har rest genom Makedonien, för jag tar vägen över Makedonien. ");
INSERT INTO swe_vpl VALUES ("C116_6","076_16_6","1CO","16","6","6","Men hos er stannar jag en tid om det går, kanske hela vintern, så att ni får utrusta mig för fortsatt färd, vart det nu blir. ");
INSERT INTO swe_vpl VALUES ("C116_7","076_16_7","1CO","16","7","7","Jag vill inte besöka er nu på genomresa, för jag hoppas kunna stanna hos er en tid om Herren tillåter. ");
INSERT INTO swe_vpl VALUES ("C116_8","076_16_8","1CO","16","8","8","I Efesos stannar jag till pingst, ");
INSERT INTO swe_vpl VALUES ("C116_9","076_16_9","1CO","16","9","9","för en dörr står öppen för mig till ett stort och omfattande arbete, och motståndarna är många. ");
INSERT INTO swe_vpl VALUES ("C116_10","076_16_10","1CO","16","10","10","När Timoteus kommer till er i Korint, se då till att han kan vara hos er utan oro, för han arbetar med Herrens verk precis som jag. ");
INSERT INTO swe_vpl VALUES ("C116_11","076_16_11","1CO","16","11","11","Därför får ingen se ner på honom. Hjälp honom i väg i frid så att han kan komma till mig. Jag och bröderna väntar på honom. ");
INSERT INTO swe_vpl VALUES ("C116_12","076_16_12","1CO","16","12","12","När det gäller vår broder Apollos har jag ivrigt uppmanat honom att resa till er tillsammans med bröderna. Men han ville inte alls åka nu, utan reser när han får tillfälle. ");
INSERT INTO swe_vpl VALUES ("C116_13","076_16_13","1CO","16","13","13","Vaka, stå fasta i tron, var modiga och starka! ");
INSERT INTO swe_vpl VALUES ("C116_14","076_16_14","1CO","16","14","14","Låt allt hos er ske i kärlek (som är osjälvisk och utgivande). ");
INSERT INTO swe_vpl VALUES ("C116_15","076_16_15","1CO","16","15","15","Mina syskon: Ni vet ju att Stefanas familj är förstlingsfrukt i provinsen Achaia nuvarande södra Grekland där staden Korint låg och att de har ställt sig till de heligas tjänst. ");
INSERT INTO swe_vpl VALUES ("C116_16","076_16_16","1CO","16","16","16","Rätta er därför efter sådana människor och alla andra som arbetar tillsammans och kämpar (arbetar hårt) med dem. Stefanas familj, som Paulus också omnämner i början av brevet, se 1:16, var bland de första som kom till tro i Korint. Paulus var den som hade döpt dem. Stefanas tillhörde troligen de mer välbärgade i församlingen med eget hushåll, slavar och tjänstefolk. Han lyfts fram som ett exempel på en som i stället för att utnyttja sin sociala ställning för egna syften, använt sin position för att hjälpa andra. ");
INSERT INTO swe_vpl VALUES ("C116_17","076_16_17","1CO","16","17","17","Jag är glad att Stefanas, Fortunatus och Achaikus två män med slavnamn, troligen från Stefanas hushåll har kommit, eftersom de har fyllt tomrummet efter er, ");
INSERT INTO swe_vpl VALUES ("C116_18","076_16_18","1CO","16","18","18","och upplivat både min och er ande. Sådana som dem ska ni uppskatta. ");
INSERT INTO swe_vpl VALUES ("C116_19","076_16_19","1CO","16","19","19","Församlingarna i Asien bland annat från städerna Smyrna, Pergamon, Thyatira, Sardes, Filadelfia, Hierapolis, Laodikeia, Kolossai och Miletos hälsar till er. Aquila och hans fru Prisca och församlingen i deras hus här i Efesos hälsar hjärtligt till er i Herren. Ett gift par som arbetade tillsammans med Paulus som tältmakare. De hade flytt från Rom till Korint i samband med Claudius utvisning av judar. Därifrån hade de följt med Paulus till Efesos. I Apostlagärningarna kallas hon Priscilla, medan Paulus alltid använder hennes formella namn Prisca. ");
INSERT INTO swe_vpl VALUES ("C116_20","076_16_20","1CO","16","20","20","Alla syskonen (bröderna och systrarna i tron) alla kristna här i Efesos hälsar till er. Hälsa varandra med en helig kyss. Ett uttryck för kärlek, förlåtelse och enhet, grekiska ”philema”. Kindkyssen var och är en vanlig hälsningsform i Medelhavsområdet. ");
INSERT INTO swe_vpl VALUES ("C116_21","076_16_21","1CO","16","21","21","Denna hälsning skriver jag, Paulus, med egen hand. Det var vanligt att brev dikterades. En skrivare med bra handstil skrev ned det som sades eller renskrev från ett utkast. Paulus tar som vanligt över pennan för att avsluta brevet, se Gal 6:11; 2 Tess 3:17. ");
INSERT INTO swe_vpl VALUES ("C116_22","076_16_22","1CO","16","22","22","Om någon inte värdesätter (älskar, grekiska ”phileo”) Herren ska han vara under förbannelse. Paulus vill vara helt tydlig med att det är viljan att vara vän med Jesus som är det viktiga. Petrus misslyckades att stå upp för Jesus men blev upprättad, David föll i grov synd men reste sig på nytt. Paulus vill understryka allvaret i sitt budskap och ställa läsarna inför ett medvetet val. Maranatha! Flera hebreiska/arameiska ord och begrepp verkar ha använts av den grekisktalande kyrkan. De vanligaste är: amen, abba, mammon, hosianna och maranatha. Ordet ”maranatha” är ett sammansatt ord som kan delas upp i orden ”maran-atha” eller ”marana-tha”. I första fallet blir betydelsen ”Vår Herre har kommit”. I andra fallet blir betydelsen ”Vår Herre kommer” och används som en bön, ”Vår Herre, kom”. På senare tid är det den sista betydelsen som har dominerat. Den enda gången ordet används i samtida litteratur är Didache 10:6 där ”maran-atha” återfinns i samband med Herrens måltid och översätts ”Vår Herre har kommit”. ");
INSERT INTO swe_vpl VALUES ("C116_23","076_16_23","1CO","16","23","23","Herren Jesu nåd (favör, kraft) vare med er. ");
INSERT INTO swe_vpl VALUES ("C116_24","076_16_24","1CO","16","24","24","Min kärlek (som är osjälvisk och utgivande) är med er alla i den Smorde (Messias, Kristus) Jesus. Brevet inramas av Guds nåd, se 1:4. Paulus är tydlig med sin ”agape”-kärlek till församlingen i Korint.");
INSERT INTO swe_vpl VALUES ("C21_1","077_1_1","2CO","1","1","1","Från Paulus, genom Guds vilja en apostel (sändebud, ambassadör) åt den Smorde (Messias, Kristus) Jesus, och från brodern Timoteus. Timoteus hade besökt Korint flera gånger, se Apg 18:5; 1 Kor 4:17; 16:10; 2 Kor 1:19. Han är troligtvis inte sekreterare på samma sätt som Tertius, se Rom 16:22. Han är nog inte heller medförfattare, snarare finns han med som ett vittne för att visa att Paulus inte är helt själv i dessa påståenden, se 5 Mos 19:15; 2 Kor 13:1. Till Guds församling i Korint och alla de heliga i hela Achaia. Korint var huvudort i den romerska provinsen Achaia i södra Grekland. Det enda som separerar kyrkorna i Nya testamentet är geografisk placering. Församlingen på en ort, även om de träffades i olika hem, benämns alltid som en enhet. ");
INSERT INTO swe_vpl VALUES ("C21_2","077_1_2","2CO","1","2","2","Nåd vare med er och frid från Gud vår Far och Herren Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("C21_3","077_1_3","2CO","1","3","3","Paulus börjar sitt brev med en klassisk judisk hälsning som prisar Gud för hans välsignelser. Skillnaden är att han identifierar Gud som Jesu Fader. Gud är inte längre bara Israels fader. Genom Jesus har alla, både jude och grek, tillgång till Fadern, se Ef 2:18. Jesus är den största välsignelse som Gud har skänkt mänskligheten, se Kol 1:12. Paulus använder den grekiska ordgruppen ”paraklesis”, som översätts uppmuntran, hjälp, mod och tröst, 29 gånger i detta brev. Här i inledningen, vers 3-11, hela tio gånger. Gud ger nytt mod, hjälper, uppmuntrar och styrker den som känner sig svag och möter svårigheter. Välsignad är vår Herre Jesu den Smordes (Kristi) Gud och Fader, barmhärtighetens Fader (som har sympati och medlidande) och all uppmuntrans Gud (källan till all tröst, hjälp och mod), ");
INSERT INTO swe_vpl VALUES ("C21_4","077_1_4","2CO","1","4","4","som uppmuntrar (kommer till vår sida och hjälper) oss i alla problem (prövningar, lidanden, och under förföljelse), så att vi kan uppmuntra (hjälpa, trösta) dem som är i olika svåra situationer med den uppmuntran som vi själva blivit uppmuntrade med av Gud. ");
INSERT INTO swe_vpl VALUES ("C21_5","077_1_5","2CO","1","5","5","För på samma sätt som den Smordes (Kristi) lidande i överflödande mått kommer över oss, så överflödar vi också av uppmuntran (hjälp, tröst) genom Jesus. ");
INSERT INTO swe_vpl VALUES ("C21_6","077_1_6","2CO","1","6","6","Om vi är hårt pressade (förföljs, får lida), så är det till er uppmuntran och befrielse (frälsning). Om vi får uppmuntran (hjälp, tröst), så är det till er uppmuntran. Den verkar (arbetar) i er, när ni tålmodigt utstår samma lidande som vi utstår. ");
INSERT INTO swe_vpl VALUES ("C21_7","077_1_7","2CO","1","7","7","Vårt hopp för er står helt fast, för vi vet att på samma sätt som ni är delaktiga i våra lidanden, är ni också delaktiga i vår uppmuntran (hjälp, tröst). ");
INSERT INTO swe_vpl VALUES ("C21_8","077_1_8","2CO","1","8","8","Kära syskon (bröder och systrar i tron), jag vill inte att ni ska vara okunniga om den nöd vi fick utstå i provinsen Asien nuvarande västra Turkiet där Efesos var huvudorten, hur vi var så nedtyngda (pressade), långt över vår kraft att vi till och med misströstade om livet (det fanns ingen utväg). ");
INSERT INTO swe_vpl VALUES ("C21_9","077_1_9","2CO","1","9","9","Ja, det kändes som om vi hade fått en dödsdom över oss. Detta för att vi inte skulle förtrösta på oss själva, utan på Gud som uppväcker de döda. ");
INSERT INTO swe_vpl VALUES ("C21_10","077_1_10","2CO","1","10","10","Han räddade oss (drog oss till sig själv) från en sådan fruktansvärd död, och han kommer att rädda oss igen. Vi har satt vårt hopp till honom, att han ska rädda oss även i fortsättningen, ");
INSERT INTO swe_vpl VALUES ("C21_11","077_1_11","2CO","1","11","11","under tiden som ni också hjälper oss (samarbetar tillsammans med oss) genom er förbön. Resultatet blir många glada ansikten som tackar Gud för den nåd (oförtjänta favör, kraft) vi får, eftersom många har bett för oss. ");
INSERT INTO swe_vpl VALUES ("C21_12","077_1_12","2CO","1","12","12","Paulus använder sig av ordet ”stolthet” 29 gånger i detta brev, mer än i alla andra brev totalt. Ordet har ofta en negativ klang, men Paulus förståelse utgår ifrån Jer 9:23-24, som han delvis citerar i 10:17. Att skryta om sina egna mänskliga resultat är fel; däremot är en stolthet över vad Gud har gjort något gott. Detta är vår stolthet (vad vi skryter över) och vi kan med ett rent samvete säga (vårt samvetes vittnesbörd är): här i världen, och särskilt mot er i Korint, har vi uppträtt heligt och rent inför Gud och inte varit ledda av världslig visdom utan av Guds nåd (kraft, favör). ");
INSERT INTO swe_vpl VALUES ("C21_13","077_1_13","2CO","1","13","13","Det vi skriver till er är inget annat än det ni läser och kan förstå. Det är inga dolda hemligheter. Jag hoppas att ni till slut ska förstå ");
INSERT INTO swe_vpl VALUES ("C21_14","077_1_14","2CO","1","14","14","det ni redan delvis har förstått om oss: att vi är er stolthet, liksom ni är vår, på Herren Jesu dag domens dag, då Jesus kommer tillbaka för att döma världen. ");
INSERT INTO swe_vpl VALUES ("C21_15","077_1_15","2CO","1","15","15","Efter Paulus första besök i Korint uttrycker han sin längtan att komma tillbaka till dem, men tillägger ”om Herren vill”, se 1 Kor 4:18-19; Apg 18:21. Paulus besök dröjer och hans motståndare beskyller honom för att vara opålitlig. Paulus förklarar nu i första kapitlet i brevet att de förändrade resplanerna inte beror på tillfälligheter och plötsliga infall från hans sida, utan på hans kärlek och omtanke om dem. Han vill att de ska få tid på sig att reda upp de allvarliga missförhållanden som rådde där innan han personligen kommer till dem, se vers 23. Fullt övertygad om detta att korintierna gladde sig över Paulus och inte ifrågasatte hans uppriktighet tänkte jag komma till er först, för att ni sedan skulle få välsignelsen av ett andra besök. ");
INSERT INTO swe_vpl VALUES ("C21_16","077_1_16","2CO","1","16","16","Jag tänkte det var min ursprungliga plan att besöka er på väg till Makedonien, och sedan på nytt på tillbakavägen från Makedonien komma till er, för att hos er få hjälp med min resa till Judéen. Antagligen hjälp med boende och bön inför resan och inte ekonomiskt stöd, se 11:7-10. ");
INSERT INTO swe_vpl VALUES ("C21_17","077_1_17","2CO","1","17","17","När jag då tänkte komma till er och uttryckte mina planer, var det då bara ett lättsinnigt infall? Eller fattar jag mina beslut efter köttet (på ett världsligt sätt) så att jag samtidigt säger ”ja, ja” och ”nej, nej”? ");
INSERT INTO swe_vpl VALUES ("C21_18","077_1_18","2CO","1","18","18","Så sant som Gud är trofast och menar vad han säger, har inte vårt tal till er varit ”ja och nej”. Vi har inte sagt ”ja, vi kommer”, men egentligen menat ”nej, vi kommer inte”. ");
INSERT INTO swe_vpl VALUES ("C21_19","077_1_19","2CO","1","19","19","För Guds Son, Jesus den Smorde (Messias, Kristus), som blev predikad hos er av mig, Silvanus samma man som i Apg 15:22 kallas Silas och Timoteus, var inte både ja och nej, i honom finns bara ett ja. ");
INSERT INTO swe_vpl VALUES ("C21_20","077_1_20","2CO","1","20","20","Alla Guds löften, de har sitt ja svar i honom Jesus. När vi uttalar vårt ”amen” (ja, låt det ske), ger vi ära till Gud genom honom. ");
INSERT INTO swe_vpl VALUES ("C21_21","077_1_21","2CO","1","21","21","Det är Gud som ständigt stärker både er och oss i vår relation med den Smorde (Messias, Kristus) (gör den mer grundad och rotad), och som har smort oss gett oss andliga gåvor. ");
INSERT INTO swe_vpl VALUES ("C21_22","077_1_22","2CO","1","22","22","Han har också satt sitt sigill på oss och gett oss Anden som en handpenning i våra hjärtan. Anden liknas vid en förskottsbetalning som garanterar att det fulla kapitalet ska betalas, som är den eviga härligheten. ");
INSERT INTO swe_vpl VALUES ("C21_23","077_1_23","2CO","1","23","23","Jag tar Gud till vittne över min själ att det är för att skona er som jag inte har kommit än till Korint. ");
INSERT INTO swe_vpl VALUES ("C21_24","077_1_24","2CO","1","24","24","Inte så att vi skulle vara herrar över er tro, men vi är medarbetare till er glädje, eftersom ni står fasta i tron. ");
INSERT INTO swe_vpl VALUES ("C22_1","077_2_1","2CO","2","1","1","Jag hade nämligen bestämt mig för att inte komma och göra er sorgsna igen. Texten antyder att Paulus gjorde ett kort ”plågsamt” besök efter det första besöket som beskrivs i Apg 18:1-17. Han skriver även att han är beredd att komma ”en tredje gång” vilket antyder att det funnits ett andra besök, se 2 Kor 12:14. ");
INSERT INTO swe_vpl VALUES ("C22_2","077_2_2","2CO","2","2","2","För om jag gör er sorgsna, vem kan då göra mig glad om inte just den jag gjort sorgsen? Paulus hade en äkta genuin kärlek till församlingen. ");
INSERT INTO swe_vpl VALUES ("C22_3","077_2_3","2CO","2","3","3","Jag skrev som jag gjorde i tidigare brev, troligen ett ”tårarnas brev” som skrevs efter Första Korintierbrevet för att inte behöva komma och få sorg av dem som skulle ge mig glädje, för jag litade på att min glädje är allas er glädje. ");
INSERT INTO swe_vpl VALUES ("C22_4","077_2_4","2CO","2","4","4","Paulus gladde sig inte över att behöva gå tillrätta med församlingen i Korint. Det var i djup nöd (med mycket smärta och sorg) med ångest i hjärtat och med många tårar som jag skrev till er. Jag ville inte göra er sorgsna, målet var att ni skulle förstå vilken överflödande kärlek (som är osjälvisk och utgivande) jag ständigt har för er. Paulus ger fyra motiv varför han skriver till dem: Ge glädje, se 2 Kor 2:3. Visa sin kärlek, se 2 Kor 2:4; 3:2; 12:15; 1 Kor 16:24. Pröva deras trofasthet, se 2 Kor 2:9. Visa hur han bryr sig om dem, se 2 Kor 7:11-12. ");
INSERT INTO swe_vpl VALUES ("C22_5","077_2_5","2CO","2","5","5","Om en viss person mannen som levde tillsammans med sin fars hustru, se 1 Kor 5:1 har orsakat sorg, så är det inte mig han har gett sorg utan i viss mån er alla, för att inte säga (tynga ner er) för mycket. Denna synd påverkade inte bara honom själv utan hela församlingen, se 1 Kor 5:6. ");
INSERT INTO swe_vpl VALUES ("C22_6","077_2_6","2CO","2","6","6","Det räcker med det straff (den varning) han har fått av de flesta. Det stora flertalet medlemmar i församlingen i Korint hade följt Paulus råd och tagit avstånd från mannen och hans handlingar, se 1 Kor 5:1-6. Målet är alltid upprättelse, se Gal 6:1-2. Paulus tydlighet och stränga korrigering i kärlek hade gett resultat. Mannen hade omvänt sig. ");
INSERT INTO swe_vpl VALUES ("C22_7","077_2_7","2CO","2","7","7","Nu får ni i stället förlåta och trösta (uppmuntra, ge nytt mod till) honom så att han inte går under (drunknar) i sin djupa sorg. ");
INSERT INTO swe_vpl VALUES ("C22_8","077_2_8","2CO","2","8","8","Därför uppmanar jag er nu att ge honom bevis på upprättelse och er kärlek (som är förlåtande, osjälvisk och utgivande). I all förlåtelse krävs två steg för en fullständig upprättelse. Vår förebild, Jesus, förlät oss medan vi fortfarande var syndare, se Rom 5:8, men relationen med honom blir först upprättad när den förlåtelsen tas emot. På samma sätt måste vi förlåta den som syndat mot oss, se Matt 6:14-15. Förlåtelse är första steget som befriar från bitterhet och hat. Däremot kan inte relationen bli fullständigt upprättad innan det skett en omvändelse hos den andra parten. Tillrättavisning, förlåtelse och upprättelse hör ihop, se Matt 18:15-35. ");
INSERT INTO swe_vpl VALUES ("C22_9","077_2_9","2CO","2","9","9","När jag skrev till er var det också för att se om ni skulle bestå provet och vara lydiga i allt även i svåra frågor. ");
INSERT INTO swe_vpl VALUES ("C22_10","077_2_10","2CO","2","10","10","Den som ni förlåter, förlåter också jag. Paulus visar att förlåtelse är en viljehandling. Det jag har förlåtit, om jag haft något att förlåta, det har jag gjort inför den Smordes (Kristi) ansikte för er skull, ");
INSERT INTO swe_vpl VALUES ("C22_11","077_2_11","2CO","2","11","11","för att vi inte ska bli överlistade (rånade) av Satan. Hans avsikter (planer, intentioner) känner vi till. Satans plan är splittring. Bitterhet och oförlåtelse är ett av de vanligaste sätten djävulen bedrar och får ingång i människors liv, se Matt 6:14-15; 18:35; Mark 11:25-26; 1 Kor 11:29-30; Jak 3:16. Satans plan var att stjäla en broder från församlingen. Både en ovilja att omvända sig och en ovilja att upprätta den som ångrat sig gynnar djävulen. ");
INSERT INTO swe_vpl VALUES ("C22_12","077_2_12","2CO","2","12","12","Paulus återgår till ämnet i vers 4 där han förklarar sina ändrade resplaner. Han har rest norrut till Troas för att vänta på Titus som var på väg tillbaka från Korint. På samma sätt som i Aten kunde Paulus inte bara sitta still, han börjar predika, se Apg 17:16-17. Troas är en kuststad vid Egeiska havet, i nuvarande nordvästra Turkiet. Staden hade fått sitt namn från Alexander den store och hette egentligen Alexandria, men för att inte förväxlas med de femton andra städerna med samma namn kom den att kallas Alexandria Troas, eller bara Troas. Anledningen till namnet var att den låg nära staden Troja som Homeros skrev om i Iliaden och Odysséen. Paulus hade varit här på sin andra missionsresa, se Apg 16:9-10. När jag kom till Troas på grund av evangeliet (det glada budskapet) om den Smorde (Messias, Kristus) hade en dörr öppnats för mig av Herren där. ");
INSERT INTO swe_vpl VALUES ("C22_13","077_2_13","2CO","2","13","13","Trots det fick jag ingen ro i min ande eftersom jag inte fann min broder Titus där. Titus hade troligen med sig en insamlad gåva, Paulus kan vara orolig för att han råkat ut för rånare. Så jag tog avsked av dem och for till Makedonien. Titus har varit i Korint och är på väg tillbaka landvägen över Makedonien. Paulus kan inte vänta på att få träffa honom och få en uppdatering på läget i församlingen. Paulus beger sig över till norra Grekland där Titus snart möter honom med en glädjande rapport, se 2 Kor 7:5-7. ");
INSERT INTO swe_vpl VALUES ("C22_14","077_2_14","2CO","2","14","14","Paulus använder sig nu av en militär liknelse där en segrande general kommer hem och marscherar runt i ett triumftåg i sin hemstad. Men vi tackar Gud, som ständigt för oss fram i den Smordes (Kristi) triumferande segertåg och sprider sin kunskaps doft genom oss överallt. ");
INSERT INTO swe_vpl VALUES ("C22_15","077_2_15","2CO","2","15","15","Vi är den Smordes (Kristi) väldoft inför Gud bland dem som blir frälsta och bland dem som går förlorade: ");
INSERT INTO swe_vpl VALUES ("C22_16","077_2_16","2CO","2","16","16","för några en doft av död till död, för andra en doft av liv till liv. Vem är kvalificerad (duglig, räcker till för att stå i den här tjänsten)? Svaret ges i 3:5-6: det är inte i egen styrka utan genom Guds Ande! Tankarna går till tidernas främste fältherre – makedoniern Alexander den store, som tre hundra år tidigare just från detta område hade skapat världshistoriens största imperium. Det grekiska ordet för triumfera, ”thriambeuo”, beskriver det triumftåg där generalen går först, följd av präster som bar rökelsekar med välluktande rökelse. Den tillfångatagna fiendekungen går bakom i bojor, helt avklädd utan vapen. På samma sätt har evangeliet segrat över döden och offentligt visat att han inte längre har någon makt över Jesus! För dem som är frälsta är det en väldoft som leder till liv, medan för motståndarna är det en doft som leder till död. ");
INSERT INTO swe_vpl VALUES ("C22_17","077_2_17","2CO","2","17","17","Vi är inte som många andra falska apostlar, se 11:13, som säljer Guds ord för egen vinning. Ordet beskriver en försäljare som bjuder ut sina dagligvaror på marknaden. Ordet har en negativ klang och antyder både girighet och stora mellanskillnader. Sanningen står inte högt i kurs, överdrifter och lögner används obehindrat. Paulus motsäger inte att en predikant får betalt, det talar han för i 1 Kor 9:1-18. Problemet är om det finns orena motiv. Nej, i den Smorde (Kristus) predikar vi med rent sinne inför Gud det som kommer från Gud. ");
INSERT INTO swe_vpl VALUES ("C23_1","077_3_1","2CO","3","1","1","Måste vi rekommendera oss själva igen (lägga fram våra meriter)? Behöver vi, som vissa andra falska apostlar, se 2:17, rekommendationsbrev till er eller från er? Det var inte ovanligt med rekommendationsbrev. Några exempel i NT är: Apollos, Apg 18:27; Timoteus, 1 Kor 16:10; Febe, Rom 16:1; Johannes Markus, Kol 4:10; Titus, 2 Kor 8:22. Paulus känner sorg över att relationen med vissa i Korint har sjunkit så lågt att han skulle behöva rekommendationsbrev från en tredje part. Han hade ju varit med och fört många av korintierna till tro! ");
INSERT INTO swe_vpl VALUES ("C23_2","077_3_2","2CO","3","2","2","Nej, ni är vårt brev, skrivet i våra hjärtan, känt och läst av alla människor. ");
INSERT INTO swe_vpl VALUES ("C23_3","077_3_3","2CO","3","3","3","Det är uppenbart att ni är ett brev från den Smorde (ett Kristusbrev) skrivet genom vår tjänst, inte med bläck utan med den levande Gudens Ande, inte på tavlor av sten utan på tavlor av kött i era hjärtan. ");
INSERT INTO swe_vpl VALUES ("C23_4","077_3_4","2CO","3","4","4","En sådan tillit har vi till Gud genom den Smorde (Messias, Kristus), ");
INSERT INTO swe_vpl VALUES ("C23_5","077_3_5","2CO","3","5","5","inte så att vi på egen hand är kvalificerade (dugliga) att hävda att någonting kommer från oss själva. Vår förmåga (kvalifikation) kommer i stället från Gud, ");
INSERT INTO swe_vpl VALUES ("C23_6","077_3_6","2CO","3","6","6","som har kvalificerat (utrustat) oss att vara tjänare till ett helt nytt (bättre) förbund frälsningen genom Jesus, inte tjänare för bokstaven skriven i lagen, utan tjänare för Anden, för bokstaven i lagen dödar, men Anden ger liv. ");
INSERT INTO swe_vpl VALUES ("C23_7","077_3_7","2CO","3","7","7","Om nu redan dödens tjänst (ämbete, lärosystem, ordning) – som byggde på inristade bokstäver på stentavlor – kom i sådan härlighet (glans, ära, prakt) att israeliterna inte kunde se på Mose ansikte på grund av dess kortvariga strålglans gudsnärvaro som försvann, ");
INSERT INTO swe_vpl VALUES ("C23_8","077_3_8","2CO","3","8","8","hur mycket större härlighet (atmosfär av mättad gudsnärvaro) ska då inte Andens tjänst (ämbete) ha! ");
INSERT INTO swe_vpl VALUES ("C23_9","077_3_9","2CO","3","9","9","För om redan den gammaltestamentliga tjänst som gav fördömelse hade härlighet, hur mycket mer härlighet överflödar då inte den nytestamentliga tjänst som ger rättfärdighet (ett frikännande, ett liv som resulterar i rättfärdiga handlingar)! ");
INSERT INTO swe_vpl VALUES ("C23_10","077_3_10","2CO","3","10","10","Ja, faktiskt, det som såg ut att ha härlighet det gamla ämbetet, lagen, som Mose ansikte utstrålade har ingen härlighet alls i jämförelse med den överväldigande härligheten det nya förbundets ljus som Jesu ansikte utstrålar. ");
INSERT INTO swe_vpl VALUES ("C23_11","077_3_11","2CO","3","11","11","För om det gamla som nu är i en process att upphöra genom att evangeliet predikas hade härlighet, hur mycket större framträder då inte den härlighet som består (är permanent)? ");
INSERT INTO swe_vpl VALUES ("C23_12","077_3_12","2CO","3","12","12","Eftersom vi har ett sådant hopp (glädjerik förväntan), är vi frimodiga (talar öppet, och utan fruktan) ");
INSERT INTO swe_vpl VALUES ("C23_13","077_3_13","2CO","3","13","13","och gör inte som Mose, som hängde en slöja för sitt ansikte, för att israeliterna inte skulle se hur det som bleknade försvann 2 Mos 34:29-35. ");
INSERT INTO swe_vpl VALUES ("C23_14","077_3_14","2CO","3","14","14","Men deras sinnen blev förhärdade (blev hårda och de förlorade förmågan att förstå). Än i dag finns samma slöja kvar över deras hjärtan när de läser gamla förbundets Gamla testamentets texter, först i den Smorde (Messias, Kristus) försvinner den. ");
INSERT INTO swe_vpl VALUES ("C23_15","077_3_15","2CO","3","15","15","Ja, än i dag ligger en slöja över deras hjärtan när man läser ur Mose lag, ");
INSERT INTO swe_vpl VALUES ("C23_16","077_3_16","2CO","3","16","16","men när de Israel återvänder (kapitulerar och överlämnar sig igen) till Herren, tas slöjan bort. ");
INSERT INTO swe_vpl VALUES ("C23_17","077_3_17","2CO","3","17","17","Herren är Anden, och där Anden är Herre i varje hjärta där Anden har full kontroll och får verka, där är frihet. ");
INSERT INTO swe_vpl VALUES ("C23_18","077_3_18","2CO","3","18","18","Alla vi som med avtäckt ansikte reflekterar Herrens härlighet, förvandlas (formas ständigt, genomgår en metamorfos) till hans egen avbild, från härlighet till härlighet (strålar mer och mer av härlighet). Detta sker genom Herren, som är Anden. ");
INSERT INTO swe_vpl VALUES ("C24_1","077_4_1","2CO","4","1","1","Därför, när vi genom Guds barmhärtighet har denna tjänst (detta ämbete, gr. ”diakonia”), så ger vi inte upp (tappar vi inte modet, är vi inte försagda). ");
INSERT INTO swe_vpl VALUES ("C24_2","077_4_2","2CO","4","2","2","Vi har tagit avstånd från allt hemligt och skamligt, vi använder inga knep samma ord används för Satans list i 11:3, vi förfalskar (förvränger) inte Guds ord. I stället lägger vi öppet fram sanningen och överlämnar oss inför Gud åt varje människas samvete. Till skillnad från falska lärare med oärliga metoder, se 2 Kor 2:17; 3:1; 11:13-15. ");
INSERT INTO swe_vpl VALUES ("C24_3","077_4_3","2CO","4","3","3","Även om vårt evangelium är dolt som om det var täckt med en slöja som hindrar människor att förstå de glada nyheterna, är det dolt bara för dem som går förlorade som har en slöja för sitt hjärta, 3:14. ");
INSERT INTO swe_vpl VALUES ("C24_4","077_4_4","2CO","4","4","4","Den här tidsålderns gud djävulen har förblindat sinnet (tankarna) hos dem som inte tror, så att de inte ser evangeliets (klara strålande) ljus om härligheten hos den Smorde (Messias, Kristus), Guds avbild. ");
INSERT INTO swe_vpl VALUES ("C24_5","077_4_5","2CO","4","5","5","Vi predikar inte oss själva, utan Jesus den Smorde. Han är Herre, och vi är era tjänare (livegna, som frivilligt sålt oss själva som slavar) för Jesu skull. ");
INSERT INTO swe_vpl VALUES ("C24_6","077_4_6","2CO","4","6","6","För samma Gud, som i begynnelsen, i 1 Mos 1:3, se även Jes 9:2; Joh 8:12; Jak 1:1 sade: ”Ljus ska lysa fram ur mörkret”, har låtit ljuset skina i våra hjärtan, för att kunskapen om (en personlig erfarenhet av) Guds härlighet, som strålar från (kan ses i) Jesu den Smordes (Kristi) ansikte, ska lysa fram (sprida sitt sken). ");
INSERT INTO swe_vpl VALUES ("C24_7","077_4_7","2CO","4","7","7","Men denna skatt ljuset som skiner i hjärtat – att personligen få känna Jesus har vi i bräckliga mänskliga lerkärl, för att det ska vara tydligt att den överväldigande (enormt stora) kraften kommer från Gud och inte från oss själva. Den mänskliga kroppen, den yttre människan, liknas vid ömtåliga lerkärl, se 2 Kor 4:10, 16; 5:1. Kroppen åldras och bryts ner. Den troende utsätts för hård yttre press, som vers 8-9 beskriver, men Gud har valt att visa sin härlighet genom vanliga människor, vilket Gideons berättelse om lerkärlen med facklorna i är en förebild på, se Dom 7:16-20, 22. I kontrast till enkla lerkärl står utsmyckade dyrbara kärl av metall, se 2 Tim 2:20. ");
INSERT INTO swe_vpl VALUES ("C24_8","077_4_8","2CO","4","8","8","Vi är på alla sätt hårt pressade (det är problem på varje område), men vi är inte krossade (vi har utrymme, det finns en utväg). Vi är rådvilla (hittar ingen utväg, har inga resurser), men vi är inte helt rådlösa (det finns hopp). ");
INSERT INTO swe_vpl VALUES ("C24_9","077_4_9","2CO","4","9","9","Vi är förföljda (jagade av fiender), men inte övergivna (inte utlämnade till deras makt). Vi är slagna till marken, men inte dödade (utslagna, förlorade). ");
INSERT INTO swe_vpl VALUES ("C24_10","077_4_10","2CO","4","10","10","Vi bär alltid Herren Jesu död i vår kropp (vi är ständigt hotade till döden på samma sätt som Jesus var det). Detta för att också Jesu liv ska uppenbaras i vår kropp. ");
INSERT INTO swe_vpl VALUES ("C24_11","077_4_11","2CO","4","11","11","Ja, vi som lever utlämnas ständigt åt döden för Jesu skull, för att också Jesu liv ska uppenbaras i vår dödliga kropp (kött). ");
INSERT INTO swe_vpl VALUES ("C24_12","077_4_12","2CO","4","12","12","Så verkar döden i oss, men livet verkar i er. ");
INSERT INTO swe_vpl VALUES ("C24_13","077_4_13","2CO","4","13","13","Ändå har vi samma trons ande, som det står skrivet: ”Jag trodde, därför talade jag.” Ps 116:10 Vi tror också, och därför talar vi därför predikar vi evangeliet – det glada budskapet. ");
INSERT INTO swe_vpl VALUES ("C24_14","077_4_14","2CO","4","14","14","Vi talar eftersom vi vet att han som uppväckt Herren Jesus ska uppväcka oss tillsammans med Jesus och låta oss träda fram tillsammans med er troende i Korint. ");
INSERT INTO swe_vpl VALUES ("C24_15","077_4_15","2CO","4","15","15","Allt mitt lidande sker för er skull, för att nåden (Guds kraft, favör) ska nå allt fler och få tacksägelsen att flöda över till Guds ära. ");
INSERT INTO swe_vpl VALUES ("C24_16","077_4_16","2CO","4","16","16","Därför (genom detta) se vers 7-15 om Paulus trosvisshet trots mycket svåra omständigheter tappar vi inte modet (tröttnar vi inte, ger vi inte upp). Och även om vår yttre människa bryts ner (tynar av), så förnyas vår inre människa dag för dag. ");
INSERT INTO swe_vpl VALUES ("C24_17","077_4_17","2CO","4","17","17","För vårt nuvarande tillfälliga (kortvariga), lätta betryck (lidande) bereder (producerar) åt oss – bortom all jämförelse – härlighetens eviga tyngd som är långt mer överskridande. Paulus ger exempel på lidanden som fängelse och fysisk misshandel i 2 Kor 11:23-30. Detta var verkligen svåra lidanden. Att han här kallar lidandet lätt beror på hans inställning och förhållningssätt till det. ");
INSERT INTO swe_vpl VALUES ("C24_18","077_4_18","2CO","4","18","18","Vi ser (fokuserar) inte varken nu eller framöver på det som syns kan ses fysiskt, utan på det som inte syns. För det som syns är temporärt (förgängligt, kortvarigt; till en viss tid), men det som inte syns är evigt (de ting som inte syns är eviga). ");
INSERT INTO swe_vpl VALUES ("C25_1","077_5_1","2CO","5","1","1","För vi alla troende vet (med all säkerhet) att om vårt jordiska tält som är en bild för att vår kropp är temporär rivs ner så har vi en permanent byggnad från Gud, en evig boning i himlen som inte är gjord av människohand. Johannes använder en liknande bild för hur Jesus bodde, ordagrant ”tältade” här på jorden, se Joh 1:14. Frasen ”vi vet” syftar på det Paulus tidigare undervisat korintierna om i 1 Kor 15. ");
INSERT INTO swe_vpl VALUES ("C25_2","077_5_2","2CO","5","2","2","Därför suckar vi i vårt tält och längtar att få iklä oss vår himmelska boning, ");
INSERT INTO swe_vpl VALUES ("C25_3","077_5_3","2CO","5","3","3","för när vi väl är klädda i den ska vi inte stå där nakna. ");
INSERT INTO swe_vpl VALUES ("C25_4","077_5_4","2CO","5","4","4","Ja, vi som bor i detta tält suckar tungt. Vi vill ju inte bli avklädda utan påklädda, så att det som är dödligt uppslukas av livet. ");
INSERT INTO swe_vpl VALUES ("C25_5","077_5_5","2CO","5","5","5","Och den som berett oss för just detta är Gud, som har gett oss Anden som en garant. ");
INSERT INTO swe_vpl VALUES ("C25_6","077_5_6","2CO","5","6","6","Vers 6-8 formar en kiasm där det centrala ordet är ”vandrar”, och ramas in av ”borta/bort”, ”kroppen” och ”hemma”. Därför är vi alltid vid gott mod (frimodiga) även under prövningar. Vi vet att så länge vi är hemma i kroppen, är vi borta från Herren. ");
INSERT INTO swe_vpl VALUES ("C25_7","077_5_7","2CO","5","7","7","För i (genom, av) tro vandrar vi lever vi vårt liv här på jorden, inte i (genom, av) det vi ser (det yttre som syns och har tagit form). ");
INSERT INTO swe_vpl VALUES ("C25_8","077_5_8","2CO","5","8","8","Men vi är ändå vid gott mod (frimodiga) och skulle hellre flytta bort från kroppen och vara hemma hos Herren. ");
INSERT INTO swe_vpl VALUES ("C25_9","077_5_9","2CO","5","9","9","Därför sätter vi en ära i att vara till behag för honom, vare sig vi är hemma eller borta. ");
INSERT INTO swe_vpl VALUES ("C25_10","077_5_10","2CO","5","10","10","Vi måste alla träda fram inför den Smordes (Kristi) domstol, för att var och en ska få igen vad han har gjort här i livet, gott eller ont. ");
INSERT INTO swe_vpl VALUES ("C25_11","077_5_11","2CO","5","11","11","Vi vet alltså vad det är att frukta (vörda, respektera) Herren, och därför försöker vi vinna människor. För Gud är det uppenbart hurdana vi är, och jag hoppas att det också är uppenbart för era samveten. ");
INSERT INTO swe_vpl VALUES ("C25_12","077_5_12","2CO","5","12","12","Vi vill inte rekommendera oss själva igen inför er, bara ge er tillfälle att vara stolta över oss. Då har ni något att svara dem som skryter med det yttre och inte med det som finns i hjärtat. ");
INSERT INTO swe_vpl VALUES ("C25_13","077_5_13","2CO","5","13","13","Har vi varit från våra sinnen, så var det för Gud. Är vi sansade och samlade, så är det för er. ");
INSERT INTO swe_vpl VALUES ("C25_14","077_5_14","2CO","5","14","14","Paulus förklarar nu orsaken till varför han gett hela sitt liv till att tjäna Gud. Det är den Smordes (Kristi) kärlek som motiverar oss (hans osjälviska, utgivande kärlek pressar på från alla sidor och lämnar oss inget annat val), eftersom vi har förstått att om en har dött i allas ställe, då har alla dött. Den som tagit emot Jesus har dött bort från synden, sig själv och sina egna planer för att leva i Jesus, se Gal 2:20. ");
INSERT INTO swe_vpl VALUES ("C25_15","077_5_15","2CO","5","15","15","Han har dött för alla för att de som lever inte ska leva för sin egen skull, utan för honom som dog för dem och uppstod från de döda. ");
INSERT INTO swe_vpl VALUES ("C25_16","077_5_16","2CO","5","16","16","Därför bedömer jag inte längre någon på människors vis (efter köttet). Även om vi också har uppfattat den Smorde (Messias, Kristus) på det sättet före frälsningen, så gör jag det inte nu längre. ");
INSERT INTO swe_vpl VALUES ("C25_17","077_5_17","2CO","5","17","17","Därför om någon är i den Smorde (Messias, Kristus) – finns det en ny skapelse! Det gamla de som var från början – i plural; dvs. allt det tidigare är borta (har passerat åt sidan). Se (observera, lägg märke till), det nya har kommit (har hänt, blivit till)! Frasen ”en ny skapelse” saknar pronomen och kan både syfta på det större eskatologiska skiftet efter Jesu död och uppståndelse (Jes 49:8) och på det personliga skiftet som sker när någon omvänt sig. Adjektivet ”gamla” kan användas om människor, saker, tider, tillstånd och omständigheter. När en människa är ”i den Smorde” innebär det att hon är född på nytt och hennes ande har fått liv och gemenskap med Guds Ande som för fram henne inför Fadern iklädd Jesu rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("C25_18","077_5_18","2CO","5","18","18","Allt detta kommer är en gåva från Gud, som genom Jesus den Smorde (Messias, Kristus) försonade (återupprättade) oss med sig själv gjorde så att vi kunde få frid med Gud och gav oss försoningens tjänst (ämbete, ”diakonia” på grekiska). ");
INSERT INTO swe_vpl VALUES ("C25_19","077_5_19","2CO","5","19","19","Det var Gud personligen som i den Smorde försonade (återupprättade) världen med sig själv. Han ställde inte människorna till svars för deras överträdelser, och han anförtrodde oss budskapet om denna försoning. ");
INSERT INTO swe_vpl VALUES ("C25_20","077_5_20","2CO","5","20","20","Nu är vi ambassadörer för den Smorde (Messias, Kristus) som representerar Jesu konungarike, som om det är Gud som inbjuder (uppmuntrar, manar) genom oss. Vi ber er på den Smordes (Kristi) vägnar: Försona er med Gud (ta tillvara på nåden att bli upprättad med Gud). ");
INSERT INTO swe_vpl VALUES ("C25_21","077_5_21","2CO","5","21","21","Han som inte visste vad synd var, honom gjorde Gud till ett med synden för vår skull, för att vi genom honom skulle bli ett med Guds rättfärdighet. ");
INSERT INTO swe_vpl VALUES ("C26_1","077_6_1","2CO","6","1","1","Som Guds medarbetare uppmanar (uppmuntrar) vi er också att inte kasta bort Guds nåd (låta Guds favör bli till ingen nytta). ");
INSERT INTO swe_vpl VALUES ("C26_2","077_6_2","2CO","6","2","2","För han säger ju: ”Jag har bönhört (lyssnat och svarat) dig i precis rätt tid, och på befrielsens dag då du var ansatt av ofredande fiender hjälpte jag dig (rusade jag till din hjälp).” Jes 49:8 Nu är det rätt tid (då du blir välkomnad och accepterad av Gud), nu är det befrielsens dag. ");
INSERT INTO swe_vpl VALUES ("C26_3","077_6_3","2CO","6","3","3","Vi vill inte på något sätt väcka anstöt (göra så att någon tar illa upp), så att vår tjänst (praktiska handlingar som hjälper församlingen) ska smutskastas. ");
INSERT INTO swe_vpl VALUES ("C26_4","077_6_4","2CO","6","4","4","I stället vill vi på alla områden visa att vi är Guds tjänare: I stor uthållighet, under påfrestningar (problem, stress, pressande situationer), i svårigheter (nöd, trångmål), under tvingande yttre omständigheter (ordagrant: ”smala passager, ett litet hoptryckt område”), ");
INSERT INTO swe_vpl VALUES ("C26_5","077_6_5","2CO","6","5","5","under hugg och slag, i fångenskap, mitt i uppror (politisk instabilitet), under svåra omständigheter (fysisk och mental trötthet av hårt fysiskt arbete), under sömnlösa nätter, i hunger (tider av svält); ");
INSERT INTO swe_vpl VALUES ("C26_6","077_6_6","2CO","6","6","6","Genom renhet (helighet), genom kunskap, genom tålamod (balanserat temperament, överseende med andra när de gör fel), genom godhet (kärleksfulla gärningar, genom integritet, dvs. att ord och handlingar överensstämmer), genom uppriktig (genuin) kärlek (osjälvisk, utgivande kärlek), ");
INSERT INTO swe_vpl VALUES ("C26_7","077_6_7","2CO","6","7","7","genom sanning i vårt tal att vi predikar i enlighet med Guds ord, också att vi i allt vi säger är uppriktiga och ärliga, genom Guds kraft. Med rättfärdighetens vapen för den högra handen svärdet för attack och den vänstra handen skölden för försvar, Ett rättfärdigt liv är det bästa vapnet för både anfall och försvar. ");
INSERT INTO swe_vpl VALUES ("C26_8","077_6_8","2CO","6","8","8","i ära och vanära, med dåligt rykte och gott rykte, som villolärare, men vi talar sanning, Det vi undervisar uppfattas ibland som villoläror och vi blir beskyllda för att vara villolärare. ");
INSERT INTO swe_vpl VALUES ("C26_9","077_6_9","2CO","6","9","9","som okända (nonchalerade, utan några referenser), ändå är vi erkända (välkända), som döende, men ändå är vi här levande, som bestraffade (piskade), men inte till döds, ");
INSERT INTO swe_vpl VALUES ("C26_10","077_6_10","2CO","6","10","10","som bedrövade, ändå alltid glada, som fattiga, ändå har vi gjort många rika, utan någonting, ändå äger vi allt. ");
INSERT INTO swe_vpl VALUES ("C26_11","077_6_11","2CO","6","11","11","Vi har talat öppet (ärligt, frispråkigt) till er vi har berättat sanningen utan att dölja något för er, korintier. Våra hjärtan är vidöppna (har vidgats till än större bredd med sympati och förståelse för er situation). Detta är enda gången i brevet som Paulus direkt adresserar korintierna. Det förstärker hans starka känslor för dem. ");
INSERT INTO swe_vpl VALUES ("C26_12","077_6_12","2CO","6","12","12","Ni har en stor plats i våra hjärtan, men i era hjärtan är det trångt. ");
INSERT INTO swe_vpl VALUES ("C26_13","077_6_13","2CO","6","13","13","Gör som vi – nu talar jag som till barn – och öppna också ni era hjärtan. ");
INSERT INTO swe_vpl VALUES ("C26_14","077_6_14","2CO","6","14","14","Gå inte som omaka par i ok med dem som inte tror. Paulus syftar troligen på 5 Mos 22:10 som talar om att inte plöja med oxe och åsna tillsammans. Det är en av flera praktiska exempel som illustrerar israeliternas avstånd till andra folk och deras onda vanor. Bilden beskriver något som inte drar jämnt, en kristen ska inte gå in i en nära relation och samarbete med en otroende. Äktenskapet är ett sådant område där denna princip gäller, se även 1 Kor 7:10-16. Ett annat är kompanjonskap i affärsvärlden. Nu följer fem frågor som alla har det självklara svaret ingen/inget. Vad har rättfärdighet med orättfärdighet att göra, eller vad har ljus gemensamt med mörker? ");
INSERT INTO swe_vpl VALUES ("C26_15","077_6_15","2CO","6","15","15","Vilken enhet (harmoni, samstämmighet) har den Smorde (Messias, Kristus) med Beliar judiskt namn på Satan, ordagrant ”den värdelöse”, eller vad kan den som tror dela med den som inte tror? ");
INSERT INTO swe_vpl VALUES ("C26_16","077_6_16","2CO","6","16","16","Vilken gemenskap kan det vara mellan Guds tempel och avgudarna? Vi är den levande Gudens tempel, för Gud har sagt: ”Jag ska bo hos dem och vandra bland dem och vara deras Gud, och de ska vara mitt folk.” 3 Mos 26:12, Jer 32:38, Hes 37:27 ");
INSERT INTO swe_vpl VALUES ("C26_17","077_6_17","2CO","6","17","17","Därför säger Herren: ”Gå ut från dem och skilj er från dem, och rör inte vid något orent. Då ska jag ta emot er.” Jes 52:11, Hes 20:41 ");
INSERT INTO swe_vpl VALUES ("C26_18","077_6_18","2CO","6","18","18","”Jag ska vara er Far och ni ska vara mina söner och döttrar, säger Herren den Allsmäktige.” 2 Sam 7:14 ");
INSERT INTO swe_vpl VALUES ("C27_1","077_7_1","2CO","7","1","1","Paulus fortsätter med bilden av församlingen som Guds tempel, se 2 Kor 6:15-17. På samma sätt som templet har reningsceremonier, se 2 Mos 30:17-21, har de troende ett ansvar att helga sina liv från det som orenar dem. Dessa ritualer i det gamla förbundet symboliserar omvändelse och Paulus tillämpar denna princip i det kristna livet. Även om riterna inte observeras i Nya testamentet så finns den inre verklighet de symboliserar kvar. När vi nu har dessa löften från GT, att vi är Guds tempel, mina älskade, så låt oss rena oss från allt som befläckar kropp (kött) och ande och fullborda vår helgelse i fruktan för (vördnadsfull tillbedjan av) Gud. Den som vördar och respekterar Gud tar inte lätt på synden och ondskan, se även Matt 5:29-30; 10:28. Det som orenar kroppen är yttre handlingar som sexuella synder, dryckenskap, tungans missbruk, se Jak 3:6. Det som orenar människans inre är onda tankar, högmod, irrläror, se 2 Kor 11:4. ");
INSERT INTO swe_vpl VALUES ("C27_2","077_7_2","2CO","7","2","2","Ge oss rum i (öppna) era hjärtan. Temat om ömsesidig kärlek från 6:11-13 återupptas. Vi har inte gjort orätt mot någon, inte skadat någon eller utnyttjat någon. ");
INSERT INTO swe_vpl VALUES ("C27_3","077_7_3","2CO","7","3","3","Det säger jag inte för att fördöma er. Jag har redan sagt att ni har en plats i våra hjärtan så att vi både dör och lever tillsammans. ");
INSERT INTO swe_vpl VALUES ("C27_4","077_7_4","2CO","7","4","4","Jag har stort förtroende för er, jag är mycket stolt över er. Jag är uppfylld av tröst och har glädje i överflöd mitt i all vår nöd. ");
INSERT INTO swe_vpl VALUES ("C27_5","077_7_5","2CO","7","5","5","När vi kom till Makedonien 2 Kor 1:16 fick vi ingen ro. Vi var trängda på alla sätt, utifrån av konflikter och inifrån av oro. ");
INSERT INTO swe_vpl VALUES ("C27_6","077_7_6","2CO","7","6","6","Men Gud som tröstar de modlösa tröstade oss genom att Titus kom 2 Kor 2:13. ");
INSERT INTO swe_vpl VALUES ("C27_7","077_7_7","2CO","7","7","7","Vi blev uppmuntrade inte bara av hans ankomst (närvaro) utan också genom trösten han fått hos er. Han berättade för oss om er längtan att få se Paulus igen, er klagan sorg över hur de behandlat Paulus under hans senaste besök, se 2 Kor 1:23; 2:1 och er iver för mitt bästa, och då gladde jag mig ännu mer. ");
INSERT INTO swe_vpl VALUES ("C27_8","077_7_8","2CO","7","8","8","För även om jag gjorde er ledsna (bedrövade) med mitt brev så ångrar jag det inte. Kan syfta på Första Korintierbrevet, där Paulus konfronterar dem för att de tillät ett incestförhållande mitt i församlingen, se 1 Kor 5:1-13. Det kan också vara ett annat brev, kanske ”tårarnas brev” som refereras i 2 Kor 2:4. Först ångrade jag det, jag inser ju att brevet bedrövade er, åtminstone för en tid. ");
INSERT INTO swe_vpl VALUES ("C27_9","077_7_9","2CO","7","9","9","Men nu är jag glad, inte därför att ni blev bedrövade (sorgsna) utan för att bedrövelsen ledde till omvändelse (ett förvandlat tänkesätt). Ni blev ju bedrövade på det sätt som Gud ville, och skadades därför inte på grund av vad vi gjorde. ");
INSERT INTO swe_vpl VALUES ("C27_10","077_7_10","2CO","7","10","10","För den bedrövelse som tillåts av Gud, ger (producerar, åstadkommer) en omvändelse (ett förvandlat tänkesätt) som leder till befrielse (frälsning från ofredande störande fiender), och den förvandlingen ångrar man aldrig! Men den bedrövelse som världen ger då man blir ledsen över syndens konsekvenser i stället för synden leder däremot till (producerar, åstadkommer) död. ");
INSERT INTO swe_vpl VALUES ("C27_11","077_7_11","2CO","7","11","11","Tänk vad mycket gott det kommit från att Gud tillät er att känna bedrövelse: Vilken hängivenhet (iver) har det inte fört med sig bland er till skillnad från er tidigare apati. Vilket försvar grekiska ”apologia”, hur de nu argumenterar mot synden. Vilken upprördhet över synden, och att ni tillåtit den få pågå. Vilken fruktan för Gud och kanske att Paulus skulle besöka dem. Vilken längtan efter Gud, ett besök av Paulus och att synden skulle konfronteras. Vilken iver efter Guds härlighet och upprättelse av syndaren. Vilken bestraffning gjorde upp med synden. På allt sätt har ni visat att ni är oskyldiga i den här saken. ");
INSERT INTO swe_vpl VALUES ("C27_12","077_7_12","2CO","7","12","12","När jag skrev till er var det alltså inte med tanke på den man som hade gjort fel sonen som hade ingått i ett förhållande med sin fars hustru, se 1 Kor 5:1 eller med tanke på den man som fått lida hans far, utan för att det skulle stå klart för er inför Gud hur ivrigt (hängivet) ni bryr er om oss. ");
INSERT INTO swe_vpl VALUES ("C27_13","077_7_13","2CO","7","13","13","Därför har vi blivit uppmuntrade. Och inte nog med det, utöver vår egen uppmuntran kom den ännu större glädjen att se Titus så lycklig, eftersom hans ande har förnyats (blivit styrkt) genom er. ");
INSERT INTO swe_vpl VALUES ("C27_14","077_7_14","2CO","7","14","14","Om jag har berömt er inför honom, så har jag inte behövt skämmas för det. Nej, liksom allt vi har sagt er är sant, så har också vårt beröm inför Titus visat sig vara sant. ");
INSERT INTO swe_vpl VALUES ("C27_15","077_7_15","2CO","7","15","15","Hans hjärta klappar nu ännu varmare för er, när han minns hur ni alla lydde råden han kom med och hur ni tog emot honom med respekt och vördnad. ");
INSERT INTO swe_vpl VALUES ("C27_16","077_7_16","2CO","7","16","16","Jag gläder mig eftersom jag nu kan lita på er (vara djärv och modig) i allt. ");
INSERT INTO swe_vpl VALUES ("C28_1","077_8_1","2CO","8","1","1","Vi vill berätta för er, syskon (bröder och systrar i tron), vilken nåd (kraft, favör) Gud har gett församlingarna här i Makedonien där Paulus befinner sig när han skriver detta brev. Första gången Paulus hade kommit till Makedonien, i nuvarande norra Grekland, var under hans andra missionsresa, se Apg 16:12-17:14. Han tar församlingarna i städerna Filippi, Tessalonike och Berea som goda exempel på generösa givande församlingar. Paulus tänkte nog speciellt på församlingen i Filippi, se Fil 4:15-16. ");
INSERT INTO swe_vpl VALUES ("C28_2","077_8_2","2CO","8","2","2","Trots deras många hårda prövningar har ändå deras översvallande glädje och deras djupa fattigdom gjort dem överflödande rika på uppriktig hängivenhet. ");
INSERT INTO swe_vpl VALUES ("C28_3","077_8_3","2CO","8","3","3","Jag kan personligen intyga att de har gett efter sin förmåga, ja, över sin förmåga, och det helt frivilligt (spontant helt på eget initiativ). ");
INSERT INTO swe_vpl VALUES ("C28_4","077_8_4","2CO","8","4","4","Ivrigt vädjade de och bad oss om nåden (förmånen) att få vara med i den gemensamma hjälpen till de heliga (Guds folk). ");
INSERT INTO swe_vpl VALUES ("C28_5","077_8_5","2CO","8","5","5","De gav inte bara det vi hade hoppats, utan de gav sig själva, först och främst åt Herren och sedan åt oss efter Guds vilja. ");
INSERT INTO swe_vpl VALUES ("C28_6","077_8_6","2CO","8","6","6","Därför bad vi Titus, som redan hade påbörjat insamlingen, att fullborda denna kärleksgåva hos er. Titus hade påbörjat insamlingen när han var i Korint, se 2:13. ");
INSERT INTO swe_vpl VALUES ("C28_7","077_8_7","2CO","8","7","7","På samma sätt som ni överflödar, i allt: i tro 1 Kor 12:9, och tal som tungomål, profetia, se 1 Kor 1:5 och kunskap insikt i andliga frågor, se 1 Kor 13:2, med all hängivenhet iver i att göra det som är gott och kärlek som ni känner för oss, se därför till att ni också överflödar i denna nåd finansiella gåva. Paulus ger räknar upp sex gåvor uppdelade i två grupper om tre:  tro, tal, kunskap;  hängivenhet, kärlek, nåd.  Varje grupp börjar med det grekiska ordet ”pas” som översätts ”i all” eller ”med all”. ");
INSERT INTO swe_vpl VALUES ("C28_8","077_8_8","2CO","8","8","8","Detta säger jag inte som en befallning, utan för att pröva äktheten i er kärlek (som är osjälvisk och utgivande) när andra visar en sådan iver. ");
INSERT INTO swe_vpl VALUES ("C28_9","077_8_9","2CO","8","9","9","Ni känner (har själva erfarit) vår Herres, Jesu den Smordes (Kristi), nåd (oförtjänta favör, gåva, kraft och välsignelse): Han som var rik, blev fattig (helt utblottad) för er skull, för att ni skulle bli rika genom hans fattigdom. Se även Fil 2:6-8. ");
INSERT INTO swe_vpl VALUES ("C28_10","077_8_10","2CO","8","10","10","Församlingen i Jerusalem led hungersnöd. De kristna i Korint hade påbörjat en insamling, men falska lärare hade anklagat Paulus för att inte vara ärlig med pengar, se 2 Kor 7:2, så insamlingen kom av sig. När Paulus nu tar upp detta i sitt brev är han noga med att inte ge en ”befallning”. I stället uppmanar han dem i denna sak och ger dem ett ”råd”, så de kan ge av glädje utan olust eller av tvång, se 2 Kor 9:7. I fjol var ni de första som ville göra någonting och ni påbörjade insamlingen till församlingen i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("C28_11","077_8_11","2CO","8","11","11","Fullfölj nu det ni påbörjat, så att er entusiastiska start motsvarar och överensstämmer med er förmåga (den kapacitet ni har). ");
INSERT INTO swe_vpl VALUES ("C28_12","077_8_12","2CO","8","12","12","För om viljan (ivern, beslutsamheten) finns, så är gåvan välkommen (accepterad) utifrån de tillgångar någon har, inte utifrån vad han inte har. Paulus uppmanar till den generella principen om proportionellt givande; samtidigt prisar han makedonierna som offrat och gett över sin förmåga. ");
INSERT INTO swe_vpl VALUES ("C28_13","077_8_13","2CO","8","13","13","För det är inte tänkt att andra ska bli lättade från sitt ansvar och ni ska bli tyngda (bli pressade, få svårigheter) utan att det ska bli jämvikt. ");
INSERT INTO swe_vpl VALUES ("C28_14","077_8_14","2CO","8","14","14","Just nu kommer ert överflöd att möta deras behov, en annan gång kommer deras överflöd att möta ert behov. På så sätt sker en utjämning, ");
INSERT INTO swe_vpl VALUES ("C28_15","077_8_15","2CO","8","15","15","för det står skrivet: ”Den som samlade mycket manna fick ingenting över, och den som samlade lite saknade ingenting.” 2 Mos 16:18 ");
INSERT INTO swe_vpl VALUES ("C28_16","077_8_16","2CO","8","16","16","Vi tackar Gud som har väckt samma iver (entusiasm) för er i Titus hjärta. ");
INSERT INTO swe_vpl VALUES ("C28_17","077_8_17","2CO","8","17","17","Han lyssnade till vår maning och blev så ivrig att han av egen fri vilja gav sig i väg till er. Titus som var en grek från Antiokia i Syrien hade rest tillsammans med Paulus och Barnabas, se Gal 2:1-3. Han har nyss kommit från Korint och mötte Paulus med goda nyheter, se 2 Kor 7:13. Han är nu på väg tillbaka till Korint och är troligen också den som tar med sig detta brev. Titus är den som har huvudansvaret för insamlingen, tillsammans med honom reser också två bröder. Den förste kallas ”en broder” och den andre ”vår broder”. Det antyder att den förste kom från en annan region, medan den andre var känd för de troende i Makedonien där Paulus befann sig när han skrev detta brev. Paulus uttalande i 2 Kor 9:4 antyder att ingen av dessa bröder var från Makedonien. Att de inte namnges kan vara för att skydda deras identitet och förhindra onödiga risker för rån. Breven lästes högt och utomstående hörde detta, se 1 Kor 14:23. ");
INSERT INTO swe_vpl VALUES ("C28_18","077_8_18","2CO","8","18","18","Tillsammans med honom har vi sänt den broder som får beröm i alla församlingarna för sitt arbete i evangeliets tjänst. Han var en välkänd evangelist. ");
INSERT INTO swe_vpl VALUES ("C28_19","077_8_19","2CO","8","19","19","Och inte bara det, han är också vald av församlingarna till att följa med oss på resan med gåvan som vi förmedlar till Herrens ära och som bevis på vår goda vilja. De som reste med Paulus var Lukas, Sopater, Aristarchus, Secundus, Gaius, Timoteus, Tychikus, Trofimus, se Apg 20:4. Det är troligt att den onämnda brodern är någon av dessa. ");
INSERT INTO swe_vpl VALUES ("C28_20","077_8_20","2CO","8","20","20","Så undviker vi att någon kritiserar oss för hur vi förmedlar den frikostiga gåvan. ");
INSERT INTO swe_vpl VALUES ("C28_21","077_8_21","2CO","8","21","21","Vi är nämligen noga med att göra det som är rätt, inte bara inför Herren utan också inför människor. ");
INSERT INTO swe_vpl VALUES ("C28_22","077_8_22","2CO","8","22","22","Tillsammans med dem har vi sänt vår broder den tredje personen som följer med Titus tillbaka till Korint, kanske Tychikus. Han har ofta och på många sätt prövats och funnits hängiven, särskilt nu eftersom han har så stort förtroende för er. ");
INSERT INTO swe_vpl VALUES ("C28_23","077_8_23","2CO","8","23","23","När det gäller Titus om det finns några frågor kring honom, så är han min vän och medarbetare i arbetet för er. Vad det gäller bröderna om det är några frågor kring de två bröderna, så är de församlingarnas sändebud (apostlar, ambassadörer) till den Smordes (Kristi) ära (som gör Jesus känd, reflekterar honom, se även 2:15). De två bröderna som reser med Titus finns med som trovärdiga vittnen. Det finns en transparens och öppenhet med de insamlade medlen, så att allt går rätt till. ");
INSERT INTO swe_vpl VALUES ("C28_24","077_8_24","2CO","8","24","24","Ge dem nu inför församlingarna bevis på er kärlek och på att vi hade rätt när vi berömde er inför dem. ");
INSERT INTO swe_vpl VALUES ("C29_1","077_9_1","2CO","9","1","1","För vad det gäller hjälpen till de heliga de troende i Jerusalem, behöver jag egentligen inte skriva till er. Ordagrant börjar meningen ”för att börja med”, vilket binder ihop denna vers med den föregående. Paulus förklarar nu varför han i andra församlingar skrutit om korintiernas kärlek och givmildhet, se 2 Kor 8:24. ");
INSERT INTO swe_vpl VALUES ("C29_2","077_9_2","2CO","9","2","2","Jag vet hur villiga ni korintier är, och inför makedonierna i nuvarande norra Grekland brukar jag berömma er och berätta att Achaia den romerska provinsen i södra Grekland har varit redo sedan i fjol. Er iver (entusiasm) har sporrat (i positiv bemärkelse provocerat) de flesta av dem. ");
INSERT INTO swe_vpl VALUES ("C29_3","077_9_3","2CO","9","3","3","Nu sänder jag ändå bröderna för att vårt beröm av er i denna sak inte ska visa sig vara tomt prat och för att ni ska vara förberedda, som jag redan nämnt. ");
INSERT INTO swe_vpl VALUES ("C29_4","077_9_4","2CO","9","4","4","Annars får vi – för att inte säga ni – stå där och skämmas när makedonierna som kommer med mig på Paulus tredje resa till Korint, se 2 Kor 13:1 ser att ni är oförberedda trots vårt förtroende för er. ");
INSERT INTO swe_vpl VALUES ("C29_5","077_9_5","2CO","9","5","5","Därför tyckte jag mig behöva be bröderna Titus och de två bröderna, se 8:16-24 resa till er och förbereda er utlovade gåva, så att den kan ligga färdig som en gåva och inte blir ett krav. ");
INSERT INTO swe_vpl VALUES ("C29_6","077_9_6","2CO","9","6","6","Kom ihåg detta: Den som sår sparsamt får skörda sparsamt, och den som sår rikligt får skörda rikligt. Principen om sådd och skörd och om givandets välsignelse finns t.ex. i Ords 11:24-26. Ibland har denna vers förminskats till en slug investeringsstrategi där man genom att ge en del av det till andra förväntar sig en större materiell välsignelse tillbaka. Om det är orsaken till givandet blir skörden ännu djupare andlig fattigdom. I nästkommande verser gör Paulus det klart att när Gud belönar generositet med materiellt överflöd är det för att möjliggöra ännu större generositet. ");
INSERT INTO swe_vpl VALUES ("C29_7","077_9_7","2CO","9","7","7","Var och en ska ge vad han har bestämt i sitt hjärta, inte med olust (ovilligt) eller tvång, för Gud älskar en glad givare. Citat från andra delen av Ords 22:8 i den grekiska översättningen, Septuaginta. Principen om hjärtats inställning och Guds välsignelse omnämns i 5 Mos 15:7-11. ");
INSERT INTO swe_vpl VALUES ("C29_8","077_9_8","2CO","9","8","8","Gud är mäktig (har kraft) att låta all nåd (kraft, alla gåvor) komma till er i överflöd, så att ni alltid har tillräckligt av allt, på alla sätt, och kan ge i överflöd till varje gott ändamål (kan ge stora donationer till Guds verk). ");
INSERT INTO swe_vpl VALUES ("C29_9","077_9_9","2CO","9","9","9","Precis som det står skrivet: ”Han den rättfärdige strör ut (är generös, sår rikligt), han ger till de fattiga, hans rättfärdighet (hans gärningar av rättvisa, medmänsklighet, och godhet) varar i evighet.” Ps 112:9 ");
INSERT INTO swe_vpl VALUES ("C29_10","077_9_10","2CO","9","10","10","Han Gud som ger säd till såningsmannen och bröd för att äta, ska också ge och mångdubbla (multiplicera) ditt förråd av utsäde det du ger ifrån och låta rättfärdighetens skörd växa ge frukt som visar sig i godhet, vänlighet och givmildhet. ");
INSERT INTO swe_vpl VALUES ("C29_11","077_9_11","2CO","9","11","11","Då blir ni rika på allt och kan vara generösa i allt, och det väcker tacksamhet till Gud när vi överlämnar gåvan. ");
INSERT INTO swe_vpl VALUES ("C29_12","077_9_12","2CO","9","12","12","Den hjälp ni ger i denna insamling fyller inte bara de heligas behov, utan bär också rik frukt genom att många tackar Gud. ");
INSERT INTO swe_vpl VALUES ("C29_13","077_9_13","2CO","9","13","13","När ni visar er äkthet genom denna hjälp prisar de Gud för att ni följer er bekännelse till den Smordes (Kristi) evangelium och så godhjärtat delar gemenskapen med dem och med alla. ");
INSERT INTO swe_vpl VALUES ("C29_14","077_9_14","2CO","9","14","14","De kommer också att be för er och längta efter er på grund av Guds överväldigande nåd mot er. ");
INSERT INTO swe_vpl VALUES ("C29_15","077_9_15","2CO","9","15","15","Paulus brister ut i lovprisning: Gud vare tack för hans obeskrivligt rika gåva! Ord är helt otillräckliga för att beskriva Guds gåva – att hans Son kom till jorden. ");
INSERT INTO swe_vpl VALUES ("C210_1","077_10_1","2CO","10","1","1","Efter en längre undervisning om givande där han uppmanar korintierna att förnya sin iver för insamlingen till de troende i Jerusalem, tar Paulus upp sin egen roll som apostel. Paulus börjar detta stycke med auktoritet och tydlighet. Han har blivit anklagad av falska apostlar för att vara djärv när han skriver brev på avstånd, men feg väl på plats, se vers 10. Nu i brevets sista kapitel besvarar han den kritiken. Jag, Paulus, vädjar personligen vid den Smordes (Kristi) mildhet och godhet, jag som enligt vissa, se vers 10 är så ”ödmjuk” när jag möter er ansikte mot ansikte, men ”modig” när jag är långt borta och skriver mina brev. ");
INSERT INTO swe_vpl VALUES ("C210_2","077_10_2","2CO","10","2","2","Jag bönfaller er det starkaste ordet för vädjan, att när jag kommer till er korintier ska jag inte behöva vara så modig och bestämd mot några som menar att vi vandrar efter köttet (lever på världens sätt, har mänskliga motiv). ");
INSERT INTO swe_vpl VALUES ("C210_3","077_10_3","2CO","10","3","3","För även om vi lever i världen (vandrar i köttet), strider vi inte på världens sätt (strider inte efter köttet med mänskliga vapen). ");
INSERT INTO swe_vpl VALUES ("C210_4","077_10_4","2CO","10","4","4","För de vapen vi strider med är inte köttsliga fysiska vapen utan har kraft från Gud att bryta ner fästen. ");
INSERT INTO swe_vpl VALUES ("C210_5","077_10_5","2CO","10","5","5","Ja vi bryter ner tankebyggnader och alla slags höga murar, som reser sig upp (lite i taget, mer och mer) mot kunskapen om Gud, och vi tar alla tankebyggnader (föreställningar) och tvingar dem under den Smordes (Kristi) lydnad. Bilden som målas upp är en romersk soldat som tvingas ta fram svärdet för att få en omedgörlig fånge att lyda. Slagfältet är sinnet där tankar och resonemang som strider mot Guds ord måste tas till fånga och överlämnas till Jesus, vår befälhavare. I nästa vers fortsätter den militära liknelsen. ");
INSERT INTO swe_vpl VALUES ("C210_6","077_10_6","2CO","10","6","6","Vi är beredda att straffa all olydnad så snart er lydnad som församling blivit fullständig. ");
INSERT INTO swe_vpl VALUES ("C210_7","077_10_7","2CO","10","7","7","Hittills har Paulus mest i förbifarten nämnt att det finns motståndare till honom i Korint, se 3:1. Nu riktar han sig till dessa falska apostlar. Vi förstår att de var judar som predikade ett falskt evangelium, se 2 Kor 11:4, 22. Se vad som sker mitt framför er (vad som är helt uppenbart)! Frasen kan också översättas ”Ni ser bara det som är på ytan” och syfta på de falska apostlarnas vältalighet och retorik. Om någon är övertygad om att han tillhör den Smorde (Messias, Kristus), då ska han ha klart för sig att vi tillhör den Smorde lika mycket som han. ");
INSERT INTO swe_vpl VALUES ("C210_8","077_10_8","2CO","10","8","8","Ja, även om jag skulle vara ännu frimodigare med den auktoritet som Herren har gett oss för att bygga upp er, inte för att bryta ner er, så skulle jag inte behöva skämmas. ");
INSERT INTO swe_vpl VALUES ("C210_9","077_10_9","2CO","10","9","9","Jag vill inte att det ska verka som att jag vill skrämma er med mina brev. ");
INSERT INTO swe_vpl VALUES ("C210_10","077_10_10","2CO","10","10","10","Han syftar troligen på den som ledde motståndet mot Paulus i Korint säger: ”Hans brev har tyngd och kraft se 2 Kor 7:8, men när han kommer själv är han svag (hans fysiska utseende och framförande imponerar inte) och man föraktar hans ord.” Det finns utombibliska källor från 200-talet som beskriver Paulus som kortväxt, flintskallig med stora ögonbryn. Vi kan dock inte veta hur han såg ut. I jämförelse mellan Paulus och Barnabas kan det tolkas att Barnabas var mer tilltalande, eftersom han liknades vid Zeus den störste guden, och Paulus var hans talesman, se Apg 14:8-12. Inom antika talkonsten ansågs ett attraktivt utseende lika viktigt som talet. Den grekisk/romerska stoiska filosofen Epiktetos skriver om detta i ”Handbok i livets konst” omkring 125 e.Kr. ");
INSERT INTO swe_vpl VALUES ("C210_11","077_10_11","2CO","10","11","11","Den som säger så ska veta att sådana vi är i ord, i våra brev på håll, sådana är vi också i handling när vi är hos er. ");
INSERT INTO swe_vpl VALUES ("C210_12","077_10_12","2CO","10","12","12","Inte så att vi vågar jämföra eller mäta oss med vissa av dem som rekommenderar sig själva. De mäter sig med sig själva och jämför sig med sig själva, men de förstår ingenting. I den antika världen var jämförelse med andra ett vanligt retoriskt grepp som praktiserades flitigt. ");
INSERT INTO swe_vpl VALUES ("C210_13","077_10_13","2CO","10","13","13","Vi däremot berömmer oss inte gränslöst (utan förbehåll), utan håller oss inom gränsen för det område (grekiska ”kanon”, den måttstock, norm) som Gud har tilldelat oss, att vi skulle nå fram även till er. ");
INSERT INTO swe_vpl VALUES ("C210_14","077_10_14","2CO","10","14","14","Vi går inte för långt i vårt beröm, som om vi aldrig hade nått fram till er. Vi var ju de första som nådde er med den Smordes (Kristi) evangelium. Paulus grundade församlingen i Korint, se 1 Kor 3:6. ");
INSERT INTO swe_vpl VALUES ("C210_15","077_10_15","2CO","10","15","15","Vi vill inte berömma oss gränslöst av andras arbete. Men när er tro växer hoppas vi att vårt arbetsfält (vårt inflytande) hos er ska utvidgas kraftigt. ");
INSERT INTO swe_vpl VALUES ("C210_16","077_10_16","2CO","10","16","16","Då kan vi förkunna evangeliet i områden bortom ert och behöver inte berömma oss av det som redan är uträttat på någon annans område. ");
INSERT INTO swe_vpl VALUES ("C210_17","077_10_17","2CO","10","17","17","Den som berömmer sig måste berömma sig i Herren. Paulus summerar Jer 9:23-24, som varnar för att skryta om sin egen visdom och förmåga. Allt beröm måste ske i ljuset av vad Gud har gjort. Samma citat ges också i 1 Kor 1:31. Se även Ords 27:2. ");
INSERT INTO swe_vpl VALUES ("C210_18","077_10_18","2CO","10","18","18","Det är ju inte den som rekommenderar sig själv som består provet, utan den som Herren rekommenderar. ");
INSERT INTO swe_vpl VALUES ("C211_1","077_11_1","2CO","11","1","1","Hoppas ni kan stå ut med lite så kallad dårskap från min sida. Visst står ni ut med mig! ");
INSERT INTO swe_vpl VALUES ("C211_2","077_11_2","2CO","11","2","2","För jag brinner för er med Guds iver. Jag har trolovat er med en enda man, den Smorde (Messias, Kristus), och vill föra fram en ren jungfru till honom. ");
INSERT INTO swe_vpl VALUES ("C211_3","077_11_3","2CO","11","3","3","Men jag är rädd att liksom ormen med sin list förledde Eva 1 Mos 3:1-6, så kan också era sinnen förföras och vändas bort från den uppriktiga och rena troheten mot den Smorde (Messias, Kristus). Paulus använder bilden av äktenskap och den judiska trolovningen som var mycket mer bindande än dagens förlovning. Paulus var som en far för församlingen i Korint, se 1 Kor 4:15. Jesus liknas ofta vid Adam, se Rom 15:14; 1 Kor 15:21-22, 45. Här liknas församlingen i Korint vid Eva. Församlingen är trolovad med Jesus. I stället för att stå emot djävulen, se Jak 4:7, hade korintierna lyssnat på djävulens representanter som förlett dem, se 11:13-15, 4:2. ");
INSERT INTO swe_vpl VALUES ("C211_4","077_11_4","2CO","11","4","4","För om någon kommer och predikar en annan Jesus än den vi har predikat, eller om ni tar emot en annan ande än den ni har fått eller predikar ett annat evangelium än det ni tidigare tagit emot, då accepterar ni det gärna. Vi vet inte exakt vad dessa falska apostlar predikade; vi vet dock att Paulus predikade Jesus som korsfäst, se 1 Kor 1:23, och Herre, se 2 Kor 4:5. ");
INSERT INTO swe_vpl VALUES ("C211_5","077_11_5","2CO","11","5","5","Jag menar att jag inte på något sätt är underlägsen dessa ”superapostlar”. Paulus lägger till förstärkningsordet ”hyper”, som betyder ”mer”, framför ordet apostel. Dessa ”superapostlar” ansåg sig vara förmer och större än andra apostlar. Paulus motståndare i Korint upphöjde sig själva till skyarna. ");
INSERT INTO swe_vpl VALUES ("C211_6","077_11_6","2CO","11","6","6","Även om jag inte är någon vältalare inte följer de grekiska filosofernas retoriska stil saknar jag inte kunskap, och den har vi alltid och på alla sätt lagt fram för er. ");
INSERT INTO swe_vpl VALUES ("C211_7","077_11_7","2CO","11","7","7","Var det en synd jag begick när jag ödmjukade mig för att ni skulle upphöjas och predikade Guds evangelium för er utan ersättning? ");
INSERT INTO swe_vpl VALUES ("C211_8","077_11_8","2CO","11","8","8","Andra församlingar i Makedonien plundrade jag genom att ta emot lön för att kunna betjäna er. Silas och Timoteus kom med finansiellt stöd till Paulus under hans första vistelse i Korint, se Apg 18:5. ");
INSERT INTO swe_vpl VALUES ("C211_9","077_11_9","2CO","11","9","9","När jag var hos er och saknade något låg jag ingen till last, för bröderna som kom från Makedonien försåg mig med det jag behövde. På alla sätt aktade jag mig för att bli en finansiell börda för er, och det tänker jag fortsätta med eftersom det för med sig sociala förpliktelser mot givarna och hindrar mig från att predika fritt. En dåtida antik filosof var inte trovärdig om han inte kunde leva på sin filosofi. Det som förbryllade korintierna var hur en apostel för den uppståndne Jesus samtidigt måste arbeta för sitt uppehälle, se 1 Tess 2:9. Hans motståndare använde detta som ett argument för att han inte var någon verklig apostel. Termen ”börda” handlar inte bara om att bli en ekonomisk börda för korintierna, utan också de sociala förpliktelser som förväntades mot givaren. Hade Paulus tagit emot gåvor från de välbärgade korintierna hade de rätt att styra över vad Paulus skulle predika. Andra grupper kunde också misstänka att han var ”köpt” om han tog ställning i en fråga där det fanns olika intressen. ");
INSERT INTO swe_vpl VALUES ("C211_10","077_11_10","2CO","11","10","10","Så sant den Smordes (Kristi) sanning finns i mig om det nu skulle vara en synd att predika utan att ta betalt, se vers 7 ska ingen i Achaias områden ta ifrån mig den stoltheten. Achaia motsvarar nuvarande södra Grekland med städerna Korint, Kenkrea och Aten. ");
INSERT INTO swe_vpl VALUES ("C211_11","077_11_11","2CO","11","11","11","Varför? För att jag inte älskar er? Det vet Gud att jag gör. ");
INSERT INTO swe_vpl VALUES ("C211_12","077_11_12","2CO","11","12","12","Och jag tänker fortsätta göra som jag gör predika utan att ta betalt, för att hindra dem som söker ett tillfälle att framstå som våra jämlikar i vad de skryter med. ");
INSERT INTO swe_vpl VALUES ("C211_13","077_11_13","2CO","11","13","13","Sådana människor är falska apostlar, oärliga arbetare förklädda till den Smordes (Kristi) apostlar (budbärare). ");
INSERT INTO swe_vpl VALUES ("C211_14","077_11_14","2CO","11","14","14","Och inte undra på det, Satan själv förklär sig till en ljusets ängel (budbärare). ");
INSERT INTO swe_vpl VALUES ("C211_15","077_11_15","2CO","11","15","15","Då är det inte underligt om även hans tjänare förklär sig till rättfärdighetens tjänare. De som lever ett rättfärdigt liv är ”rättfärdighetens tjänare”, inte de som utger sig för att vara det eller predikar för andra om rättfärdighet. Ett av kännetecknen på ett falskt budskap är att mörker sägs vara ljus. Men de ska få det slut som deras gärningar förtjänar. ");
INSERT INTO swe_vpl VALUES ("C211_16","077_11_16","2CO","11","16","16","Jag upprepar: ingen får ta mig för en dåre. Men om ni nu gör det, ta då emot mig som en dåre så att också jag får berömma mig lite. ");
INSERT INTO swe_vpl VALUES ("C211_17","077_11_17","2CO","11","17","17","Det jag nu säger, det säger jag inte så som Herren skulle säga utan som en dåre, i den fasta övertygelsen att jag har skäl att berömma mig. ");
INSERT INTO swe_vpl VALUES ("C211_18","077_11_18","2CO","11","18","18","När många berömmer sig på människors vis vill också jag göra det. ");
INSERT INTO swe_vpl VALUES ("C211_19","077_11_19","2CO","11","19","19","Ni står ju gärna ut med dårar, ni som är så kloka. ");
INSERT INTO swe_vpl VALUES ("C211_20","077_11_20","2CO","11","20","20","Ni accepterar att man gör er till slavar, att man suger ut och plundrar er, att man uppträder överlägset och slår er i ansiktet. ");
INSERT INTO swe_vpl VALUES ("C211_21","077_11_21","2CO","11","21","21","Till min skam måste jag säga att vi har varit för svaga för det. Men vad andra vågar skryta med – jag talar som en dåre – det vågar jag också. ");
INSERT INTO swe_vpl VALUES ("C211_22","077_11_22","2CO","11","22","22","Är de hebréer? Det är jag också. Är de israeliter? Det är jag också. Är de Abrahams barn? Det är jag också. ");
INSERT INTO swe_vpl VALUES ("C211_23","077_11_23","2CO","11","23","23","Är de den Smordes (Kristi) tjänare? Nu talar jag som en galning: Jag är det ännu mer. ”Ännu mer” är samma ord ”hyper” som används om ”superapostlarna” i vers 5. Paulus är tvungen att avbryta sig själv här innan han fortsätter. Det är absurt och helt galet att jämföra vem som tjänar Jesus mest, men för att rädda korintierna från dessa falska ”superapostlar” tvingar han sig att fortsätta. Jag har arbetat mer, suttit i fängelse mer, fått hugg och slag i överflöd och ofta varit i livsfara. ");
INSERT INTO swe_vpl VALUES ("C211_24","077_11_24","2CO","11","24","24","Av judarna har jag fem gånger fått fyrtio rapp minus ett. Judarna piskade trettionio slag för att ha en säkerhetsmarginal så att inte budet i 5 Mos 25:3 överträddes. ");
INSERT INTO swe_vpl VALUES ("C211_25","077_11_25","2CO","11","25","25","Tre gånger har jag blivit piskad med spö. Detta var ett romerskt straff, ett tillfälle var i Filippi, se Apg 16:23. En gång har jag blivit stenad. Detta skedde i staden Lystra under Paulus första resa, se Apg 14:19. Tre gånger har jag lidit skeppsbrott, ett helt dygn har jag drivit på öppet hav. Totalt var Paulus med om minst fyra skeppsbrott. Det fjärde sker efter att detta brev har skrivits när han är på väg till Rom, se Apg 27:13-44. ");
INSERT INTO swe_vpl VALUES ("C211_26","077_11_26","2CO","11","26","26","Många gånger på mina resor har jag varit utsatt för: faror på floder troligen farliga vadställen på översvämmade floder, faror bland rövare, faror från judiska landsmän, faror från hedningar, faror i städer, faror i öknar, faror på hav, faror på grund av falska bröder. ");
INSERT INTO swe_vpl VALUES ("C211_27","077_11_27","2CO","11","27","27","Allt detta under möda och slit, ofta under vaknätter, ofta under hunger och törst, ofta fastande, ofta frusen och naken. ");
INSERT INTO swe_vpl VALUES ("C211_28","077_11_28","2CO","11","28","28","Förutom allt annat alla andra fysiska lidanden som Paulus inte nämnt i denna lista, finns det dagliga ansvaret (pressen från alla håll) och omsorgen om (oron för) alla församlingarna. Paulus var en sann herde som kände med folket i församlingarna. Denna psykologiska press var minst lika svår att bära. I detta brev läser vi hur Paulus inte stannar i Troas, just på grund av oron över hur det gått för Titus och Paulus iver att få höra nyheter från Korint, se 2 Kor 2:12-13. Nu kommer två exempel: ");
INSERT INTO swe_vpl VALUES ("C211_29","077_11_29","2CO","11","29","29","Vem är svag utan att jag blir svag? Vem faller utan att det bränner i mig? ");
INSERT INTO swe_vpl VALUES ("C211_30","077_11_30","2CO","11","30","30","Om jag måste berömma mig, vill jag berömma mig av min svaghet. Vilket visar på att det är Gud som verkat och han är den som får äran! ");
INSERT INTO swe_vpl VALUES ("C211_31","077_11_31","2CO","11","31","31","Inför nästa uttalande inleder Paulus med en ed där han åkallar Herrens namn. Det kan tyckas märkligt, eftersom det inte är någon stor bedrift han berömmer sig av, snarare tvärtom. Troligtvis är det ett retoriskt grepp som visar att det som nu följer är ironi. Även nästa exempel som är motsatsen till att bli nedfirad i en korg hör till samma kategori som är en parodi på superapostlarnas hisnande berättelser, se vers 5. Herren Jesu Gud och Far, välsignad i evighet, vet att jag inte ljuger: ");
INSERT INTO swe_vpl VALUES ("C211_32","077_11_32","2CO","11","32","32","I Damaskus lät kung Aretas ståthållare bevaka staden för att gripa mig, ");
INSERT INTO swe_vpl VALUES ("C211_33","077_11_33","2CO","11","33","33","och jag firades ner i en korg genom en öppning i muren och kom undan hans grepp. Denna händelse skedde tidigt i Paulus tjänst, se Apg 9:23-25. Denna flykt från Damaskus i en korg var inget att skryta över, dock har den flera paralleller i Gamla testamentet. Josuas utsända spioner firades ner i ett rep av Rahab, se Jos 2:15. David flydde från Sauls soldater genom ett fönster, se 1 Sam 19:12. Båda dessa händelser ledde dock till stora segrar, se Jos 6:1-25; 1 Sam 23:1-14. På samma sätt visade sig Paulus förödmjukande början bli startskottet på en världsvid väckelse för Guds rike. ");
INSERT INTO swe_vpl VALUES ("C212_1","077_12_1","2CO","12","1","1","Jag måste motvilligt berömma mig, trots att det inte hjälper. Paulus påminner korintierna igen att det är galenskap att jämföra sig med varandra. Dock måste han göra det för att visa hur befängt hans rivaler i Korint agerat. Paulus fortsätter från ”en förödmjukande nedsänkning för att undkomma människor” i föregående verser till ”ett dramatiskt uppryckande till Guds tron”. De falska apostlarna verkar ha berättat hisnande historier om sina syner och drömmar som fängslat en del av korintierna. Visioner var en viktig del i den hedniska kulturen och det är möjligt att man hade kvar det tänkesättet. Paulus tvingas nu ta upp detta ämne. Dock får denna berättelse en snöplig upplösning; Paulus kan inte berätta någonting om upplevelserna i paradiset. Nu kommer jag till syner och uppenbarelser från Herren. ");
INSERT INTO swe_vpl VALUES ("C212_2","077_12_2","2CO","12","2","2","Jag vet en man som tillhör den Smorde (en människa som är i Kristus) som för fjorton år sedan blev uppryckt ända till tredje himlen. Om det var i kroppen eller utanför kroppen vet jag inte, Gud vet. Paulus berättar i tredje person, men det är troligt att det handlar om honom, se 12:1, 5, 7. Anledningen kan vara att han såg sig själv i synen, eller att han inte vill berömma sig. Händelsen inträffade fjorton år tidigare någon gång omkring 42 e.Kr. Det var före missionsresorna som beskrivs i Apostlagärningarna då Paulus befann sig i Antiokia i Syrien, se Apg 11:25-26. ");
INSERT INTO swe_vpl VALUES ("C212_3","077_12_3","2CO","12","3","3","Jag vet att den mannen – om det var i kroppen eller utanför kroppen vet jag inte, Gud vet - ");
INSERT INTO swe_vpl VALUES ("C212_4","077_12_4","2CO","12","4","4","blev uppryckt till paradiset och fick höra ord som ingen människa kan eller får uttala. Ordet ”paradiset” har persiskt ursprung och beskriver en anlagd trädgård eller park. Det är en rofylld och glädjerik plats och används i den grekiska översättningen av Gamla testamentet om Edens lustgård, se 1 Mos 2:8. Ordet används tre gånger i Nya testamentet. I Luk 23:43 beskriver det platsen efter döden för de rättfärdiga, och i Upp 2:7 syftar det på det återupprättade Edens lustgård. Paradiset här är troligen en parallell till ”tredje himlen” i vers 2. Om den första himlen är luften och atmosfären kring jorden, och den andra universum, så refererar den tredje himlen till den plats där Gud bor. I judisk och utombiblisk litteratur finns sju himlar beskrivna, men det är inte troligt att Paulus skulle använda dessa referenser. ");
INSERT INTO swe_vpl VALUES ("C212_5","077_12_5","2CO","12","5","5","Den mannen vill jag berömma mig av, men av mig själv vill jag inte berömma mig förutom mina svagheter. Dessa svagheter ”skröt” Paulus om i förra kapitlet, se 2 Kor 11:22-30. Paulus använder samma ord, ”svaghet”, när han beskriver hur han första gången kom till korintierna. Där syftar hans ”svaghet” på att han inte följde de dåtida filosofiska retoriska greppen. Anledningen var att deras tro inte skulle bygga på mänsklig visdom utan på Guds kraft, se 1 Kor 2:3-5. ");
INSERT INTO swe_vpl VALUES ("C212_6","077_12_6","2CO","12","6","6","Om jag ville berömma mig vore jag ändå ingen dåre, jag skulle bara säga sanningen. Men jag avstår, för att ingen ska tänka högre om mig än man gör när man ser eller hör mig. ");
INSERT INTO swe_vpl VALUES ("C212_7","077_12_7","2CO","12","7","7","För att jag inte ska förhäva mig efter dessa väldiga uppenbarelser som Paulus just beskrivit, se vers 1-6 har jag fått en törntagg (en vass påle) i mitt kött (min kropp), en budbärare (ängel) från Satan som ska slå mig (med knytnävsslag), så att jag inte förhäver mig. Uttrycket ”en törntagg i mitt kött” talar inte bokstavligt om en tagg som gjorde ont och hindrade Paulus på hans resa. Det är en bild på något som var irriterande och besvärande för Paulus, som en törntagg. Texten innehåller även fler bilder som gör det uppenbart att texten måste tolkas, en tagg kan inte slå med knytnävsslag. Det har spekulerats i allt från blindhet till någon dold synd. Ett vanligt antagande är att det var en fysisk sjukdom, men utifrån Paulus livsverk kan man fråga sig om en fysiskt svag person kunnat göra alla dessa resor.  Uttrycket ”törntagg” används flera gånger i GT. Där refererar det alltid till människor som besvärade och plågade israeliterna, se 4 Mos 33:55; Jos 23:13; Dom 2:3. Föregående kapitel handlar om Paulus lidande, och tittar man närmare är detta lidande orsakat av människor. När Paulus i vers 8-10 ber Gud att ta bort denna ”svaghet”, används samma ord som beskrev förföljelsen i 11:30. Uttrycket ”en Satans budbärare” förklaras också i kapitlet innan. De falska apostlarna och oärliga arbetarna liknas vid förklädda budbärare från Satan, se 11:13-14. I Gal 4:13-14 där Paulus kom i ”kroppslig svaghet” till galaterna beskriver han hur de tog emot honom som ”en Guds budbärare”. Det kan referera till händelserna i Galatien som beskrivs i Apg 14:19-21. I Lystra blev Paulus stenad av judar som följt efter honom. När han nästa dag gick till Derbe tog folket emot honom trots hans blåslagna ansikte och kropp. Paulus tagg i köttet skulle alltså kunna vara en eller flera personer som följde efter i hans fotspår och skapade misstro mot honom överallt där han predikade evangelium. I Apostlagärningarna återfinns genomgående detta mönster där Paulus förföljs av onda människor. När Paulus bad att Gud skulle ta bort denna ”svaghet” från honom, blir svaret att Guds nåd och kraft räcker. Paulus själv hade ju varit en som förföljde kristna. Gud verkar inte ta bort förföljelse, men han ger kraft till de troende mitt i lidandet!  Ingen kan med säkerhet säga vad Paulus tagg i köttet var. Detta gör att troende i alla tider och kulturer kan läsa in sina egna plågor och besvär i texten och så få tro på att Guds kraft kan fullkomnas just i deras svaghet. ");
INSERT INTO swe_vpl VALUES ("C212_8","077_12_8","2CO","12","8","8","Tre gånger har jag bett Herren att den ska lämna mig, ");
INSERT INTO swe_vpl VALUES ("C212_9","077_12_9","2CO","12","9","9","men han svarade mig: ”Min nåd (kraft, gudomlig favör) är nog för dig, för min kraft (styrka) fullkomnas i svaghet.” Därför vill jag hellre berömma mig av mina svagheter plural, för att den Smordes (Kristi) kraft ska vila över mig. ");
INSERT INTO swe_vpl VALUES ("C212_10","077_12_10","2CO","12","10","10","Därför gläder jag mig i svaghet plural, i misshandel (förolämpningar) plural, i nöd plural, i förföljelser plural, i svårigheter (ångest) plural för den Smordes (Kristi) skull. Paulus svagheter var svårigheter som han utsattes för på grund av att han predikade evangelium. Denna lista är en sammanfattning av den mer detaljerade beskrivningen i 11:23-30. För när jag är svag, då är jag stark. ");
INSERT INTO swe_vpl VALUES ("C212_11","077_12_11","2CO","12","11","11","Jag har blivit en dåre. Ni har tvingat mig till det. Egentligen borde ni ha talat väl om mig. Jag är inte på något sätt underlägsen dessa ”superapostlar”, även om jag ingenting är. ");
INSERT INTO swe_vpl VALUES ("C212_12","077_12_12","2CO","12","12","12","Det som kännetecknar en apostel har blivit utfört hos er med all uthållighet (balans, tålamod, karaktär att stå fast även under prövningar): genom tecken grekiska ”semeion”, fokus är mer på en andlig princip och betydelsen än själva undret i sig, under (ovanliga under som väcker förundran över Guds storhet) och kraftgärningar (mirakler som bekräftar Guds makt). Vi vet inte exakt vilka tecken, under och kraftgärningar som skedde i Korint. Skulle Paulus nämna dem vore han inte bättre än sina motståndare. I Apostlagärningarna kan vi läsa hur Gud verkade genom honom vid andra tillfällen. I Lystra helades en förlamad man, se Apg 14:8-10, och i Filippi befriades en slavflicka från en ond ande, se Apg 16:16-18. Inte så långt efter att Paulus skriver detta brev uppväcks en ung man till livet i Troas, se Apg 20:9-10. ");
INSERT INTO swe_vpl VALUES ("C212_13","077_12_13","2CO","12","13","13","På vilket sätt blev ni sämre behandlade än de andra församlingarna, förutom att jag själv till skillnad från de falska apostlarna inte låg er till last genom att kräva finansiellt stöd? Paulus avslutar nu ironiskt: Förlåt mig den oförrätten! ");
INSERT INTO swe_vpl VALUES ("C212_14","077_12_14","2CO","12","14","14","Ett tecken på en sann apostel är den genuina kärleken till församlingen. De troende utnyttjas inte och ses inte som potentiella understödjare för egna projekt och idéer. Det är nu tredje gången jag är redo att komma till er, och jag ska inte ligga någon till last. Jag söker inte det som är ert, utan er själva. Paulus liknar sig själv med en förälder som älskar sina barn. Han har använt sig av liknande bilder förut när han undervisat och gett dem andlig mjölk i stället för fast föda, se 1 Kor 3:2. Barnen är ju inte skyldiga att spara åt sina föräldrar, utan föräldrarna åt sina barn. I den grekisk/romerska kulturen var det självklart att föräldrarna sparade åt sina barn. Som mottagare av livet och allt föräldrarna gav förväntades barnen betala tillbaka genom att ge tillbaka kärlek och respekt. Otacksamhet för givna gåvor ansågs vara en grov synd. ");
INSERT INTO swe_vpl VALUES ("C212_15","077_12_15","2CO","12","15","15","Jag ska med glädje offra allt och själv låta mig offras för era själars skull. Blir jag då mindre älskad för att jag älskar er så högt? ");
INSERT INTO swe_vpl VALUES ("C212_16","077_12_16","2CO","12","16","16","Jag har alltså inte varit någon börda för er. Paulus hade aldrig begärt något materiellt stöd för egen del. Det verkar dock finnas rykten om att Paulus inte var ärlig med insamlingen till Jerusalem och kanske tog en del av medlen för egen del. Men slug som jag är kanske jag har fångat er med list? ");
INSERT INTO swe_vpl VALUES ("C212_17","077_12_17","2CO","12","17","17","Har jag utnyttjat er genom någon av dem som jag sände till er? ");
INSERT INTO swe_vpl VALUES ("C212_18","077_12_18","2CO","12","18","18","Jag bad Titus resa och sände en broder med honom. Har Titus utnyttjat er? Har vi inte handlat i samma anda? Har vi inte gått i samma fotspår? ");
INSERT INTO swe_vpl VALUES ("C212_19","077_12_19","2CO","12","19","19","Brevet liknar en rättegång där Paulus har blivit anklagad och får försvara sig. På en punkt skiljer sig den judiska rättsprocessen från den här tiden mot dagens rättegångar. Om det visade sig att den anklagade var oskyldig, kunde rollerna omedelbart bli ombytta. Den anklagade hade då rätt att anklaga dem som först hade gått emot honom. Har ni hela tiden trott att vi försvarar oss (håller ett försvarstal) inför er? Nej, vi talar inför Gud i den Smorde (Messias, Kristus) i hans närvaro, och allt är till er uppbyggelse, mina älskade. ");
INSERT INTO swe_vpl VALUES ("C212_20","077_12_20","2CO","12","20","20","För jag är rädd att jag inte ska finna er sådana som jag skulle önska när jag kommer, och att ni inte ska finna mig sådan som ni skulle önska. Jag är rädd att jag ska finna stridigheter (grupperingar, gräl), avund (viljan att få vad någon annan har, med den sjuka önskan att också den andre ska förlora vad den har), okontrollerat temperament (ilska, vrede), själviskhet (självupptagenhet), förtal, skvaller, högmod (uppblåsthet, arrogans) och oordning bland er. ");
INSERT INTO swe_vpl VALUES ("C212_21","077_12_21","2CO","12","21","21","Ja, jag är rädd att min Gud ska förödmjuka mig inför er när jag kommer tillbaka, och att jag måste sörja över många som tidigare har syndat och inte omvänt sig från den orenhet (sexuell orenhet i tanke och handling, utsvävande liv, mer fokus på den moraliska orenheten än den fysiska akten), sexuell lössläppthet (otukt) och sensualitet (lösaktighet, egen njutningslystnad utan några moraliska gränser), som de tidigare har praktiserat (ägnat sig åt). ");
INSERT INTO swe_vpl VALUES ("C213_1","077_13_1","2CO","13","1","1","Paulus ger mycket av sin tid och energi till församlingen i Korint. Han grundade församlingen och var med dem i ett och halvt år. Senare gjorde han ett kortare smärtsamt andra besök och nu är han på väg till dem en tredje gång, se även 2 Kor 2:1; 12:14. Däremellan har korintierna skrivit flera brev som Paulus besvarat. Detta brev är troligen det fjärde brevet som Paulus skriver till dem. Det är nu tredje gången jag ska komma till er. Efter två eller tre vittnens ord ska varje sak avgöras. Citat från 5 Mos 19:15. Samma vers citeras också i Matt 18:16 och 1 Tim 5:19. Användningen i dessa ställen, där en privat konflikt har blivit en allmän fråga för hela församlingen, indikerar att Paulus nu offentligt kommer att konfrontera dem som utger sig för att vara apostlar, men inte är det. ");
INSERT INTO swe_vpl VALUES ("C213_2","077_13_2","2CO","13","2","2","När jag var hos er den andra gången varnade jag dem som syndade och alla andra, och nu när jag inte är hos er varnar jag er igen: När jag kommer tillbaka ska jag inte skona er. Paulus är tydlig med att han inte kommer att tolerera ryktesspridning och splittring i församlingen. Han hade varnat dem flera gånger och är det fortfarande stridigheter och synd kommer han att konfrontera dem som är involverade. De flesta som sår in splittring gör det i det fördolda. Vi vet inte vad som hände när Paulus väl kom till Korint. I Apg 20:2-3 framkommer att Paulus kom en tredje gång till Grekland, där Korint var huvudstaden, och stannade där i tre månader. ");
INSERT INTO swe_vpl VALUES ("C213_3","077_13_3","2CO","13","3","3","Ni vill ju ha (kräver) bevis på att den Smorde (Messias, Kristus) talar genom mig. Han är inte svag mot er utan mäktig bland er. ");
INSERT INTO swe_vpl VALUES ("C213_4","077_13_4","2CO","13","4","4","Han blev korsfäst i svaghet, men lever genom Guds kraft. Så är också vi svaga i honom, men vi ska leva med honom genom Guds kraft som ni ska få känna. ");
INSERT INTO swe_vpl VALUES ("C213_5","077_13_5","2CO","13","5","5","Utvärdera (granska, rannsaka) er själva för att se om ni lever i tron (är i tro). Ja, pröva (verifiera äktheten hos) er själva. Känner ni inte (utifrån en personlig erfarenhet och relation som hela tiden växer och utvecklas) att Jesus den Smorde (Messias, Kristus) är i er? Gör ni inte det, består ni inte provet. ");
INSERT INTO swe_vpl VALUES ("C213_6","077_13_6","2CO","13","6","6","Vi hoppas ni ska förstå att vi inte är diskvalificerade att vi bestått provet att vara ledare över er på rätt sätt. ");
INSERT INTO swe_vpl VALUES ("C213_7","077_13_7","2CO","13","7","7","Vi ber till Gud att ni inte ska göra fel (agera på ett ondskefullt sätt i någon detalj) se Rom 12:20-21, inte för att det ska se ut som om vi klarar provet, utan för att ni ska göra det rätta (det som är ärofyllt), även om det ser ut som om vi inte skulle hålla måttet. ");
INSERT INTO swe_vpl VALUES ("C213_8","077_13_8","2CO","13","8","8","Vi kan inte göra någonting (agera) mot sanningen, bara för sanningen. Evangeliet är sanningen. Det går att hindra och hålla ner sanningen med onda gärningar, men i slutändan vinner sanningen, se Rom 1:18. ");
INSERT INTO swe_vpl VALUES ("C213_9","077_13_9","2CO","13","9","9","Vi är glada när vi är svaga, och ni är starka. Då behöver vi inte vara ”starka ledare” som måste tala skarpt och strängt för att bygga upp er. Just detta ber vi om, att ni blir helt fullkomnade (återupprättade, försonade med varandra, ordagrant en medicinsk term för att stadga ett brutet ben så att det läker ihop). ");
INSERT INTO swe_vpl VALUES ("C213_10","077_13_10","2CO","13","10","10","Därför skriver jag detta innan jag kommer, för att inte behöva gå hårt fram hos er i kraft av den auktoritet som Herren har gett mig för att bygga upp, inte för att riva ner. ");
INSERT INTO swe_vpl VALUES ("C213_11","077_13_11","2CO","13","11","11","Till sist, syskon (bröder och systrar i tron): var glada, bli upprättade (låt er upprättas, helas, som när ett revat nät lagas), bli uppmuntrade (förmedla förståelse, undervisa, förmana), var eniga (ha samma planer, mål) och lev i fred (harmoni, frid). Då ska kärlekens och fridens Gud vara med er. ");
INSERT INTO swe_vpl VALUES ("C213_12","077_13_12","2CO","13","12","12","Hälsa varandra med en helig kyss. Ett uttryck för kärlek, förlåtelse och enhet, grekiska ”philema”. Kindkyssen var och är en vanlig hälsningsform i Medelhavsområdet. Alla de heliga här i Makedonien, troligen Filippi hälsar till er. ");
INSERT INTO swe_vpl VALUES ("C213_13","077_13_13","2CO","13","13","13","Vår Herre Jesu den Smordes (Kristi) nåd, Guds kärlek och den helige Andes gemenskap vare med er alla. Den sista hälsningen nämner alla tre personerna i treenigheten utifrån deras roll i förhållande till den troende. Treenigheten innebär att det finns en Gud, och denne Gud existerar i tre ”personer” – Fadern, Sonen, Anden. De är åtskilda och samtidigt ett.");
INSERT INTO swe_vpl VALUES ("GL1_1","078_1_1","GAL","1","1","1"," Vers 1-5 är en enda lång mening i grekiskan. Från: Paulus betyder liten, en apostel (sändebud, ambassadör), min auktoritet och mitt budskap fick jag inte från människor eller genom någon människa som förmedlade den till mig från Gud, utan genom Jesus den Smorde (Messias, Kristus) och Gud Fadern, som uppväckte honom från de döda. ");
INSERT INTO swe_vpl VALUES ("GL1_2","078_1_2","GAL","1","2","2","Jag och alla syskon (bröder och systrar i tron) som är med mig hälsar till församlingarna (de utkallade) i Galatien område mitt i dagens Turkiet. ");
INSERT INTO swe_vpl VALUES ("GL1_3","078_1_3","GAL","1","3","3","Nåd (oförtjänt favör) och frid (harmoni, lycka, välgång) till er från Gud vår Fader och vår Herre Jesus den Smorde (Messias, Kristus), ");
INSERT INTO swe_vpl VALUES ("GL1_4","078_1_4","GAL","1","4","4","som offrade sig själv för våra synder, för att rädda oss från den nuvarande onda tidsåldern (världsordningen), efter vår Guds och Faders vilja (önskan, behag, längtan). ");
INSERT INTO swe_vpl VALUES ("GL1_5","078_1_5","GAL","1","5","5","Honom tillhör äran (all majestät, härlighet) i evigheters evigheter (genom alla tidsåldrar som varit och i de som kommer)! Amen (låt det bli så, det är sant, sannerligen). ");
INSERT INTO swe_vpl VALUES ("GL1_6","078_1_6","GAL","1","6","6","Jag förundras över att ni så snabbt (plötsligt) har vänt er bort från honom som kallade (inbjöd) er genom den Smordes (Kristi) nåd (oförtjänta favör), och vänt er till ett helt annat evangelium (helt annan källa och innehåll). ");
INSERT INTO swe_vpl VALUES ("GL1_7","078_1_7","GAL","1","7","7","Inte för att det finns något annat äkta evangelium, glatt budskap. Däremot finns det somliga som hela tiden förvillar (skapar oro, sår in tvivel hos) er och vill förvränga den Smordes (Kristi) evangelium (ändra det glada budskapet till något helt motsatt). ");
INSERT INTO swe_vpl VALUES ("GL1_8","078_1_8","GAL","1","8","8","Men även om vi, eller om så vore en ängel (budbärare) från himlen, skulle predika ett annat (parallellt) evangelium än det vi har predikat för er, så låt honom vara under en evig förbannelse (dömd till helvetet)! ");
INSERT INTO swe_vpl VALUES ("GL1_9","078_1_9","GAL","1","9","9","Som vi sagt förut, så säger jag igen: Om någon predikar ett annat evangelium än det ni fick från oss, låt honom vara under en evig förbannelse (dömd till helvetet)! ");
INSERT INTO swe_vpl VALUES ("GL1_10","078_1_10","GAL","1","10","10","Försöker jag nu övertyga (vinna över, bli vän med, få godkännande och gillas av) människor eller Gud? Strävar jag efter att behaga människor (göra människor nöjda)? Om jag fortfarande försökte behaga människor skulle jag inte vara en tjänare (slav, livegen) till den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("GL1_11","078_1_11","GAL","1","11","11","Paulus berättar nu hur han kom till tro. Stycket har fem sektioner med händelser fram tills brevet skrivs. Den femte och sista sektionen inleds i 2:11 med att Petrus kommer till Antiokia, vilket antyder att det är där Paulus befinner sig när han skriver detta brev. Nu vill jag klargöra (intyga, bestyrka) för er, syskon (bröder och systrar i tron), att det evangelium jag förkunnade har inte mänskligt ursprung (är inte av mänsklig natur). ");
INSERT INTO swe_vpl VALUES ("GL1_12","078_1_12","GAL","1","12","12","Jag tog inte emot det, eller blev undervisad om det av någon människa, utan det kom till mig genom en uppenbarelse från Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("GL1_13","078_1_13","GAL","1","13","13","Ni har ju hört om mitt tidigare liv då jag utövade den judiska religionen judaismen, hur jag ständigt utöver det vanliga (utan jämförelse, obehärskat, fanatiskt) förföljde (jagade) Guds församling för att förgöra (utrota) den. ");
INSERT INTO swe_vpl VALUES ("GL1_14","078_1_14","GAL","1","14","14","Jag gick längre i den judiska religionen än många av mina landsmän i samma ålder (jag var en föregångare, banade nya vägar), och var än mer fanatisk (entusiastisk) i mina förfäders judiska traditioner (stadgar) än de. Lukas beskriver också hur Paulus, då känd under sitt hebreiska namn Saulus, dödade och angrep de troende, se Apg 8:1-3. ");
INSERT INTO swe_vpl VALUES ("GL1_15","078_1_15","GAL","1","15","15","Men när han, som utvalde mig innan jag var född och kallade (avskilde, helgade) mig genom sin nåd, beslöt (när det behagade honom) ");
INSERT INTO swe_vpl VALUES ("GL1_16","078_1_16","GAL","1","16","16","att uppenbara sin Son inom mig, för att jag skulle förkunna honom för hedningarna (den icke-judiska världen) Apg 9:15; 22:21. Då rådfrågade jag inte kött och blod på en gång (diskuterade jag inte detta med någon människa). ");
INSERT INTO swe_vpl VALUES ("GL1_17","078_1_17","GAL","1","17","17","Jag gick inte heller upp till Jerusalem, till de som var apostlar före mig, utan gick i stället till Arabien öknen, och efter det kom jag tillbaka till Damaskus. Lukas beskriver Saulus livsomvandlande möte med Jesus på vägen till Damaskus i Apg 9:1-40. Arabia är den stora öknen öster och söder om Damaskus, som motsvarar dagens Saudiarabien. Här är Paulus tre år, se vers 18. Intressant att det är ungefär lika lång tid som de tolv apostlarna spenderade tillsammans med Jesus. ");
INSERT INTO swe_vpl VALUES ("GL1_18","078_1_18","GAL","1","18","18","Detta är det första av två besök i Jerusalem som nämns i Galaterbrevet, det andra nämns i 2:1. Detta första besök är samma första besök som nämns i Apg 9:26-30. Sedan, efter tre år efter omvändelsen, gick jag upp till Jerusalem från Damaskus, se vers 17 för att personligen träffa (lära känna, samtala med) Kefas (Petrus), och jag stannade hos honom i femton dagar. Jerusalem är högt beläget och man går alltid ”upp” till staden. ");
INSERT INTO swe_vpl VALUES ("GL1_19","078_1_19","GAL","1","19","19","Men jag träffade ingen av de andra apostlarna förutom Jakob, Herrens broder. ");
INSERT INTO swe_vpl VALUES ("GL1_20","078_1_20","GAL","1","20","20","Nu skriver jag detta som om jag stod inför Guds ansikte, jag ljuger inte! ");
INSERT INTO swe_vpl VALUES ("GL1_21","078_1_21","GAL","1","21","21","Sedan reste jag till området kring Syrien och Kilikien två romerska provinser vid Medelhavets nordöstra bukt, kuststaden Tarsus i Kilikien var Paulus hemstad. ");
INSERT INTO swe_vpl VALUES ("GL1_22","078_1_22","GAL","1","22","22","Men jag var ett okänt ansikte för den Smordes (Kristi) församlingarna i Judéen. Kan syfta på området kring Jerusalem, eller hela den judiska provinsen i Romarriket som bestod av Iduméen, Judéen, Samarien och Galileen. ");
INSERT INTO swe_vpl VALUES ("GL1_23","078_1_23","GAL","1","23","23","De hade bara hört upprepade gånger att han som förut ständigt förföljde oss, predikar nu den tro som han förut försökte förgöra (utrota), ");
INSERT INTO swe_vpl VALUES ("GL1_24","078_1_24","GAL","1","24","24","och de prisade (ärade) gång på gång Gud för min skull för den förändring som Gud hade gjort i mig. Det är när Paulus är i Tarsus i Kilikien som Barnabas söker upp honom och tar med honom till Antiokia, se Apg 11:25-26. ");
INSERT INTO swe_vpl VALUES ("GL2_1","078_2_1","GAL","2","1","1","Paulus fortsätter sin berättelse som han började i 1:11. Ibland har händelserna här i Gal 2:1-10 förknippats med Apostlamötet i Apg 15, men det är det tredje besöket i Jerusalem i Apostlagärningarna. Troligare är att detta är det andra besöket med insamlade medel under hungersnöden i området, se Apg 11:27-30. Hade redan mötet som beskrivs i Apg 15 inträffat skulle Paulus refererat till beslutet och brevet som skrevs då, vilket han inte gör här i Galaterbrevet.  Paulus fem besök i Jerusalem som nämns i Apostlagärningarna:  - Kort besök efter omvändelsen i Damaskus, se Apg 9:26-30. Motsvarar Gal 1:18-20.  - Resa från Antiokia med finansiellt stöd, se Apg 11:27-30.  - Apostlamötet i Jerusalem, se Apg 15:1-30.  - Besök i slutet på den andra missionsresan, se Apg 18:22.  - Det sista besöket som resulterar i Paulus fängslande i Caesarea, se Apg 21:15-23:35. De fjorton år som nämns i vers 1 kan syfta på det tidigare besöket i Jerusalem, tre år efter hans omvändelse. Dock används det grekiska ordet ”dia” här, inte ”meta” som i Gal 1:18, vilket gör att de fjorton åren också kan räknas från hans omvändelse. Sedan, efter ett intervall på fjorton år, gick jag upp till Jerusalem igen tillsammans med Barnabas. Jag tog även med mig Titus. ");
INSERT INTO swe_vpl VALUES ("GL2_2","078_2_2","GAL","2","2","2","Jag gick på grund av (i lydnad till) en uppenbarelse. Jag lade fram det evangelium som jag predikar bland hedningarna. Dock presenterade jag det först i ett enskilt möte med de av högt anseende (de inflytelserika personerna), detta för att jag inte skulle springa eller ha sprungit i onödan mitt arbete inte skulle vara fruktlöst. ");
INSERT INTO swe_vpl VALUES ("GL2_3","078_2_3","GAL","2","3","3","Men allt gick bra inte ens Titus, som följde med mig som ju var grek, behövde omskära sig som några hade trott. ");
INSERT INTO swe_vpl VALUES ("GL2_4","078_2_4","GAL","2","4","4","Denna fråga om huruvida alla ska omskära sig uppstod på grund av några falska bröder som i hemlighet hade smugit sig in i församlingen för att spionera på den frihet vi har i den Smorde (Messias, Kristus) Jesus, för att åter föra oss in i slaveriet under lagen. ");
INSERT INTO swe_vpl VALUES ("GL2_5","078_2_5","GAL","2","5","5","Men vi böjde oss inte för dem, inte för ett ögonblick. Detta för att evangeliets sanning skulle bevaras för er i sanning. ");
INSERT INTO swe_vpl VALUES ("GL2_6","078_2_6","GAL","2","6","6","Vidare, inga nya krav gavs från de som har anseende de ledare som har inflytande i Jerusalem, om de har anseende eller inte spelar ingen roll för mig, Gud har inte anseende till personen (har inga favoriter som han särbehandlar, Gud är inte imponerad av mänskliga positioner). Dessa ledare lade inte till något till mitt budskap. ");
INSERT INTO swe_vpl VALUES ("GL2_7","078_2_7","GAL","2","7","7","Tvärtom, de såg (fick en klar förståelse av) att jag blivit betrodd med evangeliet (det glada budskapet) till de oomskurna hedningarna, icke-judarna, på samma sätt som Petrus blivit betrodd åt de omskurna judarna. ");
INSERT INTO swe_vpl VALUES ("GL2_8","078_2_8","GAL","2","8","8","För den som verkade genom (motiverade, gav sin kraft till) Petrus och hans tjänst som apostel för de omskurna, verkade också (motiverade, arbetade) genom mig för de oomskurna. ");
INSERT INTO swe_vpl VALUES ("GL2_9","078_2_9","GAL","2","9","9","När Jakob, Kefas (Petrus) och Johannes som var kända som (hade ryktet om sig att vara) pelare i Jerusalems församling kände (förstod, hade en personlig erfarenhet av) Guds nåd som jag fått ta emot, räckte de mig och Barnabas handen för samarbete. Vi kom överens om att vi jag och Barnabas skulle gå till hedningarna och de till de omskurna (judarna). ");
INSERT INTO swe_vpl VALUES ("GL2_10","078_2_10","GAL","2","10","10","Deras enda önskan var att vi skulle komma ihåg de fattiga, just det som jag själv verkligen ihärdigt (uthålligt) arbetat för. Detta andra besök i Jerusalem verkar vara samma besök som nämns i Apg 11:30; 12:25, där Barnabas och Saulus överlämnar de finansiella gåvorna till församlingen i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("GL2_11","078_2_11","GAL","2","11","11","Som sista argument för sitt apostlaskap tar Paulus upp ett tillfälle då han tillrättavisade Petrus, som också kallas Kefas. Om Paulus inte var en apostel skulle han inte kunnat göra detta. När Kefas (Petrus) kom till Antiokia, protesterade jag öppet mot honom, för han var uppenbarligen fel ute (hade dömt sig själv). ");
INSERT INTO swe_vpl VALUES ("GL2_12","078_2_12","GAL","2","12","12","Innan vissa personer från Jakob var där hade han för vana att äta med hedningarna. Men när männen från Jerusalem kom, drog han sig gradvis undan från hedningarna, eftersom han fruktade dem som var för omskärelse den grupp judar som lärde att en hedning var tvungen att omskära sig innan han blev en kristen. ");
INSERT INTO swe_vpl VALUES ("GL2_13","078_2_13","GAL","2","13","13","De andra troende judarna anslöt sig till honom och förställde sig (spelade med i detta falska spel). Det resulterade också i att Barnabas drogs med i deras hyckleri. ");
INSERT INTO swe_vpl VALUES ("GL2_14","078_2_14","GAL","2","14","14","Men när jag såg (förstod, fick klart för mig) att de inte vandrade rakt fram i enlighet med evangeliets sanning (inte agerade i linje med evangeliet), sade jag till Kefas i allas närvaro: ”Om du som är född jude, lever som en hedning och inte som en jude, varför tvingar du hedningarna att leva som judarna genom att återinföra judaismens ritualer? ");
INSERT INTO swe_vpl VALUES ("GL2_15","078_2_15","GAL","2","15","15","Vi både du och jag Petrus är judar av naturen (vi är födda judar) och inte hedniska syndare. ");
INSERT INTO swe_vpl VALUES ("GL2_16","078_2_16","GAL","2","16","16","Ändå vet vi att en människa inte blir rättfärdig skuldfri, har det rätt ställt med Gud genom att i egen kraft följa lagens bud, utan bara på grund av tron på den Smorde (Messias, Kristus) Jesus (hans trofasthet). Vi själva har satt vår tro till Jesus den Smorde, för att vi ska bli rättfärdiga genom den Smordes (Kristi) trofasthet och inte för att vi i egen kraft följer lagen. För på grund av laggärningar (religiösa ritualer, eget arbete) kan ingen människa bli rättfärdig (inget kött bli utan skuld och få frid med Gud). ");
INSERT INTO swe_vpl VALUES ("GL2_17","078_2_17","GAL","2","17","17","Men om vi, när vi ständigt söker att bli rättfärdiga i den Smorde (Messias, Kristus), själva har visat oss vara syndare, är den Smorde (Kristus) då en som uppmanar till synd (en representant för den)? Självklart inte (låt det aldrig ske, motsatsen till amen)! ");
INSERT INTO swe_vpl VALUES ("GL2_18","078_2_18","GAL","2","18","18","För om jag återigen byggde upp det som jag själv rev ner att man blir frälst genom laggärningar gör jag mig själv till en överträdare (bryter jag mot Guds lag). ");
INSERT INTO swe_vpl VALUES ("GL2_19","078_2_19","GAL","2","19","19","För genom lagen har jag dött från lagen alla dess krav på gärningar för att bli frälst så jag kan välja att leva för (i direkt relation med) Gud. ");
INSERT INTO swe_vpl VALUES ("GL2_20","078_2_20","GAL","2","20","20","Jag har blivit korsfäst med den Smorde (Messias, Kristus) i honom delar jag hans korsfästelse, och det är inte längre jag som lever, utan den Smorde (Messias, Kristus) lever i mig. Det liv jag nu lever i kroppen lever jag genom tro (i fullständig förtröstan) på Guds Son, som älskade mig (med en osjälviskt utgivande kärlek) och gav sig själv för mig. ");
INSERT INTO swe_vpl VALUES ("GL2_21","078_2_21","GAL","2","21","21","Jag förkastar inte (slänger inte bort, ogiltigförklarar inte) Guds nåd (oförtjänta favör), för om rättfärdigheten kom från att hålla lagen, skulle den Smorde (Messias, Kristus) ha dött i onödan då skulle hans död vara meningslös.” Eftersom grekiskan inte har citattecken är det inte helt säkert var Paulus respons till Petrus, som började i vers 14, slutar. Utifrån de pronomen som används, verkar det som om svaret följer en rytm med du, vi och jag, se vers 14, 15-17, 18-21. ");
INSERT INTO swe_vpl VALUES ("GL3_1","078_3_1","GAL","3","1","1","Ni oförstående (tanklösa) galater! Vem har förhäxat (kastat en förbannelse på, charmat, lurat) er? Mitt framför era ögon var Jesus den Smorde (Messias, Kristus) tydligt beskriven (som ett plakat, oförglömligt) som korsfäst. ");
INSERT INTO swe_vpl VALUES ("GL3_2","078_3_2","GAL","3","2","2","En sak vill jag förstå (oavsett andra argument, låt mig ställa denna fråga): Paulus tar nu ett huvudargument som handlar om tro eller lag. Frågan ramas in i ett kiastiskt mönster i vers 2b och 5, med en utvidgning och beskrivning i vers 3-4. Tog ni emot den helige Ande genom att hålla lagen följa Moseböckernas alla bestämmelser eller på grund av tro (förtröstan) tillit till evangeliet? Självklart var det genom tro! ");
INSERT INTO swe_vpl VALUES ("GL3_3","078_3_3","GAL","3","3","3","Är ni så oförstående (tanklösa)? Ni som började ert nya liv i Anden, ska ni nu sluta i köttet (försöka nå målet genom egen mänsklig kraft)? ");
INSERT INTO swe_vpl VALUES ("GL3_4","078_3_4","GAL","3","4","4","Har ni genomlidit så mycket helt i onödan? Om det nu verkligen varit förgäves ... Även om situationen hos de troende var illa, lämnar Paulus en förhoppning om att det inte var förgäves. Ordet ”genomlidit”, grekiska ”pascho”, betyder oftast lidande. Ibland kan det också betyda att genomgå erfarenheter, både bra och dåliga. Vanligtvis används fler beskrivande ord som förtydligar betydelsen, men det görs inte här. I Paulus andra brev används alltid detta ord för lidande, så det är troligt att det används här också. Paulus kanske ser tillbaka på den förföljelse och lidande som drabbade honom och Barnabas i Galatien, se Apg 14:2, 5, 19, 22. ");
INSERT INTO swe_vpl VALUES ("GL3_5","078_3_5","GAL","3","5","5","Ger Gud er då sin helige Ande och utförde kraftfulla mirakler bland er på grund av att ni höll lagen, eller för att ni lyssnade på evangeliet i tro (hade förtröstan, tillit till det)? ");
INSERT INTO swe_vpl VALUES ("GL3_6","078_3_6","GAL","3","6","6","Paulus inledde kapitlet med några personliga frågor till galaterna. Nu följer sex citat från Bibeln vilket visar på en viktig princip. Andliga erfarenheter är värdefulla, men måste stödjas av Skriften. Eftersom dessa judaister försökte föra de troende tillbaka under lagen, citerar Paulus lagen. På samma sätt var det med Abraham: ”Han trodde (litade) på Gud om löftet om en son och därför räknades han som rättfärdig (skuldfri).” 1 Mos 15:6. Paulus citerar samma vers i Rom 4:3 där han ännu mer detaljerat lägger ut texten. Romarbrevet 4 är den bästa kommentaren till Galaterbrevet 3. ");
INSERT INTO swe_vpl VALUES ("GL3_7","078_3_7","GAL","3","7","7","Förstå därför (låt er få en personlig erfarenhet av) att det är de människor som tror (de som lever i tro) som är Abrahams verkliga barn. ");
INSERT INTO swe_vpl VALUES ("GL3_8","078_3_8","GAL","3","8","8","Eftersom Skriften gång på gång förutsåg att Gud skulle rättfärdiggöra hedningarna genom tro, berättade den i förväg de glada nyheterna (evangeliet) för Abraham genom att säga: ”I dig ska alla folk (nationer, folkgrupper) bli välsignade.” 1 Mos 12:3; 1 Mos 18:18 ");
INSERT INTO swe_vpl VALUES ("GL3_9","078_3_9","GAL","3","9","9","Därför blir de som är av tro (litar, lutar sig emot Gud) välsignade tillsammans med den troende Abraham (som trodde, litade, lutade sig emot Gud). ");
INSERT INTO swe_vpl VALUES ("GL3_10","078_3_10","GAL","3","10","10","Alla som förlitar sig på att hålla lagen är under en förbannelse (dömda till besvikelse och förgörelse), för det står: ”Förbannad är den som inte håller (ständigt praktiserar, lever efter) allt som är skrivet i lagens bok.” 5 Mos 27:26 ");
INSERT INTO swe_vpl VALUES ("GL3_11","078_3_11","GAL","3","11","11","Nu är det uppenbart att ingen är rättfärdig inför Gud genom lagen, eftersom det står: ”Den rättfärdige ska leva genom tro (av tro, ha Guds överflödande, äkta liv genom att förtrösta på och vara trogen mot Gud).” Hab 2:4 ");
INSERT INTO swe_vpl VALUES ("GL3_12","078_3_12","GAL","3","12","12","Men lagen kommer inte från tro (baseras, vilar inte på tro), för det står: ”Den som gör dessa gärningar som lagen föreskriver ska leva genom dem inte genom tro.” 5 Mos 18:5 ");
INSERT INTO swe_vpl VALUES ("GL3_13","078_3_13","GAL","3","13","13","Den Smorde (Messias, Kristus) har friköpt oss (betalt ett pris för vår frihet) från lagens förbannelse, genom att bli ett med förbannelsen i vårt ställe, för det står skrivet: ”Under en förbannelse är alla som hängs upp på trä (ett kors).” 5 Mos 21:23 ");
INSERT INTO swe_vpl VALUES ("GL3_14","078_3_14","GAL","3","14","14","Den Smorde (Messias, Kristus) gjorde detta för att Abrahams välsignelse 1 Mos 12:2-3 skulle komma över hedningarna genom Jesus den Smorde (Messias, Kristus), så att vi både jude och hedning genom tro skulle få den utlovade Anden. ");
INSERT INTO swe_vpl VALUES ("GL3_15","078_3_15","GAL","3","15","15","Syskon (bröder och systrar i tron), låt mig ta ett exempel från vardagslivet (låt mig tala om mänskliga relationer). När ett förbund (testamente, en sista vilja) trätt i kraft, även om det bara så är ett mänskligt, kan ingen ta bort eller lägga till något. Det grekiska ordet för förbund är ”diatheke”. Ordet i sin verbform betyder ”att placera mellan två”. Det beskriver ett förbund och avtal mellan två parter. Ordet kan också översättas med testamente. Det är därför Bibelns två delar kallas Gamla och Nya testamentet då de syftar på det gamla och nya förbundet. ");
INSERT INTO swe_vpl VALUES ("GL3_16","078_3_16","GAL","3","16","16","Nu gavs löftena till Abraham och hans avkomma (säd, arvinge). Han Gud, Skriften säger inte, ”och åt dina avkomlingar”, som när man talar om många, i stället talas det om en, ”och åt din avkomling”. Det är den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("GL3_17","078_3_17","GAL","3","17","17","Detta är vad jag menar, lagen som kom 430 år senare än löftet till Abraham kan inte annullera ett tidigare förbund (testamente) från Gud, så att löftet blir ogiltigt. ");
INSERT INTO swe_vpl VALUES ("GL3_18","078_3_18","GAL","3","18","18","För om arvet berodde på att bara lyda lagen som dessa falska lärare vill få er att tro, skulle det inte längre bero på löftet, men Gud gav arvet till Abraham genom ett löfte. ");
INSERT INTO swe_vpl VALUES ("GL3_19","078_3_19","GAL","3","19","19","Vad var syftet med lagen? Den lades till senare, efter löftet på grund av överträdelserna (synden, lagbrotten) för att vara en måttstock och överbevisa människorna om synd, för att gälla fram tills arvingen skulle komma, han som löftet getts till. Lagen gavs (dikterades, befalldes, påbjöds) av änglar via en medlares hand Mose, en medlare mellan Gud och människan. ");
INSERT INTO swe_vpl VALUES ("GL3_20","078_3_20","GAL","3","20","20","En medlare företräder fler än en, men Gud var ensam när han gav löftet till Abraham. Lagen var ett kontrakt, mellan Israel och Gud, som krävde att båda parter höll det. Löftet däremot beror bara på Gud. ");
INSERT INTO swe_vpl VALUES ("GL3_21","078_3_21","GAL","3","21","21","Motsäger sig lagen Guds löften? Nej, absolut inte! Om en lag i sig självt kunde ge andligt liv, då hade med säkerhet rättfärdighet kommit genom lagen. ");
INSERT INTO swe_vpl VALUES ("GL3_22","078_3_22","GAL","3","22","22","I stället har Skriften visat att alla hela skapelsen och mänskligheten är fängslade av synd (helt instängda utan hopp om att själva kunna bli befriade), för att det som var lovat arvet, välsignelsen skulle ges, på grund av Jesu den Smordes (Kristi) trofasthet, till dem som tror (litar, lutar sig emot honom). ");
INSERT INTO swe_vpl VALUES ("GL3_23","078_3_23","GAL","3","23","23","Men innan tron kom Jesu död och uppståndelse, var vi under uppsikt (bevakade) av lagen, fängslade i väntan på den tro som en gång skulle uppenbaras. ");
INSERT INTO swe_vpl VALUES ("GL3_24","078_3_24","GAL","3","24","24","Så har lagen blivit vår judarnas skolmästare (uppfostrare, en sträng förmyndare) som skulle föra oss fram till den Smorde (Messias, Kristus), så att vi kan bli rättfärdiga genom tro. ");
INSERT INTO swe_vpl VALUES ("GL3_25","078_3_25","GAL","3","25","25","Men nu när tron har kommit står vi inte längre under en skolmästare. Ordet skolmästare, paidagogos, användes i grekiskan för en slav med gott anseende som fick uppdraget att övervaka familjens barn fram tills de blev vuxna. Han följde dem till skolan, skyddade dem från faror och frestelser, såg till att de kom dit de skulle och inte gjorde några hyss. Lagen liknas vid en sådan skolmästare som i detalj styr vad barnen får och inte får göra tills de växt upp. Lagen leder den troende fram till evangeliet – det glada budskapet om frälsningen i Jesus som dött och uppstått för alla som brutit lagen. ");
INSERT INTO swe_vpl VALUES ("GL3_26","078_3_26","GAL","3","26","26","I den Smorde (Messias, Kristus) Jesus (förenade med honom) är ni alla Guds söner genom tron. ");
INSERT INTO swe_vpl VALUES ("GL3_27","078_3_27","GAL","3","27","27","Alla ni som blivit döpta in i den Smorde (till Kristus) har iklätt er den Smorde (Kristus). ");
INSERT INTO swe_vpl VALUES ("GL3_28","078_3_28","GAL","3","28","28","I Guds familj råder inte längre åtskillnad mellan nationalitet, samhällsklass och kön. Det är inte: jude eller grek (hedning), slav eller fri, man och kvinna, för ni är alla ett i den Smorde (Messias, Kristus) Jesus. I Talmud, den judiska skrift som innehåller tillägg och tolkningar till lagen, finns böner för den judiska synagogans liturgi. I morgonbönen Barukh tackar mannen Gud för att han inte är skapad till en hedning, en slav eller en kvinna. Som rättrogen jude hade Paulus säkerligen bett denna bön varje morgon under många år och det gör dessa ord ännu starkare – alla är vi ett i Jesus!  Ordet ”och” finns bara mellan den sista gruppen. Det kan anspela på 1 Mos 1:27 där det står att Gud skapade dem till ”man och kvinna”, och att båda könen finns med i de två första grupperingarna. ");
INSERT INTO swe_vpl VALUES ("GL3_29","078_3_29","GAL","3","29","29","Om ni tillhör den Smorde (Messias, Kristus) är i honom som är Abrahams arvinge, är ni också Abrahams barn (avkomma, säd) och arvingar enligt löftet. ");
INSERT INTO swe_vpl VALUES ("GL4_1","078_4_1","GAL","4","1","1","Vad jag menar är att så länge arvingen är ett barn (omoget barn, 5-9 år gammal), är det ingen skillnad mellan honom och en slav, även om han är herre över allt. ");
INSERT INTO swe_vpl VALUES ("GL4_2","078_4_2","GAL","4","2","2","Han står under en förmyndare (som överser barnen) och en förvaltare (som överser hushållet) fram till den dag hans Far har bestämt. ");
INSERT INTO swe_vpl VALUES ("GL4_3","078_4_3","GAL","4","3","3","På samma sätt är det med oss alla, judar, kristna eller hedningar, när vi var omogna barn var vi slavar under den grundläggande läran i ett strukturerat system av regler och lagar (världen, grekiska ”kosmos”). De judiska reglerna och ritualerna, eller hedniska religioner. ");
INSERT INTO swe_vpl VALUES ("GL4_4","078_4_4","GAL","4","4","4","Men när tiden var fullbordad sände Gud sin son, född av en kvinna, och född in under lagen, ");
INSERT INTO swe_vpl VALUES ("GL4_5","078_4_5","GAL","4","5","5","för att friköpa de som står under lagen, för att vi ska kunna välja att bli söner bli adopterade och få söners rätt. ");
INSERT INTO swe_vpl VALUES ("GL4_6","078_4_6","GAL","4","6","6","Nu eftersom ni är Guds söner har Gud sänt sin Sons helige Ande till våra hjärtan, som ropar Abba (pappa), min Fader! Abba betyder pappa på arameiska som var det språk Jesus och hans lärjungar talade till vardags. De första ord ett litet barn lärde sig säga var pappa och mamma, ”abba” och ”imma”. Uttrycket ”Abba Fader” visar att vi får vara Guds barn och ha en nära familjerelation till vår himmelske Fader. ");
INSERT INTO swe_vpl VALUES ("GL4_7","078_4_7","GAL","4","7","7","Därför är du inte längre en slav utan en son, och om du är en son, då är du också en arvinge genom Gud. ");
INSERT INTO swe_vpl VALUES ("GL4_8","078_4_8","GAL","4","8","8","Tidigare, när ni inte kände (såg med era hjärtans ögon, hade en klar förståelse av) Gud, var ni hedningar slavar under gudar avgudar av trä och sten som i verkligheten inte finns (i sin natur inte är gudar). ");
INSERT INTO swe_vpl VALUES ("GL4_9","078_4_9","GAL","4","9","9","Men nu, när ni har lärt känna (fått en personlig erfarenhet av) Gud, eller snarare, Gud har lärt känna (fått en personlig relation med) er, hur kan ni då vända tillbaka till dessa svaga och tomma krafter (element, primitiva religioner, vidskepelse)? Vill ni bli slavar under dem igen? ");
INSERT INTO swe_vpl VALUES ("GL4_10","078_4_10","GAL","4","10","10","Ni iakttar noga särskilda dagar och månader, och tider (tidsperioder) och år! ");
INSERT INTO swe_vpl VALUES ("GL4_11","078_4_11","GAL","4","11","11","Ni skrämmer mig (jag är orolig för er), jag är rädd att allt mitt hårda arbete hos er är helt bortkastat. ");
INSERT INTO swe_vpl VALUES ("GL4_12","078_4_12","GAL","4","12","12","Syskon (bröder och systrar i tron), jag ber er: bli som jag fri från slaveriet av de judiska ceremoniella lagarna, för jag har blivit som ni är en hedning! Ni har inte sårat mig. ");
INSERT INTO swe_vpl VALUES ("GL4_13","078_4_13","GAL","4","13","13","Ni vet att det var på grund av kroppslig svaghet som jag var kvar och predikade evangeliet för er den första gången, ");
INSERT INTO swe_vpl VALUES ("GL4_14","078_4_14","GAL","4","14","14","och även om mitt fysiska tillstånd måste ha frestat er att inte respektera och lyssna på mig, så föraktade och förkastade ni inte mig. I stället tog ni emot mig som en Guds ängel (budbärare), som om jag var den Smorde (Messias, Kristus) Jesus själv! ");
INSERT INTO swe_vpl VALUES ("GL4_15","078_4_15","GAL","4","15","15","Vad har hänt med er glädje (saligprisning) i det jag undervisade er om? Jag kan vittna om hur ni då skulle ha rivit ut era ögon och gett dem till mig om det var möjligt. ");
INSERT INTO swe_vpl VALUES ("GL4_16","078_4_16","GAL","4","16","16","Har jag nu blivit er ovän (fiende) eftersom jag ständigt (gång på gång) säger er sanningen? ");
INSERT INTO swe_vpl VALUES ("GL4_17","078_4_17","GAL","4","17","17","Dessa de falska lärarna som undervisar om regler och lagar brinner av iver för er, men deras motiv är fel. Vad de vill är att isolera er från oss, så att ni ivrigt följer dem. ");
INSERT INTO swe_vpl VALUES ("GL4_18","078_4_18","GAL","4","18","18","Det är gott (bra) att ha någon som brinner av iver för er Galater, i det som är gott (rätt), det gäller alltid, och inte bara när jag är med er. Paulus har inget emot att andra leder dem, bara de gör det av rätt motiv. ");
INSERT INTO swe_vpl VALUES ("GL4_19","078_4_19","GAL","4","19","19","Mina kära barn (älskade familjemedlemmar), som jag på nytt känner födslovånda över, tills den Smorde (Messias, Kristus) tagit form i er (ni blivit lika Jesus). ");
INSERT INTO swe_vpl VALUES ("GL4_20","078_4_20","GAL","4","20","20","Jag önskar jag var hos er (ansikte mot ansikte) och kunde förändra mitt röstläge för, jag vet inte vad jag ska göra med er. ");
INSERT INTO swe_vpl VALUES ("GL4_21","078_4_21","GAL","4","21","21","Säg mig, ni som vill stå under lagen, lyssnar (förstår) ni på vad lagen säger? ");
INSERT INTO swe_vpl VALUES ("GL4_22","078_4_22","GAL","4","22","22","Det står ju att Abraham hade två söner, en med slavkvinnan Hagar och en med den fria kvinnan Sara, sin hustru. ");
INSERT INTO swe_vpl VALUES ("GL4_23","078_4_23","GAL","4","23","23","Slavkvinnans son var född på naturligt sätt (efter köttet), däremot var den fria kvinnans son född genom löftet. ");
INSERT INTO swe_vpl VALUES ("GL4_24","078_4_24","GAL","4","24","24","Nu, låt oss ta en bild (analogi) från detta. Ett förbund (testamente) har sitt ursprung från berget Sinai där lagen gavs och föder sina barn in i slaveri, detta är Hagar. ");
INSERT INTO swe_vpl VALUES ("GL4_25","078_4_25","GAL","4","25","25","Ordet Hagar representerar berget Sinai i Arabien, det är också en bild av det nuvarande Jerusalem, för hon tjänar som en slav tillsammans med sina barn. Jerusalem var ockuperat och förslavat dels under Romarriket, dels under ett religiöst slaveri som huvudstad för judendomen med alla dess lagar och förordningar. ");
INSERT INTO swe_vpl VALUES ("GL4_26","078_4_26","GAL","4","26","26","Men det högre (övre) Jerusalem Jesu rike är fritt, och hon är vår moder. ");
INSERT INTO swe_vpl VALUES ("GL4_27","078_4_27","GAL","4","27","27","För det står ju skrivet Jes 54:1: Gläd dig, du ofruktsamma kvinna som inte fött några barn, brist ut och jubla högt, du som inte har födslovåndor, för den ensamma kvinnan har många fler barn än den med en man. ");
INSERT INTO swe_vpl VALUES ("GL4_28","078_4_28","GAL","4","28","28","Syskon (bröder och systrar i tron), vi är nu barn inte naturliga barn som Ismael, utan som Isak, barn från ett löfte. ");
INSERT INTO swe_vpl VALUES ("GL4_29","078_4_29","GAL","4","29","29","Men på samma sätt som det var då, att barnet som fötts på naturligt sätt efter köttet av slavkvinnan förföljde (trakasserade) den som var född genom Anden, så är det också nu. ");
INSERT INTO swe_vpl VALUES ("GL4_30","078_4_30","GAL","4","30","30","Men vad säger Skriften? Kasta ut slavkvinnan och hennes son, för slavkvinnans son ska inte dela arvet med den fria kvinnans son. 1 Mos 21:10 ");
INSERT INTO swe_vpl VALUES ("GL4_31","078_4_31","GAL","4","31","31","Alltså, mina syskon (bröder och systrar i tron), vi som är födda på nytt är inte barn till slavkvinnan, utan till den fria kvinnan. ");
INSERT INTO swe_vpl VALUES ("GL5_1","078_5_1","GAL","5","1","1","Det var för denna frihet som den Smorde (Messias, Kristus) satte oss fria, fortsätt därför att stå fasta och låt inte ett nytt slavok läggas på er. Omskärelsen av judiska pojkar är ett tecken på Guds eviga förbund med Abraham, se 1 Mos 17:10-12. Redan på Mose tid gjorde Gud klart att det inte räckte med det fysiska tecknet. Hjärtat behövde också omskäras, se 5 Mos 10:16; 30:6; Jer 4:4. ");
INSERT INTO swe_vpl VALUES ("GL5_2","078_5_2","GAL","5","2","2","Se (lyssna noga nu), jag Paulus säger er, om ni låter er omskäras så blir den Smorde (Messias, Kristus) till ingen nytta för er. ");
INSERT INTO swe_vpl VALUES ("GL5_3","078_5_3","GAL","5","3","3","Jag försäkrar er igen att den som låter sig omskäras är skyldig att fullgöra hela lagen. ");
INSERT INTO swe_vpl VALUES ("GL5_4","078_5_4","GAL","5","4","4","Ni som försöker bli förklarade rättfärdiga genom lagen har blivit separerade från den Smorde (Messias, Kristus). Han kan inte verka i er. Ni har förlorat (fallit ur) nåden. ");
INSERT INTO swe_vpl VALUES ("GL5_5","078_5_5","GAL","5","5","5","För genom den helige Anden, genom tro (förtröstan), väntar vi (hoppas vi ivrigt) på rättfärdigheten som är vårt hopp. ");
INSERT INTO swe_vpl VALUES ("GL5_6","078_5_6","GAL","5","6","6","För om vi är i den Smorde (Messias, Kristus) betyder omskuren eller oomskuren ingenting. Det enda som spelar någon roll är om vi har en tro som ständigt visar sig (gång på gång kommer till uttryck) genom osjälviskt utgivande kärlek. ");
INSERT INTO swe_vpl VALUES ("GL5_7","078_5_7","GAL","5","7","7","Ni löpte loppet väl, vem har hindrat er (gjort att ni ändrat riktning) från att följa sanningen? ");
INSERT INTO swe_vpl VALUES ("GL5_8","078_5_8","GAL","5","8","8","Denna övertalning (som förleder er) är inte från honom som har kallat er till friheten i Jesus. ");
INSERT INTO swe_vpl VALUES ("GL5_9","078_5_9","GAL","5","9","9","Det räcker med lite jäst ett litet fel, några få falska lärare för att hela degen ska jäsa (syras) hela tron ska förvrängas, eller hela församlingen bli missledd. ");
INSERT INTO swe_vpl VALUES ("GL5_10","078_5_10","GAL","5","10","10","Jag har förtroende för er i Herren att ni tänker på annat sätt. Men den som ständigt förvirrar er (stör er frid, rör upp era känslor), vem det nu än är, så ska han få bära sin dom. ");
INSERT INTO swe_vpl VALUES ("GL5_11","078_5_11","GAL","5","11","11","Syskon (bröder och systrar i tron), om jag fortfarande predikade omskärelse som några anklagar mig för, varför förföljs jag fortfarande? I så fall skulle korsets stötesten vara borta. ");
INSERT INTO swe_vpl VALUES ("GL5_12","078_5_12","GAL","5","12","12","Jag önskar att de som sprider oro bland er (skapar förvirring, försöker driva bort er från tron) gick hela vägen och kastrerade sig. ");
INSERT INTO swe_vpl VALUES ("GL5_13","078_5_13","GAL","5","13","13","Syskon (bröder och systrar i tron), ni är ju kallade till frihet. Låt bara inte den friheten bli en ursäkt för att tillåta er gamla natur (köttet) att agera (låt inte nåden bli en ursäkt för själviskhet, och att handla i egen kraft), utan tjäna i stället ständigt varandra i kärlek (genom osjälvisk, utgivande kärlek). ");
INSERT INTO swe_vpl VALUES ("GL5_14","078_5_14","GAL","5","14","14","För hela lagen om mänskliga relationer sammanfattas i en mening ett enda bud från 3 Mos 19:18: ”Du ska osjälviskt älska (utgivande) din nästa som dig själv.” ");
INSERT INTO swe_vpl VALUES ("GL5_15","078_5_15","GAL","5","15","15","Men om ni kontinuerligt biter och sliter sönder varandra (sårar genom inbördes strider), se upp så att ni inte förgör varandra. ");
INSERT INTO swe_vpl VALUES ("GL5_16","078_5_16","GAL","5","16","16","Jag säger er: vandra hela tiden i (lev ständigt ert liv i) Anden! Då kommer ni inte att ge efter för köttets onda önskningar (den fallna naturens begär). ");
INSERT INTO swe_vpl VALUES ("GL5_17","078_5_17","GAL","5","17","17","För köttet (den fallna mänskliga naturen, vår egen mänskliga styrka och kraft) har ständigt en stark längtan att undertrycka Anden, och Anden har ständigt en stark längtan att undertrycka köttet. De är helt motsatta varandra i konstant konflikt med varandra så att ni inte kan göra vad ni vill (era goda intentioner). ");
INSERT INTO swe_vpl VALUES ("GL5_18","078_5_18","GAL","5","18","18","Men om ni är ledda av den helige Anden, står ni inte under lagen. ");
INSERT INTO swe_vpl VALUES ("GL5_19","078_5_19","GAL","5","19","19","Paulus utvecklar kontrasten mellan köttet och Anden genom två olika uppräkningar. Den första med femton onda gärningar står i kontrast med en kortare lista som kollektivt kallas ”andens frukt”. De femton ”köttets gärningar” är inte tänkta att vara en fullständig lista, den avslutas med ”allt sådant” i vers 21. Den till synes kaotiska uppställningen utan någon större struktur är också ett litterärt sätt att visa på den oreda som ondskan ställer till med. Detta i kontrast med andens frukt som är fint strukturerad i tre tripletter. Nu är köttets gärningar (den mänskliga naturens handlingar) uppenbara (välkända), de är: sexuell omoral (otukt) Det grekiska ordet ”pornea” används här och grundordet betyder ”att sälja sig till slaveri”. Pornografi är ett sammansatt ord av just detta ord ”pornea” och ”grafo”, som betyder ”något skrivet eller tecknat”. Pornografi är en beskrivning antingen i text eller grafiskt av någon som säljer sig sexuellt. orenhet (orena, smutsiga tankar), lössläppthet (ett liv vältrande i festande, lyx och mat, ett sexuellt utsvävande liv) den primära synden i Sodom och Gomorra, se 2 Pet 2:6, ");
INSERT INTO swe_vpl VALUES ("GL5_20","078_5_20","GAL","5","20","20","avgudadyrkan (tillbedjan av en mänskligt gjord gud, något annat som tar Guds rättmätiga plats), missbruk av droger (ockultism, trolldom, verklighetsflykt), Det grekiska ordet ”pharmakeia” betyder drog som ändrar sinnesstämningen. Droger var vanligt vid hednatemplen för att försättas i trans. Det är en temporär behandling som inte tar tag i det grundläggande problemet. hat (ovänskap, bitterhet), stridigheter (smutskastning av den andra parten, konflikter, sådan bitterhet som hellre splittrar än att erkänna sitt eget fel), avund (viljan att få vad någon annan har, med den sjuka önskan att också den andre ska förlora vad den har), okontrollerat temperament (ilska, vrede), själviskhet (en som är helt upptagen med att få sina egna önskningar och begär uppfyllda och utan att tänka på andra människor), splittring (delning, uppdelning, man lämnar någon man varit lojal mot, man överger, agerar rebelliskt), falska läror (sekter, elittänkande, separation och slutenhet i en grupp), ");
INSERT INTO swe_vpl VALUES ("GL5_21","078_5_21","GAL","5","21","21","missunnsamhet plural i grekiskan (stark avundsjuka som leder till handlingar för att ta ifrån det som någon annan har), fylleri (dryckenskap, alkohol och drogkonsumtion för att uppnå berusning), vilt festande plural i grekiskan (ett liv som bara går ut på att få underhållning och nöje) och allt annat sådant. De som gör detta (vanemässigt lever så) ger sig hän åt köttets gärningar – sexuell omoral, avgudadyrkan, hat, omåttlighet osv, se vers 19-21 ska inte ärva Guds rike. Apg 10:42 ");
INSERT INTO swe_vpl VALUES ("GL5_22","078_5_22","GAL","5","22","22","Men Andens frukt är ”frukt” är i singular, den helige Ande producerar bara en sorts frukt som innehåller följande komponenter: kärlek (att älska osjälviskt utgivande), glädje (att vara lycklig och känna tillfredsställelse), frid (att vara i harmoni, fri från oro), tålamod (att ha ett balanserat temperament, visa överseende med andra när de gör fel, stå fast även under prövning och yttre press), vänlighet (att vara snabb att hjälpa, att vara ärlig och öppen), godhet (att vara generös), trofasthet (att vara lojal och pålitlig), ");
INSERT INTO swe_vpl VALUES ("GL5_23","078_5_23","GAL","5","23","23","mildhet (styrka under kontroll, rätt balans av känslor och vrede, fri från hämndlystnad och bitterhet), självkontroll (att behärska sina känslor och impulser). Dessa nio komponenter är fint strukturerade och kan delas in i tre triader. De tre första kommer från Gud och bor i den troendes hjärta. De följande tre har mer att göra med förhållandet till andra människor. De tre sista är generella inre kvaliteter. På samma sätt som ”köttets gärningar” har denna lista inte ordet ”och” mellan några punkter. Detta skrivsätt, som kallas asyndeton, gör att själva slutsatsen betonas som är: Lagen är inte emot något av detta. Däremot är lagen mot varje punkt i ”köttets gärningar”. Den som bryter mot ett enda bud är skyldig i allt, se Jak 2:10. ");
INSERT INTO swe_vpl VALUES ("GL5_24","078_5_24","GAL","5","24","24","De som tillhör den Smorde (Messias, Kristus) Jesus har korsfäst sitt kött (den fallna mänskliga naturen) med dess lidelser (impulser) och begär (lustar, åtrå). ");
INSERT INTO swe_vpl VALUES ("GL5_25","078_5_25","GAL","5","25","25","Om vi lever genom Anden, låt oss också välja att marschera (vandra i linje med, följa och leva vårt liv) efter Anden. Här används ett annat ord för ”vandra” än i vers 16. Grekiska ”stoicheo” härstammar från ordet ”rad”. En militärisk term för att stå på rad, vandra i linje och marschera. Ordet beskriver hur en soldat går i takt med raden framför. Varje steg är aldrig kortare, aldrig längre, utan alltid exakt anpassat till personen framför. På samma sätt ska den troende följa den helige Ande i en jämn takt. Ordet beskriver ett lärjungaskap och ett liv som rättar sig efter Jesus, under Andens ledning. ");
INSERT INTO swe_vpl VALUES ("GL5_26","078_5_26","GAL","5","26","26","Låt oss sluta att söka tom ära (då man själv vill ta äran och bli upphöjd), inte utmana (irritera, tävla mot) varandra, och inte vara avundsjuka på varandra. Grammatiskt hör denna vers ihop med föregående som en motpol till att vandra i Andens fotsteg. Uppmaningen refererar till stridigheterna som Paulus nämner om i vers 15, och i nästa stycke ger instruktioner för, se Gal 6:1-10. Eftersom Galaterbrevet skickades som ett rundbrev till flera församlingar inom samma område, gäller uppmaningen även rivalitet mellan olika församlingar som är förödande för Jesu kropp. ");
INSERT INTO swe_vpl VALUES ("GL6_1","078_6_1","GAL","6","1","1","Mina syskon (bröder och systrar i tron), även om någon skulle bli påkommen (ertappad, upptäckt, överraskad) med något felsteg (överträdelse; kan också tolkas som: råka bli överraskad eller missledd att begå något felsteg, överträdelse), ska ni som är andliga människor (har Anden), i mildhet (rätt balans av känslor, fri från hämndlystnad och bitterhet) återupprätta (återanpassa, hela) en sådan – samtidigt som du ser till att inte också du själv skulle bli frestad och falla i samma synd! Återupprätta är samma ord som används i Matt 4:21 för att laga ett trasigt nät. ");
INSERT INTO swe_vpl VALUES ("GL6_2","078_6_2","GAL","6","2","2","Bär alltid, gång på gång varandras särskilt betungande personliga bördor (tyngder, tunga vikter) Rom 15:1 så (på detta sätt) kommer ni fortsätta att uppfylla (fullfölja, fullborda) den Smordes (Kristi) lag (lära, undervisning). Se Gal 5:6, 14; Joh 13:34; Rom 13:8-10; 1 Kor 9:21; 1 Joh 4:21; Heb 8:10. ");
INSERT INTO swe_vpl VALUES ("GL6_3","078_6_3","GAL","6","3","3","För om någon tror (tycker) sig vara något, fast han ingenting är tycker sig vara förmer än andra och inte vill bära sin broders börda, bedrar han sig själv. Det grekiska ordet för börda i vers 2 är ”baros” – en tung vikt eller sten som någon måste bära en längre sträcka. Det blev ett begrepp för att beskriva hårt arbete och svåra situationer, som i t.ex. Matt 20:12 där Jesus talar om vingårdsarbetarna som slet i hettan en hel dag. Här ligger betoningen på ”varandras bördor”. Paulus skriver om att man kan bedra sig själv – ordet har en grundbetydelse i sin substantivform ”en som förleder sinnet”, dvs. någon som vilseför sättet att tänka. ");
INSERT INTO swe_vpl VALUES ("GL6_4","078_6_4","GAL","6","4","4","Men var och en ska pröva (undersöka, testa) sina egna gärningar (handlingar) och sedan bara hålla sin stolthet för sig själv orsaken till varför man är stolt – det man kan ståta med och berömma sig av utan att jämföra sig med någon annan. ");
INSERT INTO swe_vpl VALUES ("GL6_5","078_6_5","GAL","6","5","5","För var och en måste bära (lyfta) sin egen börda (portion, packning, en militärisk term för den utrustning en soldat normalt själv bar). Här i vers 2-5 finns många sanningar:  - Alla, även kristna, kommer möta problem och svårigheter – det är verkligheten i en fallen värld, se Rom 8:18-28.  - En kristen behöver finnas med i en församlingsgemenskap. I ett individualistiskt samhälle är det lätt att tro att ”ensam är stark”. Att ensam bära sin börda är inte ett uttryck för tapperhet, utan snarare ett tecken på stolthet, något som vers 3 belyser.  - Vers 5 tar upp den andra ytterligheten, den som utgår från att man förväntar sig att andra ska göra allt. Här använder Paulus ett annat grekiskt ord för börda, nämligen ”phortion” (jmf med vers 2), som ofta översätts packning – t.ex. om en soldats ryggsäck. Det används även för skeppslast, se Apg 27:10 och kan betyda faktura eller räkning. När det kommer stora bördor – kriser i livet – då hjälps vi åt, men var och en bär sin egen ryggsäck och betalar sin egen räkning. Det kan och ska ingen annan göra. I ett annat brev förtydligar Paulus sitt budskap till de kristna som var odisciplinerade och levde på andra: ”den som inte arbetar, ska inte heller äta”, se 2 Tess 3:10.  ");
INSERT INTO swe_vpl VALUES ("GL6_6","078_6_6","GAL","6","6","6","Låt den som undervisas i Ordet dela med sig till (delta med) den som undervisar i allt gott (i varje god sak). Det grekiska substantivet ”koinonos” beskriver en kompanjon, partner – någon som är gemensamt delaktig och delar med sig. ");
INSERT INTO swe_vpl VALUES ("GL6_7","078_6_7","GAL","6","7","7","Bli inte vilseledda (lurade, bedragna)! Gud låter sig inte förlöjligas (föraktas, bli fnyst åt) – för vad en människa sår om hon skulle så, det ska (kommer) hon också skörda. ");
INSERT INTO swe_vpl VALUES ("GL6_8","078_6_8","GAL","6","8","8","För den som sår i sitt kött (gång på gång föder sin gamla onda mänskliga natur, sitt sinne) ska (kommer att) skörda förgängelse (undergång, andligt förfall) från köttet, men den som sår och fortsätter att så i (in i) Anden ska (kommer) av (utifrån) Anden att skörda evigt liv. ");
INSERT INTO swe_vpl VALUES ("GL6_9","078_6_9","GAL","6","9","9","Och låt oss (vi borde) inte tröttna (utmattas; vara dåliga, usla) på att alltid göra gott, för när rätt tid (vars och ens rätta tillfälle) är inne ska (kommer) vi skörda, om vi inte ger upp (ger efter, släpper taget) slutar att göra gott. ");
INSERT INTO swe_vpl VALUES ("GL6_10","078_6_10","GAL","6","10","10","Så därför som en slutsats av vad jag nyss sagt om skörd och särskilt sådd, se vers 8-9: när (medan) vi har ett passande tillfälle, låt oss (borde vi) göra (”arbeta”, verka) gott mot alla hjälpa varje människa; göra det som bygger upp, är moraliskt rätt och ger glädje till andra, och speciellt mot dem som är våra medsyskon i tron (ordagrant: ”mot dem av trons hushåll” – i plural). ");
INSERT INTO swe_vpl VALUES ("GL6_11","078_6_11","GAL","6","11","11","Se med vilka stora bokstäver jag nu skriver med egen hand till er. Det var vanligt att brev dikterades, se 1 Kor 16:21; 2 Kor 10:1; 2 Tess 3:17; Kol 4:18. Nu fattar Paulus själv pennan och skriver med versaler, för att sammanfatta och betona huvudpunkten i brevet: Jesu kors! ");
INSERT INTO swe_vpl VALUES ("GL6_12","078_6_12","GAL","6","12","12","De som vill visa upp en fin yttre fasad i köttet försöker få er att bli omskurna. De gör det bara för att undvika att bli förföljda för den Smordes (Kristi) kors skull. ");
INSERT INTO swe_vpl VALUES ("GL6_13","078_6_13","GAL","6","13","13","För även dessa omskurna judar håller inte själva lagen, men de vill att ni blir omskurna så att de kan skryta med er kropp (få ära för att ni böjer er för deras yttre riter). ");
INSERT INTO swe_vpl VALUES ("GL6_14","078_6_14","GAL","6","14","14","Låt det inte ske (Gud förbjude det) att jag skulle berömma mig av något annat än av vår Herre Jesu den Smordes (Kristi) kors! För på grund av detta kors har världen blivit korsfäst för mig jag har inte längre något intresse för den här världens system med dess lockelser och mänskliga gärningslära, och jag för världen världens intresse för mig är också dött. ");
INSERT INTO swe_vpl VALUES ("GL6_15","078_6_15","GAL","6","15","15","Att vara omskuren eller oomskuren har ingen betydelse längre, det handlar om att vara en ny skapelse i Jesus, se 2 Kor 5:17. ");
INSERT INTO swe_vpl VALUES ("GL6_16","078_6_16","GAL","6","16","16","Åt alla som vandrar efter denna regel (lever sina liv efter denna princip), låt frid och nåd vara över dem, och även Guds Israel kristna oavsett om man varit jude eller hedning före omvändelsen. ");
INSERT INTO swe_vpl VALUES ("GL6_17","078_6_17","GAL","6","17","17","Från nu och framöver, låt ingen orsaka mig oro, för jag bär den Smordes (Kristi) märken på min kropp. Ordet för märkt är samma ord som användes för det bomärke som slavar och djur brännmärktes med av sin ägare. Rent symboliskt, men även fysiskt, var Paulus märkt som Jesu egendom. Paulus hade ofta blivit misshandlad och slagen för budskapet. En del av brevets mottagare i Galatien kunde själva komma ihåg hur Paulus varit nära att bli dödad när han kom till dem, se Apg 14:19. ");
INSERT INTO swe_vpl VALUES ("GL6_18","078_6_18","GAL","6","18","18","Låt vår Herres, Jesu den Smordes (Kristi), nåd (Guds oförtjänta favör) vara med er ande, mina syskon (bröder och systrar i tron). Amen (låt det ske så).");
INSERT INTO swe_vpl VALUES ("EP1_1","079_1_1","EPH","1","1","1"," Från: Paulus betyder ”den lille”, genom Guds vilja en apostel (sändebud, ambassadör) åt Jesus den Smorde (Messias, Kristus) till Guds folk som bor i Efesos, de som tror på (är trogna, lojala mot) Jesus den Smorde (Messias, Kristus). I de äldsta handskrifterna saknas orden ”i Efesos”. Brevet har inga personliga hälsningar, trots att Paulus hade många kontakter i Efesos. Det talar för att brevet var ett rundbrev som lästes upp i flera församlingar. Den kopian som var adresserad till regionens huvudstad Efesos, hade troligtvis med det namnet här i inledningen, medan kopia som hänvisningen i Kol 4:16 syftar på kan ha haft orden ”i Laodikea” i stället. ");
INSERT INTO swe_vpl VALUES ("EP1_2","079_1_2","EPH","1","2","2","Låt nåd (Guds oförtjänta favör, välsignelse) vara med er och frid (harmoni, lycka, välgång) från Gud vår Fader och Herren Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("EP1_3","079_1_3","EPH","1","3","3","Vers 3-13 är en enda lång mening i grekiskan, den längsta i hela Bibeln! Paulus var en lärd man, så anledningen till att han ibland skriver långa meningar beror inte på att han är okunnig i det grekiska språket. I stället är det ett sätt att uttrycka sin entusiasm. På samma sätt som en talare blir ivrigare och pratar snabbare och mer engagerat, blir Paulus engagerad när han börjar skriva om alla välsignelser Jesus har gett den ­troende, och låter adjektiven flöda! Välsignad (lovad, prisad) är vår Herre Jesu den Smordes (Kristi) Gud och Fader, som i den Smorde (Messias, Kristus) har välsignat oss med all den himmelska världens andliga välsignelse. ");
INSERT INTO swe_vpl VALUES ("EP1_4","079_1_4","EPH","1","4","4","I osjälvisk, utgivande kärlek utvalde (personligen handplockade) han oss i honom innan jordens (universums) grund var lagd, för att vara heliga (helgade och avskilda) och utan fläck inför honom (i hans åsyn). ");
INSERT INTO swe_vpl VALUES ("EP1_5","079_1_5","EPH","1","5","5","Han förutbestämde att vi skulle bli adopterade som hans egna genom Jesus den Smorde (Kristus) – efter hans önskan (längtan) och vilja – ");
INSERT INTO swe_vpl VALUES ("EP1_6","079_1_6","EPH","1","6","6","så att vi kan ge honom pris och ära för den underbara (ljuvliga) nåden, vilken han så fritt gav till oss genom den alltid älskade. ");
INSERT INTO swe_vpl VALUES ("EP1_7","079_1_7","EPH","1","7","7","I honom Jesus har vi: Befrielse (förlossning, betalning av ett pris) genom hans blod. Förlåtelse för våra överträdelser (synder, tillkortakommanden, brister) genom hans rika nåd (favör, kraft) ");
INSERT INTO swe_vpl VALUES ("EP1_8","079_1_8","EPH","1","8","8","som han i överflöd har gett till oss med all vishet (teoretisk kunskap, grekiska ”sophia”) och insikt (förstånd, förmåga att praktiskt kunna tillämpa visheten på rätt sätt). ");
INSERT INTO swe_vpl VALUES ("EP1_9","079_1_9","EPH","1","9","9","Han har låtit oss få veta sin dolda vilja (hemliga plan och syfte, sin viljas mysterium). Det är helt i linje med hans goda (glädjefyllda) önskan som han förutbestämt genom sig själv. ");
INSERT INTO swe_vpl VALUES ("EP1_10","079_1_10","EPH","1","10","10","Han planerade att vid tidsepokernas fullbordan när det nuvarande styret över jorden har uppfyllt sitt mått, i den Smorde (Messias, Kristus) lägga (placera, förena) allt i himlarna och på jorden under hans ledarskap. ");
INSERT INTO swe_vpl VALUES ("EP1_11","079_1_11","EPH","1","11","11","I honom genom att vår ande är ett med Jesu Ande har vi också fått ett arv, eftersom vi på förhand har blivit utvalda av honom som (aktivt deltar och medverkar och) låter allt ske efter sin vilja och sitt beslut, ");
INSERT INTO swe_vpl VALUES ("EP1_12","079_1_12","EPH","1","12","12","så att vi som tidigare innan tidens slut har satt vårt hopp i den Smorde (Messias, Kristus) ska leva för att prisa och ge honom ära. ");
INSERT INTO swe_vpl VALUES ("EP1_13","079_1_13","EPH","1","13","13","I honom har ni också hört det sanna ordet, det glada budskapet om er frälsning (befrielse, bevarande, helande, trygghet), och satt er tro (tillit) till honom. Ni blev beseglade (märkta) med den utlovade helige Ande (ni har fått den helige Andes sigill). ");
INSERT INTO swe_vpl VALUES ("EP1_14","079_1_14","EPH","1","14","14","Den helige Ande är en handpenning (garanti, ett sigill) på vårt arv fram till den fulla återbetalningen av Guds egendom hans folk, för att hans ära (majestät, härlighet) ska prisas. Ett sigill var den märkning som garanterade att en försändelse kom fram intakt till mottagaren, på samma sätt är den helige Ande den garant som gör att vi kommer fram till vår destination. ");
INSERT INTO swe_vpl VALUES ("EP1_15","079_1_15","EPH","1","15","15","Därför på grund av de underbara sanningarna i tron som beskrivits i vers 3-14, och särskilt de två sista verserna om den helige Ande, och eftersom jag Paulus har hört om er tro på Herren Jesus och er kärlek (som är osjälviskt utgivande) till alla de heliga (Guds folk) ");
INSERT INTO swe_vpl VALUES ("EP1_16","079_1_16","EPH","1","16","16","upphör jag inte att tacka Gud för er, när jag nämner er i mina böner (en tacksägelse med glädje som väller fram inifrån). ");
INSERT INTO swe_vpl VALUES ("EP1_17","079_1_17","EPH","1","17","17","Jag ber att vår Herre Jesu den Smordes (Kristi) Gud, härlighetens Fader ska ge er en ande av vishet (insikt, gudomlig kunskap) och uppenbarelse (att synliggöra något som varit dolt), så att ni får full kunskap om honom. ");
INSERT INTO swe_vpl VALUES ("EP1_18","079_1_18","EPH","1","18","18","Att era förstånds ögon ska få flöda i ljus så att ni kan se verbformen indikerar att ögonen har öppnats i dåtid med ett nuvarande resultat att de nu kan ha en klar förståelse av: Vilket glädjerikt hopp han har kallat er till. Hur rikt på härlighet (ära) hans arv är i de heliga (hans folk). ");
INSERT INTO swe_vpl VALUES ("EP1_19","079_1_19","EPH","1","19","19","Hur enorm (omätbar, obegränsad, överlägsen) hans styrka (makt) är i oss som tror, i enlighet med den verksamma (operativa) styrkan av hans (manifesterade) makt. ");
INSERT INTO swe_vpl VALUES ("EP1_20","079_1_20","EPH","1","20","20","Samma kraft använde han i den Smorde (Messias, Kristus) när han uppväckte honom från de döda och satte honom på sin högra sida Ps 110:1; Apg 2:34 i den himmelska världen. ");
INSERT INTO swe_vpl VALUES ("EP1_21","079_1_21","EPH","1","21","21","Högt över varje: ärkehärskare (ledare från urgamla tider, militär term för general, den högsta ledaren) och auktoritet (militär term för delegerad auktoritet) och makt (makt utifrån antal, militär term för kraften av en stor armé) och härskare (herre, som har makt över en region) och över varje namn på allt som är namngivet över varje titel som kan ges, över varje sjukdom, ja över allting som har ett namn, se Rom 8:38 inte bara i den här tidsåldern, utan också i den kommande. ");
INSERT INTO swe_vpl VALUES ("EP1_22","079_1_22","EPH","1","22","22","Gud har lagt allt under Jesu fötter Ps 8:7 och utsett (krönt) honom till att vara församlingens huvud, ");
INSERT INTO swe_vpl VALUES ("EP1_23","079_1_23","EPH","1","23","23","som är hans kropp, helheten som kontinuerligt uppfyller allt i alla hela skapelsen, för i den kroppen bor fullheten av Jesus som gör allt helt, och fyller alla överallt med honom själv. ");
INSERT INTO swe_vpl VALUES ("EP2_1","079_2_1","EPH","2","1","1","Vers 1-7 är en enda lång mening med flera bisatser i grekiskan. Ni var andligt döda i era överträdelser (snedsteg, felsteg) och synder ");
INSERT INTO swe_vpl VALUES ("EP2_2","079_2_2","EPH","2","2","2","som ni förut levde (vanemässigt vandrade) i, efter denna världens tidsålder levnadssätt, dvs. samhällssystem med föränderlig etik och moral, efter fursten (härskaren, prinsen) över luftens (den lägsta atmosfärens) herravälde – den ande som nu verkar i olydnadens barn de rebelliska, de som inte tror, de som går emot Gud. ");
INSERT INTO swe_vpl VALUES ("EP2_3","079_2_3","EPH","2","3","3","Bland dessa levde (var, vistades) vi också alla (var och en) en gång i vårt kötts (vår fallna gamla naturs) begär (lustar), när vi ständigt gjorde vad köttet och tankarna ville (ordagrant: ”när vi gjorde köttets vilja och dess tankar” dvs. lydde kroppens och sinnets impulser). Vi var av naturen sedan födseln vredens barn – vi liksom de andra … Vi var i vårt naturliga syndiga tillstånd på väg mot straffdomen – Guds vrede mot synden – såsom resten av mänskligheten. ");
INSERT INTO swe_vpl VALUES ("EP2_4","079_2_4","EPH","2","4","4","Men Gud, som är rik (obegränsad, överflödande) på barmhärtighet (medkänsla) – på grund av sin stora (intensiva, rikliga) kärlek (som är osjälvisk, utgivande och rättfärdig) som han älskat oss med, ");
INSERT INTO swe_vpl VALUES ("EP2_5","079_2_5","EPH","2","5","5","fast vi var andligt döda genom överträdelserna (snedstegen, felstegen) – har gjort oss levande tillsammans med den Smorde (Messias, Kristus). Av nåd är ni frälsta! Gud ger sina barn av samma liv som uppväckte Jesus från de döda. På grund av Guds godhet och favör som inte kan förtjänas, är vi räddade, trygga, upprättade, bevarade, helade, försörjda, befriade, fria från synd och får evigt liv med Gud efter döden! Den grekiska verbformen uttrycker en fullbordad handling ”ni har blivit frälsta” som därför resulterar i att nu ”är ni frälsta”. ");
INSERT INTO swe_vpl VALUES ("EP2_6","079_2_6","EPH","2","6","6","Han har uppväckt oss tillsammans med honom, och satt oss gett delat säte med honom i det himmelska (”av himlarna”, de himmelska världarna) i den Smorde (Messias, Kristus) Jesus, ");
INSERT INTO swe_vpl VALUES ("EP2_7","079_2_7","EPH","2","7","7","så att han i kommande tidsåldrar kan visa på sin nåds rikedom som överflödar (överträffar, når längst) i godhet (vänlighet, mildhet, rättrådighet, se Gal 5:22) mot oss i den Smorde (Messias, Kristus), Jesus. ");
INSERT INTO swe_vpl VALUES ("EP2_8","079_2_8","EPH","2","8","8","För av nåden på grund av Guds oförtjänta favör och godhet är ni frälsta räddade från domen genom tro (trofasthet, förtröstan) och detta inte av (utifrån) er själva – det är Guds gåva (presenten, offergåvan från Gud) både nåden och gåvan står i bestämd form, ");
INSERT INTO swe_vpl VALUES ("EP2_9","079_2_9","EPH","2","9","9","inte med hjälp av (utifrån) gärningar goda handlingar, eget arbete och slit, så att inte någon ska kunna berömma sig (ta åt sig äran, ståta, bli högfärdig). ");
INSERT INTO swe_vpl VALUES ("EP2_10","079_2_10","EPH","2","10","10","För vi är hans Guds hantverk (grekiska ”poiema”, Guds poem, ett vackert skapelseverk), som skapats (formats, omdanats) i den Smorde (Messias, Kristus) Jesus till att vi ska kunna utföra goda gärningar (arbete), som Gud har förberett det grekiska verbet ”proetoimazo” betyder att något har utsetts och gjorts redo i förväg, se även Rom 9:23 så att vi ska vandra i dem leva i det som Gud planerat. ");
INSERT INTO swe_vpl VALUES ("EP2_11","079_2_11","EPH","2","11","11","Kom därför ihåg att ni förut var hedningar i köttet, ni kallades oomskurna av dem som bara genom ett ingrepp gjort av mänskliga händer i köttet kallar sig omskurna. Omskärelsen av judiska pojkar är ett tecken på Guds eviga förbund med Abraham, se 1 Mos 17:10-12. Redan på Mose tid gjorde Gud klart att det inte räckte med det fysiska tecknet. Hjärtat behövde också omskäras, se 5 Mos 10:16; 30:6; Jer 4:4. Ceremonin utförs på den åttonde dagen efter födseln och kallas ”Brit mila”. Hebreiska ordet för omskärelse är ”mila” och förbund heter ”brit”. ");
INSERT INTO swe_vpl VALUES ("EP2_12","079_2_12","EPH","2","12","12","Kom ihåg att ni då levde utan (var separerade från) den Smorde (Messias, Kristus), utestängda från medborgarskap (utan en medborgares rättigheter) i Israel, och främlingar utan någon del i löftesförbundet. Ni var utan hopp och utan Gud i den här världen. ");
INSERT INTO swe_vpl VALUES ("EP2_13","079_2_13","EPH","2","13","13","Men nu, i den Smorde (Messias, Kristus) Jesus har ni som en gång var så långt borta kommit nära, genom den Smordes (Kristi) blod. ");
INSERT INTO swe_vpl VALUES ("EP2_14","079_2_14","EPH","2","14","14","För han är vår frid (harmoni och enhet), han har skapat (format) oss båda jude och hedning som en kropp, och har brutit ner den skiljemur som fanns mellan oss, ");
INSERT INTO swe_vpl VALUES ("EP2_15","079_2_15","EPH","2","15","15","genom att i sitt eget korsfästa kött ta bort fiendskapen, orsakad av lagens bud och stadgar. Runt templet fanns en skiljemur för att påminna om att hedningar inte fick gå in i templet. Där fanns skyltar med texten: ”Ingen främling får träda innanför templets inhägnad! Den som överträder bär själv ansvaret för sin död, som kommer att bli följden.” Hittills har två sådana varningsskyltar hittats. Den första hittades 1871 och finns på Istanbuls arkeologiska museum. Ett fragment från en annan sten som hittades 1936 finns i Jerusalem på Israel Museum. Han gjorde detta för att från de två jude och hedning, i sig själv, skapa en ny människa och på så vis bereda frid, ");
INSERT INTO swe_vpl VALUES ("EP2_16","079_2_16","EPH","2","16","16","och återförena båda i en kropp till Gud genom korset, och därigenom i honom själv döda fiendskapen. ");
INSERT INTO swe_vpl VALUES ("EP2_17","079_2_17","EPH","2","17","17","Han kom och predikade de glada nyheterna om frid till er hedningar som var långt borta och frid till dem judarna som var nära. ");
INSERT INTO swe_vpl VALUES ("EP2_18","079_2_18","EPH","2","18","18","För det är genom honom som vi båda genom den helige Anden har tillträde till Fadern så att vi kan närma oss honom. ");
INSERT INTO swe_vpl VALUES ("EP2_19","079_2_19","EPH","2","19","19","Därför är ni inte längre främlingar (okunniga, utan del i frälsningen) och flyktingar (som saknar en medborgares rätt), utan ni delar medborgarskapet med de heliga (Guds eget folk) och tillhör Guds familj. ");
INSERT INTO swe_vpl VALUES ("EP2_20","079_2_20","EPH","2","20","20","Ni är kontinuerligt uppbyggda som ett heligt tempel på apostlarnas och profeternas grund, med Jesus den Smorde (Messias, Kristus) själv som hörnstenen som är den första stenen i bygget och alla andra stenar riktas efter. ");
INSERT INTO swe_vpl VALUES ("EP2_21","079_2_21","EPH","2","21","21","I honom är hela byggnaden (huset) tätt sammansluten (hopbunden, hopsvetsad) och fortsätter att växa (höja sig) till ett heligt tempel i Herren. ");
INSERT INTO swe_vpl VALUES ("EP2_22","079_2_22","EPH","2","22","22","I honom blir också ni hedningar sammanfogade med judarna, för att forma en fast boning till att vara ett heligt tempel för Gud i (genom) Anden. ");
INSERT INTO swe_vpl VALUES ("EP3_1","079_3_1","EPH","3","1","1","Av den anledningen att jude och hedning är en kropp som tillsammans formar ett Guds tempel, se 2:11-22, är jag, Paulus, en fånge för Jesus den Smorde (Messias, Kristus), för er hedningars skull ... Meningen är oavslutad, något som inte är ovanligt i den antika brevstilen. Efter en beskrivning av apostelns uppgift återupptas den påbörjade meningen antingen i vers 8 eller 14. ");
INSERT INTO swe_vpl VALUES ("EP3_2","079_3_2","EPH","3","2","2","Jag antar att ni har hört om den nåd som tilldelats mig med tanke på er (för er skull). ");
INSERT INTO swe_vpl VALUES ("EP3_3","079_3_3","EPH","3","3","3","Hur jag fick veta mysteriet (hemligheten) genom en direkt uppenbarelse, som jag just nu kortfattat skrivit till er om Ef 2:1-20. ");
INSERT INTO swe_vpl VALUES ("EP3_4","079_3_4","EPH","3","4","4","När ni läser detta kan ni förstå min insikt (kunskap) om den Smordes (Kristi) mysterium (hemlighet) den dolda, gömda planen om Jesus, ");
INSERT INTO swe_vpl VALUES ("EP3_5","079_3_5","EPH","3","5","5","som i tidigare generationer inte var känd (avslöjad) för människor, på det sätt som hemligheten nu genom den helige Ande har blivit uppenbarad för hans heliga apostlar och profeter: ");
INSERT INTO swe_vpl VALUES ("EP3_6","079_3_6","EPH","3","6","6","Att hedningarna nu är medarvingar med judarna, medlemmar av samma kropp och delaktiga i samma löfte i den Smorde (Messias, Kristus) genom evangeliet (det glada budskapet). ");
INSERT INTO swe_vpl VALUES ("EP3_7","079_3_7","EPH","3","7","7","Jag har blivit en tjänare av detta evangelium genom Guds nåd (oförtjänta favör), som gavs till mig genom hans verksamma mäktiga kraft. ");
INSERT INTO swe_vpl VALUES ("EP3_8","079_3_8","EPH","3","8","8","Några år tidigare, när Paulus skrev Första Korintierbrevet från just Efesos, kallade han sig själv den minste bland apostlarna, se 1 Kor 15:9. Nu benämner han sig som den minste bland de heliga – de troende. Om ytterligare några år, i mitten på 60-talet e.Kr. kallar han sig ”den störste bland alla syndare”, se 1 Tim 1:15. Till mig, den minste av de minsta bland de heliga (Guds folk), var denna nåd (favör, privilegium) anförtrodd för att: Berätta den goda nyheten (förkunna) för hedningarna om den Smordes (Kristi) ofattbara (oändliga, utan slut, omöjlig att räkna) rikedom. ");
INSERT INTO swe_vpl VALUES ("EP3_9","079_3_9","EPH","3","9","9","Upplysa (öppet lägga fram fakta inför) alla människor vad planen om hedningarnas frälsning innebär, detta mysterium som genom tidsåldrar fram till nu varit dolt hos Gud, som skapade allting genom Jesus. Paulus använder ofta antydningar till den lokala kontexten i sina brev och ger det en ny och djupare mening. Här använder han det grekiska ordet ”mysterion” som bokstavligt översatt betyder ”hemlighet”, vilket var ett vanligt förekommande uttryck i andra religiösa sammanhang i Efesos. Guds hemlighet är ingen hemlighet som bara några få utvalda får veta om, utan ett nu avslöjat mysterium: Gud är allas Gud. ");
INSERT INTO swe_vpl VALUES ("EP3_10","079_3_10","EPH","3","10","10","Syftet var att furstar och väldigheter i den himmelska världen genom församlingen skulle få se Guds mångfacetterade (mångfaldiga) visdom. ");
INSERT INTO swe_vpl VALUES ("EP3_11","079_3_11","EPH","3","11","11","Detta i enlighet med den eviga plan (beslut, syfte) som han Gud utförde (lät ta form) i personen den Smorde (Messias, Kristus) Jesus vår Herre. ");
INSERT INTO swe_vpl VALUES ("EP3_12","079_3_12","EPH","3","12","12","I honom Jesus har vi frimodighet och fritt tillträde (en oreserverad frihet utan fruktan) med tillförsikt, genom tron på honom. ");
INSERT INTO swe_vpl VALUES ("EP3_13","079_3_13","EPH","3","13","13","Därför önskar jag att ni inte tappar modet (blir uppgivna, modfällda, paralyserade, stannar upp) på grund av mina lidanden (problem, den pressade situation jag är i) för er skull, det är i stället en ära för er att jag får lida för att evangeliet ska gå ut till hedningarna. ");
INSERT INTO swe_vpl VALUES ("EP3_14","079_3_14","EPH","3","14","14","Detta är Paulus andra bön i detta brev, den första står i Ef 1:15-23. I grundtexten är vers 14-21 en enda lång väl strukturerad mening. Bönen börjar och avslutas med lovprisning. Själva bönen har flera delar där resultatet av varje stycke leder vidare till nästa del. Av den anledningen att vi är frälsta genom nåd, Ef 2:1-10, och att vi alla troende är en kropp i Jesus, Ef 2:11-12, böjer jag mina knän inför Fadern. ");
INSERT INTO swe_vpl VALUES ("EP3_15","079_3_15","EPH","3","15","15","Från honom har varje familj (ras, stam, släkte) i himlen och på jorden fått sitt namn (karaktär). Anledningen till ordvalet är att grekiska ordet för familj ”patria” är snarlikt fader, grekiska ”pater”. ");
INSERT INTO swe_vpl VALUES ("EP3_16","079_3_16","EPH","3","16","16","Jag ber att han, från sin härlighets rikedom, ska ge er kraft så att ni blir styrkta i er inre människa genom hans Ande, ");
INSERT INTO swe_vpl VALUES ("EP3_17","079_3_17","EPH","3","17","17","så att den Smorde (Messias, Kristus) genom er tro faktiskt lever (bor, har ett permanent hem) i era hjärtan. Jag ber också: Att ni ska bli djupt rotade och stadigt grundade i osjälvisk kärlek (Guds utgivande, ovillkorliga kärlek). ");
INSERT INTO swe_vpl VALUES ("EP3_18","079_3_18","EPH","3","18","18","Detta resulterar i att ni, tillsammans med alla de heliga (Guds folk) kan förstå bredden och längden och höjden och djupet i Guds kärlek, alla dimensioner i det andliga templet, se Ef 2:21, ");
INSERT INTO swe_vpl VALUES ("EP3_19","079_3_19","EPH","3","19","19","så att ni kan lära känna (personligen få erfara) den Smordes (Kristi) kärlek, som övergår (är överlägsen) all kunskap (ren teoretisk kunskap). Detta resulterar sedan i att ni kan bli fullständigt fyllda med hela Guds fullhet. Detta är crescendot och det slutgiltiga målet i bönen. Att de kristna blir en kropp som är helt fylld och överflödande av Gud själv, och med en fullständig gudsnärvaro ibland dem. ");
INSERT INTO swe_vpl VALUES ("EP3_20","079_3_20","EPH","3","20","20","Nu till honom som genom sin kraft verkar i oss och förmår göra långt mer än vad vi kan begära (be, önska, fråga) eller ens tänka (drömma, fantisera om). ");
INSERT INTO swe_vpl VALUES ("EP3_21","079_3_21","EPH","3","21","21","Honom tillhör äran i församlingen och i den Smorde (Messias, Kristus) Jesus, genom alla generationer i evigheternas evighet, amen. ");
INSERT INTO swe_vpl VALUES ("EP4_1","079_4_1","EPH","4","1","1"," Vers 1-6 är en enda mening i grekiskan. Därför på grund av den position vi har fått i Jesus, som Paulus just beskrivit i kapitel 1-3 uppmanar (ber, förmanar) jag er, jag som är en fånge i Herren, att vandra (leva ett liv som är) värdigt den kallelse ni har fått. ");
INSERT INTO swe_vpl VALUES ("EP4_2","079_4_2","EPH","4","2","2","Med all ödmjukhet och mildhet (styrka under kontroll, rätt balans av känslor och vrede, fri från hämndlystnad och bitterhet), i tålamod, ha ständigt fördrag med varandra i kärlek (som är utgivande och osjälvisk). ");
INSERT INTO swe_vpl VALUES ("EP4_3","079_4_3","EPH","4","3","3","Ta hela tiden initiativ (sträva efter, arbeta) för att behålla enheten som Anden ger genom fridens band. ");
INSERT INTO swe_vpl VALUES ("EP4_4","079_4_4","EPH","4","4","4","Det finns en kropp församlingen och en Ande, på samma sätt som ni en gång blev kallade till och tog emot ett hopp, ");
INSERT INTO swe_vpl VALUES ("EP4_5","079_4_5","EPH","4","5","5","en Herre, en tro, ett dop, ");
INSERT INTO swe_vpl VALUES ("EP4_6","079_4_6","EPH","4","6","6","en Gud – allas Fader, som står över allt (regerar totalt), arbetar genom alla och är i alla verkar och lever i oss alla som tror. ");
INSERT INTO swe_vpl VALUES ("EP4_7","079_4_7","EPH","4","7","7","Åt var och en av oss var nåd given, i proportion med den Smordes (Kristi) gåva. ");
INSERT INTO swe_vpl VALUES ("EP4_8","079_4_8","EPH","4","8","8","Därför står det: När han steg upp i höjden, ledde han ett paradtåg av fångar djävulen och demoner som blivit besegrade genom hans död på korset och han gav gåvor till människorna. Ps 68:19 ");
INSERT INTO swe_vpl VALUES ("EP4_9","079_4_9","EPH","4","9","9","Frasen: ”han steg upp”, vad menas med den? Innebär det inte att han först steg ner från himlen till den lägre delen, nämligen jorden? Judiska rabbiner tolkade Ps 68 utifrån hur Mose steg upp på berget Sinai, men Paulus visar hur psalmen talar om Jesu liv, död och uppståndelse, se Apg 1:9-11. Om Jesus steg upp, måste han ju också ha stigit ner. Den lägre delen av jorden kan antingen syfta på jorden, eller på dödsriket under jorden, se 1 Pet 3:18-20; Ps 63:10. ");
INSERT INTO swe_vpl VALUES ("EP4_10","079_4_10","EPH","4","10","10","Den som steg ner är också den som steg upp högt över alla himlarna tre finns nämnda i Bibeln för att hans närvaro ska uppfylla allt hela universum. ");
INSERT INTO swe_vpl VALUES ("EP4_11","079_4_11","EPH","4","11","11","Han gav gåvor Jesus själv utvalde och gav människor som gåvor till församlingen: Några till att bli apostlar(budbärare), och några till profeter(förkunnare, som talar inspirerade gudagivna ord om framtiden eller det förflutna), och några till evangelister(förkunnare av evangeliet), och några till pastorer(herdar över hans hjord) och lärare(instruktörer, som förklarar, lär ut logiskt och strukturerat). Församlingen beskrivs som en kropp där Jesus är huvudet, se Ef 4:15. I den bilden finns fem ledande gåvor som har sin motsvarighet i handens fem fingrar, se 1 Kor 12:15, 21:  - Aposteln är tummen som är den kortaste men mest rörliga, och som når alla andra fingrar för att hjälpa till på det område det behövs.  - Profeten är pekfingret som pekar ut riktningen.  - Evangelisten är långfingret som når längst ut.  - Pastorn är ringfingret som lovat trohet till församlingen och skyddar den som en herde.  - Läraren är lillfingret som ger balans åt hela handen. Nya testamentet har fyra ställen som talar om andliga gåvor, se Rom 12:6-8; 1 Kor 12:8-11; 12:28-31; 1 Pet 4:10-11. ");
INSERT INTO swe_vpl VALUES ("EP4_12","079_4_12","EPH","4","12","12","Hans intention var att utrusta (iordningställa, fullända) de heliga (ett avskilt folk), för att de ska kunna göra tjänst och bygga upp den Smordes (Kristi) kropp (församlingen), ");
INSERT INTO swe_vpl VALUES ("EP4_13","079_4_13","EPH","4","13","13","tills vi alla kommer fram till trons enighet och kunskapen (fullständig och korrekt) om Guds Son, till ett sådant mått av fullvuxen mognad att vi blir helt uppfyllda av den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("EP4_14","079_4_14","EPH","4","14","14","Vi ska inte längre vara omogna småbarn (spädbarn, olärda) som kastas hit och dit av vågorna och blir missledda av varje vindkast i läran genom sluga människors spel som planerar (organiserar) olika sätt att sprida villfarelse. ");
INSERT INTO swe_vpl VALUES ("EP4_15","079_4_15","EPH","4","15","15","I stället, tala alltid sanning i osjälvisk, utgivande kärlek, låt oss i allt växa upp i honom som är huvudet, den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("EP4_16","079_4_16","EPH","4","16","16","På grund av honom (under hans översikt) växer och hålls hela kroppen (församlingen) kontinuerligt samman i kärlek, genom det stöd varje led ger, när varje kroppsdel utför den uppgift som den blivit tilldelad. ");
INSERT INTO swe_vpl VALUES ("EP4_17","079_4_17","EPH","4","17","17","Från att ha uppmanat sina trossyskon att vandra värdigt sin kallelse, varnar nu Paulus dem att ta efter världen. Verserna 17-19 är ursprungligen en enda mening i grekiskan. Detta säger jag därför och vittnar om (bekräftar) i Herren Paulus återkopplar till vers 1 och fortsätter med en allvarlig uppmaning: Ni ska inte längre vandra (leva) som hedningarna vandrar (lever sina liv). Deras sinne är tomhet fåfängliga tankar uttömda på mening. ");
INSERT INTO swe_vpl VALUES ("EP4_18","079_4_18","EPH","4","18","18","Deras förstånd är förmörkat. De är främmande för det andliga livet i Gud på grund av den okunnighet (ovilja) som finns i dem genom deras hjärtas hårdhet (förhärdelse, envishet, andliga blindhet). ");
INSERT INTO swe_vpl VALUES ("EP4_19","079_4_19","EPH","4","19","19","Utan skam (i ett tillstånd av apati och okänslighet) har de överlämnat sig själva som ett byte till lössläppthet (ohämmad sensualitet, otyglad moral) för allt slags utövande av orenhet i åtrå (girighet, själviskhet, begär) allt som deras förmörkade sinnen kräver och är i konstant behov av. ");
INSERT INTO swe_vpl VALUES ("EP4_20","079_4_20","EPH","4","20","20","Men detta var inte vad ni lärde er (förstod) om den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("EP4_21","079_4_21","EPH","4","21","21","Om ni verkligen hade lyssnat till honom och blivit undervisade i honom, precis som den sanning som är (finns) i Jesus att sanningen bor och är personifierad i honom: ");
INSERT INTO swe_vpl VALUES ("EP4_22","079_4_22","EPH","4","22","22","då skulle ni en gång för alla lagt bort er gamla natur (lämnat ert tidigare sätt att leva) – som blir mer och mer korrupt genom dess förföriska (lögnaktiga) lockelser (bedrägliga begär), ");
INSERT INTO swe_vpl VALUES ("EP4_23","079_4_23","EPH","4","23","23","och istället förnyas till ert sinnes ande genom den Helige Andes hjälp, se Jud 1:19, ");
INSERT INTO swe_vpl VALUES ("EP4_24","079_4_24","EPH","4","24","24","och en gång för alla iklätt er den nya människan, som är skapad enligt Gud (till Guds avbild) i sanningens Jesus är sanningen, se vers 21 och Joh 14:6 rättfärdighet och helighet gentemot människor och inför Gud. Vid frälsningen läggs den gamla människan bort och den nya ikläds en gång för alla. Däremot är den inre människans förnyelse något som ständigt pågår, då den troende påverkas både av köttet och Anden, se Gal 5:17. Den gamla människan levde efter köttet men den nya lever efter Anden. ");
INSERT INTO swe_vpl VALUES ("EP4_25","079_4_25","EPH","4","25","25","Lägg därför bort all lögn (falskhet) en gång för alla, låt var och en tala sanning till sin nästa, för vi är ju varandras lemmar (olika delar i en och samma kropp). Paulus uppmanar de troende att vara ärliga och sanna med varandra i sitt tal. Men det räcker inte, de troende måste också vara ärliga med sina känslor. Att lägga locket på och inte prata om problem löser ingenting. Gud har gett människan känslor och vi uppmanas att känna glädje, sorg och vrede. Det går inte att älska det goda och rättfärdighet utan att också hata det onda och orättfärdighet. Nu följer ett bud att faktiskt visa sina känslor. ");
INSERT INTO swe_vpl VALUES ("EP4_26","079_4_26","EPH","4","26","26","Var vred (arg), men synda inte (gå inte emot Guds bud, missa inte målet). Låt aldrig solen gå ner över er förbittring (irritation, ilska) så att frön av bitterhet sås in, ");
INSERT INTO swe_vpl VALUES ("EP4_27","079_4_27","EPH","4","27","27","ge inte ett sådant utrymme (rum, tillfälle) för djävulen. Paulus citerar från Ps 4:5: ”Bli vred, synda inte, tänk efter i era hjärtan på er bädd och var stilla. Selah.” Det avslutande hebreiska ordet ”Selah” beskriver troligtvis en paus, och i så fall illustreras på ett praktiskt sätt eftertanke och reflektion. Paulus skriver om den sista delen med lite andra ord, men med samma betydelse.  Det finns tre ord för vrede i grekiskan, och alla finns representerade i detta kapitel:  - Grekiska ”thumos” beskriver ett hett temperament som kokar över och översätts med ”häftighet”, det förbjuds i vers 31.  - Det andra ordet är ”parorgismos” och översätts ”förbittring”, se vers 26b. Det har att göra med irritation och långsinthet. Det är naturligt att känna detta, men är farligt att härbärgera i hjärtat under lång tid.  - Den vrede som vi uppmanas känna är ”orge”, se vers 26a. Samma ord används också i vers 31 där den fördöms om den sker impulsivt. Paulus prisar korintierna för att de kände vrede inför synd och orättfärdighet, se 2 Kor 7:11. Jesus kände vrede över fariséernas tystnad och ovilja att svara på frågan om det var tillåtet att göra gott på sabbaten, se Mark 3:5. Jesu ilska är dock inte okontrollerad. Först dagen efter att han studerat hur man sålde och köpte i templet agerar han, se Mark 11:11, 12, 15.  Att ordet ”utrymme” används i vers 27 associerar också till inledningen av Psalm 4: ”När jag är trängd ger du mig rum”, se Ps 4:1. Att låta vreden ta överhanden och hämnas är att ge djävulen utrymme, i stället för att lämna rum för Guds straff, se Rom 12:19. ");
INSERT INTO swe_vpl VALUES ("EP4_28","079_4_28","EPH","4","28","28","Den som stjäl ska sluta stjäla, i stället arbeta på ett ärligt sätt med sina egna händer, så att han kan ge åt dem som lider nöd. Den som stjäl uppmanas att i stället arbeta. Paulus betonar att arbetet ska vara ärligt, vilket indikerar att ohederliga affärer och svindleri också är stöld. Det räcker alltså inte att bara sluta med ett dåligt beteende. I stället för att drivas av själviskhet, där man vill ta från andra, blir motivationen att kunna ge till andra. Samma princip gäller även våra ord som är nästa punkt. ");
INSERT INTO swe_vpl VALUES ("EP4_29","079_4_29","EPH","4","29","29","Låt inte ofruktbart (smutsat, ruttet) tal komma ut genom er mun, utan bara sådant som är gott och hjälper till att bygga upp där det behövs, så att det blir till välsignelse för dem som hör det. ");
INSERT INTO swe_vpl VALUES ("EP4_30","079_4_30","EPH","4","30","30","Bedröva inte Guds helige Ande, som ni har fått som ett sigill (blivit försäkrad med) för återlösningens dag med en slutgiltig befrielse genom Jesus från ondska och syndens konsekvenser. ");
INSERT INTO swe_vpl VALUES ("EP4_31","079_4_31","EPH","4","31","31","Låt all bitterhet (hat, bitter rot som leder till bitter frukt) och häftighet (hett temperament, upprörda känslor) och vrede (dåligt humör) och klagan (gnäll, dispyter) och nedvärderande tal (smädande, hårt föraktfullt tal) vara långt ifrån er, tillsammans med all ondska (illvilja, onda planer, önskan att skada). Denna lista med fem synder har ”och” mellan varje punkt, detta visar hur varje punkt är lika allvarlig. ");
INSERT INTO swe_vpl VALUES ("EP4_32","079_4_32","EPH","4","32","32","Var i stället: vänliga (hjälpsamma, goda) mot varandra, ömsinta (förstående, medkännande) och förlåt alltid (var generösa i er attityd, visa alltid nåd mot) varandra, precis som Gud i den Smorde (Messias, Kristus) förlät (visade er nåd, var generös mot) er. Paulus nämner två egenskaper och har inte ”och” mellan dessa i grundtexten. Detta skrivsätt visar troligen att han egentligen skulle kunnat fortsätta med fler beskrivande ord, men att själva slutsatsen utifrån dessa egenskaper utgör tyngdpunkten – att förlåta och agera på samma sätt som Jesus. Här används inte det vanliga ordet för förlåt ”aphiemi” som har betydelsen att ”släppa något”, se Matt 6:12-15, utan ”charizomai” som har innebörden av att generöst unna varandra frihet och favör på samma sätt som Gud har gett oss friheten och nåden i den Smorde. ");
INSERT INTO swe_vpl VALUES ("EP5_1","079_5_1","EPH","5","1","1","Imitera (efterlikna) därför Gud han har ju förlåtit er, se Ef 4:32, som hans älskade barn, ");
INSERT INTO swe_vpl VALUES ("EP5_2","079_5_2","EPH","5","2","2","och vandra (lev) i osjälvisk kärlek, på samma sätt som den Smorde (Messias, Kristus) älskade oss (utgivande och ovillkorligt) och gav sig själv för oss som en gåva, ett offer till Gud som en välbehaglig doft. ");
INSERT INTO swe_vpl VALUES ("EP5_3","079_5_3","EPH","5","3","3","Men otillåten sex (otukt, grekiska ”pornea”) och orenhet – alla former av detta – eller girighet (själviskhet, vältrande i lyx, materiellt begär) ska inte ens nämnas ryktas om att det finns bland er. Sådant passar sig inte bland heliga (Guds utvalda folk). Meningen börjar med ”Men”. Det förstärker hur själviskhet på det sexuella och materiella området är så långt ifrån ett liv i osjälvisk kärlek som man kan komma, som beskrivs i versen innan. När ordet otukt och äktenskapsbrott nämns tillsammans syftar otukt på en ogift person som har sexuella relationer med andra, medan äktenskapsbrott handlar om en redan gift som är otrogen i sitt äktenskap. Här används ordet otukt i en bredare mening och syftar på all sexuell orenhet. Ordet ”eller” sätter girighet som en egen kategori. Både sexuell och materiell synd kommer från samma svaghet i den fallna naturen – ett omättligt habegär som uppfylls på otillåtet sätt. ");
INSERT INTO swe_vpl VALUES ("EP5_4","079_5_4","EPH","5","4","4","Låt det inte heller finnas: fräckhet (skamlighet, obscena gester och tal), dåraktigt (tanklöst, lättsinnigt) tal och vulgära smutsiga skämt (syrlig ironi) höj i stället er röst i tacksamhet till Gud. Det är enda gången i NT dessa tre ord används. Det första ordet ”aischrotes” beskriver sådant som är skamligt och smutsigt och inkluderar gester osv. Det andra ”moro-logia” beskriver dåraktigt och lättsinnigt tal. Det tredje ordet ”eu-trapelia” där ”eu” betyder ”smidig/lätt” och ”trapelia” betyder ”böja/svänga”. Ursprungligen beskrev det en förmåga att anpassa och följa med i en konversation, och var en av Aristoteles dygder. Ordet kom dock senare att användas för grova oanständiga skämt. ");
INSERT INTO swe_vpl VALUES ("EP5_5","079_5_5","EPH","5","5","5","För detta kan ni vara säkra på att: Ingen som praktiserar sexuell omoral (otukt, grekiska ”pornea”), ingen oren människa, ingen girig (med materiellt habegär) – en sådan person är en avgudadyrkare – Påståendet gäller främst den sista punkten där pengar och välstånd har ersatt Guds plats av tillbedjan, se Matt 6:24; Fil 3:19; 1 Joh 2:15, men gäller även för de två första punkterna då det skapade tillbeds i stället för skaparen, se Rom 1:25 har någon del i den Smordes (Kristi) och Guds rike. Samma tre ord som nämndes i vers 3 upprepas här. Det som upptar en människas främsta längtan och önskan vid sidan av Gud är en avgud, se Matt 6:24. ");
INSERT INTO swe_vpl VALUES ("EP5_6","079_5_6","EPH","5","6","6","Låt ingen bedra er med tomt prat (grundlösa argument, ursäkter) som tonar ner allvaret med sexuell orenhet och materiellt habegär, för genom sådana synder kommer Guds straffdom (vrede) över olydnadens barn. ");
INSERT INTO swe_vpl VALUES ("EP5_7","079_5_7","EPH","5","7","7","Sluta att vara delaktiga tillsammans med dem. Låt inte deras livsstil influera er att praktisera samma synder. Det är i stället ni som ska påverka dem. ");
INSERT INTO swe_vpl VALUES ("EP5_8","079_5_8","EPH","5","8","8","Ni var ju tidigare mörker, men förenade i Herren är ni nu ljus. Vandra (lev) som ljusets barn. ");
INSERT INTO swe_vpl VALUES ("EP5_9","079_5_9","EPH","5","9","9","För ljusets frukt singular består i resultatet av ett liv i ljus är: alla former av godhet, rättfärdighet och sanning. ");
INSERT INTO swe_vpl VALUES ("EP5_10","079_5_10","EPH","5","10","10","Pröva kontinuerligt (lär er mer och mer genom erfarenhet) vad som är välbehagligt (rätt, ger glädje) för Herren, ");
INSERT INTO swe_vpl VALUES ("EP5_11","079_5_11","EPH","5","11","11","och sluta ta del i mörkrets ofruktbara gärningar, utan låt ert liv i stället vara en sådan kontrast så att ni kan avslöja (exponera, överbevisa) dem. ");
INSERT INTO swe_vpl VALUES ("EP5_12","079_5_12","EPH","5","12","12","För det är till och med skamligt att tala om vad dessa människor gör i hemlighet. ");
INSERT INTO swe_vpl VALUES ("EP5_13","079_5_13","EPH","5","13","13","Men allt blir uppenbarat precis som det är när det exponeras av ljuset, för allt det som är uppenbarat är ljus. ");
INSERT INTO swe_vpl VALUES ("EP5_14","079_5_14","EPH","5","14","14","Därför säger han: Vakna du som sover! Stå upp från de döda, och den Smorde (Messias, Kristus) ska lysa över dig. Fritt citerat från Jes 26:19 och 60:1-2. Strofen kan vara tagen från en tidig hymn. ");
INSERT INTO swe_vpl VALUES ("EP5_15","079_5_15","EPH","5","15","15","Se till att ni vandrar (lever) uppmärksamt (reflektera, överväg noga konsekvenserna av hur ni uppför er) bland de utomstående, inte som ovisa utan som visa människor. ");
INSERT INTO swe_vpl VALUES ("EP5_16","079_5_16","EPH","5","16","16","Ta till vara på (gör det bästa möjliga av, ordagrant ”köp tillbaka”) varje tillfälle, för dagarna är onda (fyllda av hårt arbete, problem, stress, ondska). Samma tanke uttrycks nästan ordagrant i Kol 4:5. Där uttrycker Paulus också i klartext att det gäller att ta till vara på varje tillfälle i mötet med utomstående. ");
INSERT INTO swe_vpl VALUES ("EP5_17","079_5_17","EPH","5","17","17","Sluta att vara oförståndiga (tanklösa, handla inte hastigt utan att reflektera), förstå i stället (tankeprocessen där vi strukturerar upp sammanhang, lägger ihop alla fakta om) vad Guds vilja är. ");
INSERT INTO swe_vpl VALUES ("EP5_18","079_5_18","EPH","5","18","18","Drick er inte berusade på vin, för det leder till ett destruktivt (utsvävande, okontrollerat) liv. Låt er i stället ständigt bli fyllda med den helige Anden: ");
INSERT INTO swe_vpl VALUES ("EP5_19","079_5_19","EPH","5","19","19","Tala ständigt till varandra med: psalmer Psaltarpsalmer, sånger baserade på bibelord, hymner mänskligt komponerade lovsånger och andliga sånger kan vara en generell term för andliga sånger, eller syfta på fri sång i anden. Sjung (prisa) och spela (slå an strängar) av hela ert hjärta till Herren. All musik i församlingen har sin källa i hjärtat och är riktad till Herren. ");
INSERT INTO swe_vpl VALUES ("EP5_20","079_5_20","EPH","5","20","20","Tacka ständigt Gud Fadern för allt, i vår Herre Jesu den Smordes (Kristi) namn. ");
INSERT INTO swe_vpl VALUES ("EP5_21","079_5_21","EPH","5","21","21","Underordna er (inta en frivillig position av samarbete med) varandra inte i människofruktan utan i vördnad (fruktan) för den Smorde (Messias, Kristus). Fyra grekiska particip – tala, sjung/spela, tacka, underordna – hör till verbet ”bli fylld” i vers 18. Sång och musik har en stor plats, men även tacksamhet och ömsesidigt underordnande karaktäriserar en andefylld kristen. ");
INSERT INTO swe_vpl VALUES ("EP5_22","079_5_22","EPH","5","22","22","Att vandra värdigt kallelsen, se Ef 4:1, påverkar alla områden, och det börjar i de närmaste relationerna. Paulus tar nu ett exempel från ett kristet hushåll. En familj i Romarriket var stor. I hushållet fanns inte bara föräldrar och deras barn, utan också vuxna barn, deras makar, mor- och farföräldrar och ibland även slavar. Det fanns olika typer av slavar. Utifrån sammanhanget syftar detta på slavar som fungerade som tjänstefolk. De skötte om hushåll, barn och mark. I en kultur där hustrur, barn och slavar ansågs vara ägodelar visar evangeliet på varje människas unika värde. Hustrun tilltalas som en jämlike och slavar ska behandlas rättvist.  Denna vers har inget eget verb i grekiskan, det är underförstått utifrån föregående vers 21. Samtidigt som ett nytt stycke inleds är det tydligt kopplat med att vara fylld av ande och ett ömsesidigt frivilligt underordnande från alla parter. Hustrur, underordna er (inta en frivillig position av samarbete med) era män, på samma sätt som de underordnar sig Herren. ");
INSERT INTO swe_vpl VALUES ("EP5_23","079_5_23","EPH","5","23","23","För en man är sin hustrus huvud, på samma sätt som den Smorde (Messias, Kristus) är församlingens huvud, han som beskyddar (bevarar, räddar) sin kropp församlingen. ");
INSERT INTO swe_vpl VALUES ("EP5_24","079_5_24","EPH","5","24","24","Ja, som församlingen underordnar sig (intar en frivillig position av samarbete med) den Smorde (Messias, Kristus), så ska hustrurna också i allt underordna sig (inta en frivillig position av samarbete med) sina män. ");
INSERT INTO swe_vpl VALUES ("EP5_25","079_5_25","EPH","5","25","25","Män gifta män, älska (osjälviskt utgivande) era hustrur, på samma sätt som den Smorde (Messias, Kristus) osjälviskt älskat församlingen och gav sig själv för henne. ");
INSERT INTO swe_vpl VALUES ("EP5_26","079_5_26","EPH","5","26","26","Vers 26 och 27 är symmetriskt strukturerade i en form som kallas kiasm. Detta innebär att temat i första raden hör ihop med temat i den sista, temat i andra raden med näst sista osv. I en kiasm återkommer ofta ord och fraser. Helga i vers 26 hör ihop med sista radens ”helig” i vers 27 och frasen ”renat med vatten” hör ihop med ”utan fläck”. Det centrala budskapet är att Jesus är brudgum och församlingen hans brud. Strukturen och placeringen visar att det inte är äktenskapet som är en bild som appliceras på Jesus och församlingen. I stället är Jesus och församlingen förebilden och prototypen för äktenskapet. Han gjorde det för att helga (avskilja) den församlingen för Gud, sedan han renat den med vatten, i kraft av ordet. ");
INSERT INTO swe_vpl VALUES ("EP5_27","079_5_27","EPH","5","27","27","Han gjorde det för att presentera församlingen bredvid sig själv i härlighet som sin brud, utan fläck, skrynkla eller något sådant, helt helig och utan någon defekt. ");
INSERT INTO swe_vpl VALUES ("EP5_28","079_5_28","EPH","5","28","28","Det är så männen ska älska (osjälviskt utgivande) sina hustrur - som sina egna kroppar. Den som älskar sin egen hustru älskar sig själv. ");
INSERT INTO swe_vpl VALUES ("EP5_29","079_5_29","EPH","5","29","29","För ingen har någonsin hatat sin egen kropp (sitt eget kött), utan tar i stället hand om och sköter om den. Så gör den Smorde (Messias, Kristus) med församlingen, ");
INSERT INTO swe_vpl VALUES ("EP5_30","079_5_30","EPH","5","30","30","eftersom vi är delar av hans kropp. ");
INSERT INTO swe_vpl VALUES ("EP5_31","079_5_31","EPH","5","31","31","Av den anledningen ska en man lämna sin far och mor (beroendet av dem) och vara förenad med (hålla sig till) sin hustru, och de två ska bli ett kött. Citat från 1 Mos 2:24. I äktenskapet skapas inte bara något nytt. Paret ”lämnar” sitt beroende till föräldrar för att ”hålla sig till varandra” och skapa en ny familj. Därför är äktenskapet inte bara en privat angelägenhet utan något som också involverar omgivningen. Ceremonier, ringar och löften inför vittnen är viktiga beståndsdelar i ett bröllop. ");
INSERT INTO swe_vpl VALUES ("EP5_32","079_5_32","EPH","5","32","32","Detta mysterium är stort (här finns en djup sanning som nu är uppenbarad), och då talar jag om relationen mellan den Smorde (Messias, Kristus) och församlingen. ");
INSERT INTO swe_vpl VALUES ("EP5_33","079_5_33","EPH","5","33","33","Hur som helst låt oss inte gå in på detta mer, utan gå tillbaka till relationen mellan make och maka. Varje man ska osjälviskt älska (med en utgivande kärlek) sin hustru på detta sätt på samma sätt som Jesus älskar sin församling, som sig själv, så får han se att hustrun kommer att respektera (uppskatta, värdesätta, högakta) sin man. ");
INSERT INTO swe_vpl VALUES ("EP6_1","079_6_1","EPH","6","1","1","Att vara fylld av den helige Ande, se Ef 5:18, är en nödvändighet för en god relation mellan barn och föräldrar. Barn, lyd era föräldrar i Herren, för detta är rätt. ");
INSERT INTO swe_vpl VALUES ("EP6_2","079_6_2","EPH","6","2","2","”Hedra (värdesätt, respektera) din far och din mor.” Citat från 2 Mos 20:12 och 5 Mos 5:16. Detta är det första budet med ett löfte: ");
INSERT INTO swe_vpl VALUES ("EP6_3","079_6_3","EPH","6","3","3","”så att det går dig väl (du får framgång, rikedom), och du får leva länge på jorden.” 2 Mos 20:12; 5 Mos 5:16 ");
INSERT INTO swe_vpl VALUES ("EP6_4","079_6_4","EPH","6","4","4","Fäder föräldrar, pluralformen syftar ibland på båda föräldrarna, se Heb 11:23, reta inte medvetet era barn (små barn) så att de blir arga, uppfostra dem i stället i Herrens disciplin (så de lär sig etik, moral och uppförande) och råd (förmaning, tillrättavisning, varning). Rör inte upp deras känslor så de senare blir bittra. En förälder ska inte agera orimligt, falskt eller hyckla. Allt sådant kan krossa barnens hjärta, se Kol 3:21. ");
INSERT INTO swe_vpl VALUES ("EP6_5","079_6_5","EPH","6","5","5","Slaveriet var utbrett i Romarriket. Vid den tiden Paulus skriver sina brev var troligtvis hälften av befolkningen slavar. I församlingen fanns slavar och välbärgade familjer som hade slavar. Ett sådant exempel är Filemon i Kolossai. I Filemonbrevet, som skrevs och skickades samtidigt med detta brev, uppmanar Paulus honom att ta emot en förrymd slav som kommit till tro. Han är inte bara en slav, utan nu också en älskad broder, se Filemon 1:16. I Kolosserbrevet, som även det skrivs samtidigt som Efesierbrevet, skriver Paulus att i den nya skapelsen finns inte längre slav eller fri, se Kol 3:11. Vad innebar det uttalandet i en församling som växte och bestod av både slavar och fria? Även om tiderna har förändrats gäller principerna i detta stycke även arbetstagare och arbetsgivare i vårt västerländska samhälle.  Det är anmärkningsvärt att det inte finns något uttryckligt förbud mot slaveri i Bibeln. Paulus uppmanar slavar att bli fria på laglig väg om den möjligheten ges, se 1 Kor 7:21-24. Evangeliet omkullkastar inte sociala institutioner genom revolution, däremot så har slaveriet avskaffats överallt där evangeliet har gått fram. Evangeliet förändrar människors hjärtan, vilket i sin tur förändrar samhället. Slavar (tjänare), lyd era mänskliga herrar med samma fruktan (respekt), bävan och motiv i hjärtat som ni lyder den Smorde (Messias, Kristus). Paulus betonar skillnaden mellan mänskliga ­herrar och Jesus som är smord som kung över både slavar och herrar, se vers 9. ");
INSERT INTO swe_vpl VALUES ("EP6_6","079_6_6","EPH","6","6","6","Var inte inställsamma ögontjänare som bara vill behaga människor, utan var den Smordes (Kristi) tjänare som gör Guds vilja helhjärtat. ");
INSERT INTO swe_vpl VALUES ("EP6_7","079_6_7","EPH","6","7","7","Arbeta villigt (med entusiasm) som tjänare, på samma sätt som ni tjänar Herren och inte bara människor, ");
INSERT INTO swe_vpl VALUES ("EP6_8","079_6_8","EPH","6","8","8","medvetna om att alla som gör ett gott arbete, vare sig han är slav eller fri, får sin belöning från Herren. Till skillnad från det dåtida romerska idealet, där målet var att äga slavar för att själv inte behöva arbeta, har Bibeln en annan syn som värdesätter arbete, se 1 Mos 2:2-3; 2 Mos 20:9. Jesus arbetade som hantverkare, se Matt 13:55. Paulus arbetade också med sina händer som tältmakare, se Apg 18:3.  I detta stycke finns nyckeln till hur kampen mot sociala orättvisor ska utkämpas. Det är inte genom revolution och väpnad kamp. I stället är det förvandlade hjärtan som underminerar ojämlikheten i samhället. Församlingen är unik. I detta brev riktar sig Paulus både till slavar och herrar, se vers 5 och 9. I hednatemplen och varje annan instans i samhället var det skillnad mellan slav och fri. I församlingen satt slav och herre bredvid varandra som jämlikar. Man firade gudstjänst och åt tillsammans. ");
INSERT INTO swe_vpl VALUES ("EP6_9","079_6_9","EPH","6","9","9","Herrar, behandla era slavar på samma sätt. Sluta att hota dem (med hårda ord). Kom ihåg att i himlen har ni båda samma Mästare, och han är inte partisk (har inga favoriter, gör inte skillnad på människor). ");
INSERT INTO swe_vpl VALUES ("EP6_10","079_6_10","EPH","6","10","10","Till sist: Bli starka (bemyndigade, berättigade ”möjliggjorda”) i Herren, och i hans makts (förmågas) styrka (kraft, herravälde). Genom att vara förenade med honom kan vi hämta kraft från hans mäktiga styrka. ");
INSERT INTO swe_vpl VALUES ("EP6_11","079_6_11","EPH","6","11","11","Ta (klä) på er hela Guds vapenrustning Paulus tar en soldats rustning som exempel för att kunna stå emot (behålla fältet, stå fasta mot) djävulens knep (lömska, listiga planer; ordet på grekiska är ”methodeia” i plural – konster, svek, bedrägerier, intriger, strategier och metoder). I detta brev beskrivs tre positioner. En troende sitter tillsammans med Jesus, se Ef 2:6, vandrar tillsammans med andra troende, se Ef 2:10; 4:1, 17; 5:2, 8, 15 och står fast mot den onde, se Ef 6:11, 13, 14. Djävulens angreppssätt är att ljuga och bedra och han följer samma mönster gång på gång. ");
INSERT INTO swe_vpl VALUES ("EP6_12","079_6_12","EPH","6","12","12","För vår brottningskamp är inte mot (med) kött och blod (andra människor), utan: Mot ärkehärskare. Ledare från urgamla tider, militär term för general, högsta ledare, syftar antagligen på demoner av hög rang sedan Lucifers fall. Mot krafter. Kraft given av auktoritet, militär term för general. Mot dessa mörkrets världshärskare. Världshärskare kommer från det ovanliga grekiska ordet ”kosmokrator” som i sin tur består av ”kratos”- naturlig kraft/råstyrka och ”kosmos” – värld. Kosmos härrör från ”kosmeo” vars innebörd är att sätta i ordning eller ordna någonting. I förlängningen blir innebörden ”denna mörkrets ordnade råstyrka”. Det är en militär term för träningsläger och kan syfta på demoner tränade för olika specifika uppgifter. Mot ondskans andemakter i den himmelska (andliga) världen atmosfären kring jorden, se Ef 2:2; 2 Kor 12:2. Hierarkiskt uppdelad ondska och härskare över luften i olika regioner. I vers 11-12 används det grekiska ordet ”pros” sju gånger. Det har innebörden: mot, emot, till, nära intill, vid, med och beskriver en närkamp som är ansikte mot ansikte mot mörkrets krafter. Samma ord används av Johannes för att beskriva hur nära Ordet fanns vid Guds sida i begynnelsen, se Joh 1:2. Fienden däremot, attackerar och försöker listigt närma sig för att få oss ur balans och falla. Kampen liknas vid de grekiska spelens olika brottningsgrenar där deltagarna tävlade nakna. Striden mot ondskan är en närkamp som inte kan utkämpas på avstånd. Den mest blodiga och farligaste grenen var pankration, en allkamp där alla medel var tillåtna. Djävulen skyr inga medel och tvekar inte att använda fula knep för att försöka få den troende på fall. ");
INSERT INTO swe_vpl VALUES ("EP6_13","079_6_13","EPH","6","13","13","Under den tvååriga fångenskapen i Rom satt Paulus fastkedjad vid en romersk soldat i fyratimmarspass, se Fil 1:13-14. Paulus använder nu den romerska soldatens utrustning för att illustrera den andliga kampen varje troende står inför. Ta därför på grund av att ni är i en andlig kamp, vers 12 upp (för att bära och använda) hela Guds vapenrustning, så att ni kan göra motstånd på den onda dagen en period av fara, demonisk ondska eller stora frestelser, och stå upprätt som segrare i striden efter att ha fullgjort allt. ");
INSERT INTO swe_vpl VALUES ("EP6_14","079_6_14","EPH","6","14","14","Stå alltså upprätt behåll fältet och backa inte från er position sedan ni: Spänt (spänt om, fäst upp)sanningsom bälte, gördel runt höfterna. Ordagrant: ”omgärdat era höfter med sanning” dvs. försett höfterna med ett omringande skydd av sanning – ett bälte eller en gördel som stöttade upp soldaten så att alla andra delar av rustningen också kunde brukas på rätt sätt. Att vara sann, äkta och trogen Jesus är grunden i all andlig krigföring. Hyckleri och osanning blir annars som lösa kläder och illasittande skydd som hindrar rörligheten. Iklätt er rättfärdighetens bröstpansar. Bröstpansaret skyddade hjärtat och de vitala delarna. Genom tron på Jesus får en människa ta del av Guds rättfärdighet, och är fullständigt förlåten all synd. Utan ett rent samvete blir vi paralyserade och faller offer för fiendens anklagelser. ");
INSERT INTO swe_vpl VALUES ("EP6_15","079_6_15","EPH","6","15","15","Snörat spänt fast sandaler under fötterna med beredskap (beredvillighet, skyndsamhet, iver) som fridens evangelium(det goda budskapet om frid med Gud och människor, Guds välsignelse på alla områden, frälsning, trygghet och evigt liv efter döden) ger. En romersk soldats skor var gjorda av läder och metall och snörades fast. Under skorna var spikar, så att han stod stadigt. Att ha frid med Gud ger en lätthet att avancera framåt, men gör också att vi kan stå stadigt mitt i striden. Vers 14-15 är en mening i grekiskan, följd av vers 16-20 vilket visar hur dessa punkter hör ihop. ");
INSERT INTO swe_vpl VALUES ("EP6_16","079_6_16","EPH","6","16","16","Framför allt (även i betydelsen ”framför de andra skydden”, se vers 14-15), ta upp (lyft upp för att bära och använda)trons sköld, genom vilken ni tillsammans kan släcka den ondes alla brinnande pilar. Här hänvisas till den stora rektangulära lätt välvda stridsskölden som kallades för ”dörren” (lat. scutum) och som var över en halv meter bred och mer än en meter hög. Sköldens stora mått gjorde att den omslöt hela soldaten när han kröp ihop bakom den. På samma sätt har alla kristna blivit tilldelade ett mått av tro, se Rom 12:3. Här finns även en koppling till att tron på Jesus är dörren för att bli räddad, se Joh 10:9. På sköldens framsida fanns en markering som visade vilken legion soldaten tillhörde. Trons sköld markerar tillhörighet. De romerska legionärerna kunde bilda en mur av sköldar, en ”testudo” (sköldpadda) och förflytta sig i grupp utan att någon kom till skada. Rätt använd, tillsammans med andra troende, ger trons sköld ett fullständigt skydd mot fiendens alla brinnande pilar. ");
INSERT INTO swe_vpl VALUES ("EP6_17","079_6_17","EPH","6","17","17","Ta emot (välkomna)frälsningens hjälm som bevarar dina tankar och ger hopp om befrielse. På samma sätt som hjälmen skyddade den romerska soldatens huvud, skyddar frälsningens hjälm den troendes huvud och sinne. Hjälmen var den sista delen av rustningen som soldaten tog på sig innan strid. I 1 Tess 5:8 beskriver Paulus hjälmen som ”hoppet om frälsning”. Hoppet är en av tre aspekter av frälsningen. I hoppet ser den troende fram mot en dag av fullständig befrielse med en ny uppståndelsekropp, men frälsningen är också något som redan skett när den togs emot av nåd i tro, se Ef 2:5, 8. Samtidigt är frälsningen också en pågående helgelseprocess, se Fil 2:12. Samma betydelse finns i Fil 2:12 där Paulus uppmanar de troende att ”arbeta” på sin frälsning och befrielse. Frälsningens hjälm har att göra med befrielse och förmågan att tänka klart.  Ett annat ord än i vers 13 används här för ”ta”. Detta ord har innebörden att ta emot och välkomna som en gåva. Ta också emot (välkomna) Andens svärd, som är Guds ord. Svärdet (gr. ”machaira”) är ett kortare sticksvärd som användes av infanteriet och som på latin kallades ”gladius”. Här används inte det grekiska ordet ”logos” för det skrivna ordet utan ”rhema”, som är ett specifikt ord levandegjort av den helige Ande. Det är bara den del av Guds ord som vi känner till och förstår som vi kan använda för att vinna segern, se Joh 8:32. Svärdet användes både för att parera fiendens utfall och gå till motattack, se Matt 4:1-11. ");
INSERT INTO swe_vpl VALUES ("EP6_18","079_6_18","EPH","6","18","18","Stå fasta och ta upp hela vapenrustningen, se vers 14-17 genom all slags bön (i förtroligt bönesamtal) och vädjan (för personliga behov) 1 Tim 2:1 när ni alltid vid varje givet tillfälle ber i Anden, och just för detta syfte vakar med all uthållighet och vädjan för alla de heliga (Guds utvalda folk). En romersk soldat hade också spjut som ingick i utrustningen. Det är inte otroligt om Paulus nu liknar bönen vid ett spjut som kan kastas framåt och förbereda vägen. Det specifika ordet för uthållighet gr. ”proskarteresis” förekommer endast här. Det beskriver en stark vilja att inte ge upp – seger kan endast ges i samarbete med Gud. ");
INSERT INTO swe_vpl VALUES ("EP6_19","079_6_19","EPH","6","19","19","Även för mig - be att när jag öppnar min mun skulle ett ord (gr. logos) ges mig att i frimodighet tillkännage (kungöra, förkunna, proklamera) evangeliets mysterium de goda nyheterna som nu är uppenbarade ");
INSERT INTO swe_vpl VALUES ("EP6_20","079_6_20","EPH","6","20","20","för vilket jag är en ambassadör högsta auktoritet som representerar ett rike i ett annat land i kedjor (ordagrant: i kedja eller i boja – dvs. i fångenskap). Be att jag i detta skulle vara frimodig, så att jag talar som jag bör (som det anstår mig att tala). ");
INSERT INTO swe_vpl VALUES ("EP6_21","079_6_21","EPH","6","21","21","Men för att ni ska veta hur jag har det, och vad jag gör, kommer Tychikus, en älskad broder och trogen tjänare i Herren, att berätta allt för er: ");
INSERT INTO swe_vpl VALUES ("EP6_22","079_6_22","EPH","6","22","22","Honom sänder jag till er för just detta syfte, så ni får veta hur vi har det (våra omständigheter), och han kan glädja (uppmuntra, styrka, trösta, lätta) era hjärtan. Tychikus var en av Paulus trogna reskamrater och medhjälpare, se Apg 20:4; 2 Tim 4:12; Tit 3:12. Tillsammans med Tychikus finns även Onesimus. De reser strax vidare österut till Kolossai med Kolosserbrevet och Filemonbrevet, se Kol 4:7-9. ");
INSERT INTO swe_vpl VALUES ("EP6_23","079_6_23","EPH","6","23","23","Frid till er syskon (bröder och systrar i tron), och kärlek med tro, från Gud, Fadern och Herren Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("EP6_24","079_6_24","EPH","6","24","24","Nåd (Guds oförtjänta favör och gillande) vare med er alla som osjälviskt utgivande älskar vår Herre Jesus den Smorde (Messias, Kristus) i uppriktig (ren, äkta, bestående, livslång) kärlek. Amen (låt det bli så).");
INSERT INTO swe_vpl VALUES ("PP1_1","080_1_1","PHP","1","1","1"," Från: Paulus och Timoteus, tjänare (slavar, livegna) till Jesus den Smorde (Messias, Kristus). Till: alla de heliga i Jesus den Smorde (Messias, Kristus) som bor i Filippi i Makedonien, nuvarande norra Grekland, tillsammans med församlingsledarna (grekiska ”episkopos” som betyder ”de som vakar över”) och församlingstjänarna (diakonerna, de som tjänar i praktiska tjänster i församlingen). Detta är det enda brev där Paulus inte använder någon titel. Han känner församlingen i Filippi väl och de har en djup vänskap. Timoteus, som är Paulus närmaste medarbetare och som finns vid hans sida i Rom, skickar med sina hälsningar. Han är inte medförfattare eftersom Paulus skriver ”jag” i vers 3. Kanske fungerade han som sekreterare. Timoteus fanns också med när Paulus kom till Filippi första gången och var ett välbekant ansikte för dem, se Apg 16:1-2; 16:12-40. Det har nu gått omkring tio år sedan församlingen grundades, och den har växt och är väl strukturerad med ledare och församlingstjänare. ");
INSERT INTO swe_vpl VALUES ("PP1_2","080_1_2","PHP","1","2","2","Nåd (oförtjänt favör och gillande) till er och frid från Gud vår Fader och Herren Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("PP1_3","080_1_3","PHP","1","3","3","Några av de första troende här var den välbärgade kvinnan Lydia och hennes familj, en slavflicka som befriats från en ond ande och föreståndaren för fängelset och hans familj, se Apg 16:13-18, 29-34, 40. Det är troligtvis dessa, och andra i församlingen som han lärt känna under sina besök där, som han tänker på när han skriver denna hälsning. Jag tackar min Gud varje gång jag tänker på er, ");
INSERT INTO swe_vpl VALUES ("PP1_4","080_1_4","PHP","1","4","4","och när jag ber för er ber jag alltid i glädje, ");
INSERT INTO swe_vpl VALUES ("PP1_5","080_1_5","PHP","1","5","5","på grund av ert gemensamma engagemang (aktiva deltagande, finansiella givande, partnerskap) i evangeliet från den första dagen när Lydia öppnade sitt hem för evangeliet, se Apg 16:15 fram till nu när ni skickat denna gåva. ");
INSERT INTO swe_vpl VALUES ("PP1_6","080_1_6","PHP","1","6","6","För jag är säker på (har fullt förtroende för), att han som har börjat ett gott verk i er (bland er) också ska fullända det fram till den Smordes (Kristi) Jesu dag då Jesus kommer tillbaka. ");
INSERT INTO swe_vpl VALUES ("PP1_7","080_1_7","PHP","1","7","7","Det är inte mer än rätt att jag känner så för er, eftersom ni finns i mitt hjärta. Kan också översättas ”eftersom jag finns i ert hjärta”. Den tvetydiga formuleringen kan vara medveten eftersom den förstärker att omtanken och engagemanget i evangeliet var ömsesidigt. Ni är delaktiga både i min fångenskap och när jag försvarar (argumenterar för) och befäster (stärker, ger bevis för) evangeliet. ");
INSERT INTO swe_vpl VALUES ("PP1_8","080_1_8","PHP","1","8","8","Gud är mitt vittne hur jag längtar efter er med den Smordes (Kristi) Jesu djupa, innerliga kärlek. Paulus hjärta är så uppfyllt av Jesu kärlek att han känner det som om han bar Jesu hjärta för sina troende syskon i Filippi. ");
INSERT INTO swe_vpl VALUES ("PP1_9","080_1_9","PHP","1","9","9","Min ständiga bön för er är att er osjälviska kärlek mer och mer ska överflöda, men samtidigt begränsas som flodbankar genom en rätt kunskap och urskillning (andligt omdöme), ");
INSERT INTO swe_vpl VALUES ("PP1_10","080_1_10","PHP","1","10","10","så att ni kan avgöra vad som är bäst (det mest rätta att göra i varje situation) och är rena och inte blir en stötesten att ni själva faller eller orsakar andras fall, fram till den Smordes (Kristi) dag. ");
INSERT INTO swe_vpl VALUES ("PP1_11","080_1_11","PHP","1","11","11","Fyllda med rättfärdighetens frukt singular, se Gal 5:22 som kommer genom Jesus den Smorde (Messias, Kristus), Gud till ära och pris. Att Gud blir förhärligad, manifesterad, att han får äran, blir prisad och känd är målet. Senare i sitt brev varnar Paulus församlingen för falska lärare, se Fil 1:18-19; 3:2. Det är därför Paulus ber att deras kärlek ska flöda över, men inte obegränsat. De får inte vara naiva och okritiskt acceptera allt vad dessa falska lärare säger. ");
INSERT INTO swe_vpl VALUES ("PP1_12","080_1_12","PHP","1","12","12","Syskon (bröder och systrar i tron), nu efter att noga ha funderat på detta, vill jag att ni får veta (får del av min erfarenhet) att det som hänt mig snarare har lett till evangeliets (det glada budskapets) framgång. ");
INSERT INTO swe_vpl VALUES ("PP1_13","080_1_13","PHP","1","13","13","Det är öppet känt i hela pretoriet (det romerska militära högkvarteret) och för alla andra att det är på grund av den Smorde (Messias, Kristus) som jag bär mina bojor, ");
INSERT INTO swe_vpl VALUES ("PP1_14","080_1_14","PHP","1","14","14","och de flesta syskonen (bröderna och systrarna i tron) har genom mina bojor fått ny frimodighet, och de vågar nu mer än någonsin tala (berätta, predika) Guds ord vågar bryta tystnaden och agera oavsett konsekvenserna. Pretoriet syftade ursprungligen på generalens tält i ett romerskt militärläger. Ordet ”praetor” betyder ordagrant ”den som går i spetsen”. På Paulus tid hade betydelsen utvidgats till att beskriva både det militära högkvarteret i Rom och i provinshuvudstäderna. Samma ord, ”pretoriet”, används för den plats där Jesus förhörs av Pilatus, vilket troligen är i Antoniaborgen norr om templet i Jerusalem, se Joh 18:28. Förutom platsen kunde ordet också syfta på soldaterna som ingick i det kejserliga livgardet. I denna specialstyrka ingick flera tusen soldater. Antalet varierar för varje kejsare, ursprungligen var de 8 000. Under kejsar Neros styre, när Paulus skriver detta brev, var de omkring 5 000. Paulus satt fängslad i Rom och var troligen fastkedjad, i handen eller vristen, vid en soldat i fyratimmarspass. Ryktet om honom spred sig bland alla dessa i livgardet och även till ”alla andra” soldater och tjänstefolk där, se vers 13. Många verkar ha blivit troende eftersom ”de som hör till kejsarens hus” hälsar i brevets avslutning, se Fil 4:22.  Det finns flera kopplingar mellan pretoriet och Filippi. Många pensionerade soldater bodde i Filippi. Man har också hittat kopparmynt i Filippi från den här tiden med inskriptionen ”Kohor prae Phil”. På svenska ”Preatoriets kohort i Filippi”, där en kohort var en bataljon bestående av 600 soldater. Detta antyder att många av de pensionerade soldaterna i Filippi kom just från kejserliga livgardet. Nyheten att Paulus var känd av hela kejserliga livgardet i Rom, måste glatt veteranerna i Filippi. De tänkte förmodligen på sina yngre kollegor som fortfarande tjänstgjorde där, som nu hade fått höra evangeliet. ");
INSERT INTO swe_vpl VALUES ("PP1_15","080_1_15","PHP","1","15","15","Visst finns det de som predikar den Smorde (Messias, Kristus), bara på grund av avundsjuka för den uppmärksamhet jag fått och för att försöka splittra, men andra gör det med rätt uppsåt. ");
INSERT INTO swe_vpl VALUES ("PP1_16","080_1_16","PHP","1","16","16","De gör det i osjälvisk kärlek, eftersom de vet att jag är satt att försvara (argumentera för) evangeliet. ");
INSERT INTO swe_vpl VALUES ("PP1_17","080_1_17","PHP","1","17","17","De förstnämnda som är avundsjuka och vill splittra predikar den Smorde (Messias, Kristus) av själviska motiv (rivalitet, själviska ambitioner), inte med rena motiv, bara för att göra det svårare för mig i min fångenskap. ");
INSERT INTO swe_vpl VALUES ("PP1_18","080_1_18","PHP","1","18","18","Än sen (vad är min åsikt om detta)? Resultatet är att i båda fallen, vare sig det är av fel motiv eller i sanning, blir den Smorde (Messias, Kristus) predikad, och det är jag glad för. Ja, och det ska jag fortsätta att glädja mig åt hädanefter också, ");
INSERT INTO swe_vpl VALUES ("PP1_19","080_1_19","PHP","1","19","19","för jag vet att detta kommer att leda till min befrielse (bevarande, helande och upprättelse), tack vare era förböner och all generös hjälp från Jesu den Smordes (Kristi) Ande (som försörjer alla mina behov). Ordet befrielse, grekiska ”soteria”, används inte bara för den eviga frälsningen som Gud ger, utan också om kroppsligt helande och välmående, se Matt 9:21-22; Mark 15:30-31. I så fall syftar det på att Paulus är säker på att han kommer att bli frisläppt. Hela detta stycke har också en parallell i Job 13:13-18. Paulus kommer också en dag att stå inför Gud och bli förklarad rättfärdig. ");
INSERT INTO swe_vpl VALUES ("PP1_20","080_1_20","PHP","1","20","20","Det är min säkra förhoppning att jag inte ska komma på skam på något sätt, utan att jag ska vara frimodig i allt jag säger så att den Smorde (Messias, Kristus) nu som alltid förhärligas i min kropp, vare sig jag lever eller dör. Döden var ett verkligt hot eftersom Paulus sitter fängslad, se vers 13. ");
INSERT INTO swe_vpl VALUES ("PP1_21","080_1_21","PHP","1","21","21","För min del är den Smorde (Messias, Kristus) själva livet hans liv är i mig – han är enda anledningen till att jag lever, och döden (ordagrant: ”att ha dött”, dvs. livet efter döden) är en vinst för mig. ");
INSERT INTO swe_vpl VALUES ("PP1_22","080_1_22","PHP","1","22","22","Men om jag fortsätter livet i kroppen (köttet), så betyder det fortsatt fruktbärande (produktivt) arbete i min tjänst för evangeliet. Kunde jag välja, vet jag inte vad jag skulle föredra. ");
INSERT INTO swe_vpl VALUES ("PP1_23","080_1_23","PHP","1","23","23","Jag dras åt båda hållen. Min längtan är att bryta upp (plocka ner tältet för att resa vidare) och vara hos den Smorde (Messias, Kristus), vilket är långt mycket bättre, ");
INSERT INTO swe_vpl VALUES ("PP1_24","080_1_24","PHP","1","24","24","men att jag är kvar i min kropp (köttet) är nödvändigt för er skull. ");
INSERT INTO swe_vpl VALUES ("PP1_25","080_1_25","PHP","1","25","25","Övertygad om detta, vet jag att jag ska leva kvar och vara med er alla, för er framgång (utveckling, fördjupning) och glädje i tron, ");
INSERT INTO swe_vpl VALUES ("PP1_26","080_1_26","PHP","1","26","26","så att när jag kommer till er igen, så har ni ännu större anledning att vara stolta (glada) i den Smorde (Messias, Kristus) Jesus, på grund av vad han gör genom mig. ");
INSERT INTO swe_vpl VALUES ("PP1_27","080_1_27","PHP","1","27","27","Vers 27-30 är en mening i grekiskan. Filippi var en romersk koloni. Trots det långa avståndet till Rom gällde romerska lagar i staden och staden var befriad från större skatter. Paulus bild och ordval i vers 27, ”lev som medborgare”, förstods väl av brevets mottagare. Vare sig jag kommer och besöker er, eller om jag förblir frånvarande, lev era liv som himmelska medborgare på ett sätt som är värdigt evangeliet om den Smorde (Messias, Kristus), så att jag får höra detta om er: Att ni står fasta i samma ande och samma sinne (tanke) och sida vid sida kämpar (tävlar tillsammans som i en lagsport, grekiska ”synathleo”) för tron på evangeliet sprider det glada budskapet, ");
INSERT INTO swe_vpl VALUES ("PP1_28","080_1_28","PHP","1","28","28","utan att ens för ett ögonblick bli rädda för motståndarna (skrämda, som en häst som skenar), en sådan djärvhet blir för dem ett tydligt tecken på deras egen undergång, och ett säkert tecken på er befrielse (frälsning) och att detta är av Gud. ");
INSERT INTO swe_vpl VALUES ("PP1_29","080_1_29","PHP","1","29","29","Ni har nämligen fått förmånen (glädjen och privilegiet) att inte bara tro på (vara trofast) den Smorde (Messias, Kristus), utan att också lida för hans skull, ");
INSERT INTO swe_vpl VALUES ("PP1_30","080_1_30","PHP","1","30","30","eftersom ni har samma kamp (tävling) att utkämpa som ni såg i mig som jag hade, och som ni nu hör att jag fortfarande har. ");
INSERT INTO swe_vpl VALUES ("PP2_1","080_2_1","PHP","2","1","1","Därför kan ni stå fasta i samma ande och samma sinne, trots lidanden, se vers 1:27-30: eftersom det finns hjälp (vägledning, uppmuntran, styrka) i den Smorde (Kristus) i vår gemenskap med honom, eftersom han kommer till vår sida och hjälper oss, eftersom det finns uppmuntran (vänliga uppbyggande ord) i osjälvisk, utgivande kärlek i hans kärlek, i er kärlek mot varandra, eftersom det finns gemenskap (delaktighet, ett gemensamt mål) i Anden, eftersom det finns ömhet (mjuka hjärtan) och medlidande (barmhärtighet som leder till ett praktiskt kärleksfullt handlande). ");
INSERT INTO swe_vpl VALUES ("PP2_2","080_2_2","PHP","2","2","2","Om nu Jesu hjälp, kärlek, gemenskap och medlidande finns hos er – vilket jag vet att den gör: Gör då min glädje fullkomlig genom att vara eniga (tänka likadant, ha samma planer och mål), ha samma kärlek (som är osjälvisk och utgivande), vara förenade hjärta till hjärta (i harmoni), vara ett till sinnes (ha samma planer, mål, var helt eniga). ");
INSERT INTO swe_vpl VALUES ("PP2_3","080_2_3","PHP","2","3","3","Nu följer stegen för att uppnå denna sanna enhet. Vers 3 har inget verb och börjar med ordet ”ingenting” som kraftigt fördömer tankar och handlingar motiverade av själviska ambitioner. En attityd som Paulus tidigare nämnt om i detta brev, se Fil 1:17. Låt ingenting ske utifrån själviska ambitioner (singular i grundtexten; rivalitet, tävlan, partikäbbel, konflikt) eller fåfänglig (tom) ära, var i stället ödmjuka och sätt andra högre än er själva. ");
INSERT INTO swe_vpl VALUES ("PP2_4","080_2_4","PHP","2","4","4","Se inte till ert eget bästa, utan tänk även på andras (personliga behov). ");
INSERT INTO swe_vpl VALUES ("PP2_5","080_2_5","PHP","2","5","5","Ha samma attityd (ödmjuka sinnelag) som den Smorde (Messias, Kristus) Jesus. ");
INSERT INTO swe_vpl VALUES ("PP2_6","080_2_6","PHP","2","6","6","Han som var till (existerade) i Guds gestalt iklädd Guds skepnad – hela hans fullhet med alla Guds attribut, se Joh 12:41; Jes 6:1, men räknade inte jämställdheten med Gud som en trofé (segerbyte, något att visa upp inför människor), ");
INSERT INTO swe_vpl VALUES ("PP2_7","080_2_7","PHP","2","7","7","utan tömde sig själv på sitt eget (avsade sig alla privilegier), genom att bli en tjänare (slav, livegen), när han antog mänsklig gestalt (kom som en människa), och till det yttre blev gjord till människa. Dock utan att synda. ");
INSERT INTO swe_vpl VALUES ("PP2_8","080_2_8","PHP","2","8","8","Han ödmjukade sig (böjde sig) och blev lydig ända till döden, ja, ända till döden på korset. ");
INSERT INTO swe_vpl VALUES ("PP2_9","080_2_9","PHP","2","9","9","Därför har också (av den orsaken har) Gud upphöjt honom och gett honom namnet som är över alla namn, ");
INSERT INTO swe_vpl VALUES ("PP2_10","080_2_10","PHP","2","10","10","för att, i Jesu namn, varje knä måste böja sig, i himlen, på jorden och under jorden, ");
INSERT INTO swe_vpl VALUES ("PP2_11","080_2_11","PHP","2","11","11","för att varje tunga ska bekänna (öppet erkänna, säga samma sak som Gud) att Jesus den Smorde (Messias, Kristus) är Herren Rom 10:9, till ära för Gud Fadern. Vers 6-11 innehåller några ovanliga grekiska ord och har en poetisk form som liknar en sång. Detta är antagligen en tidig kristen hymn eller dikt som Paulus citerar, liknande exempel finns i 1 Tim 3:16 och 2 Tim 2:11-13. ");
INSERT INTO swe_vpl VALUES ("PP2_12","080_2_12","PHP","2","12","12","Därför, mina älskade, ni som alltid har lyssnat på mig (lytt mina råd), inte bara i min närvaro utan också ännu mer i min frånvaro. Fortsätt att arbeta på er egen befrielse (från antastande störande fiender, låt er frälsning bli mer och mer fullkomlig) med Guds- fruktan och bävan (varsamhet för hur ni lever). Lev i helgelse, se 1 Tess 4:1-12; var vaksamma, se 1 Kor 10:12-14; var medvetna om att hjärtat är bedrägligt, se Jer 17:9-10. ");
INSERT INTO swe_vpl VALUES ("PP2_13","080_2_13","PHP","2","13","13","För Gud är den som verkar i er (ständigt fyller er med kraft) både (vad gäller) att vilja ha motivation och längtan att följa Jesus och att kunna handla (arbeta energiskt och effektivt) enligt hans välbehag (goda vilja, syfte, glädje). ");
INSERT INTO swe_vpl VALUES ("PP2_14","080_2_14","PHP","2","14","14","Gör allt utan att lågmält muttra i tysthet och sprida missnöje (driva ifrågasättande diskussioner med en underton av tvivel på Gud) ");
INSERT INTO swe_vpl VALUES ("PP2_15","080_2_15","PHP","2","15","15","så att ni blir fläckfria och rena, Guds oskyldiga barn mitt i ett falskt och fördärvat släkte, där ni lyser som stjärnor i världen ");
INSERT INTO swe_vpl VALUES ("PP2_16","080_2_16","PHP","2","16","16","när ni håller fast vid livets ord evangeliet – det glada budskapet. Då blir ni till ära för mig (jag kan vara stolt) på den Smordes (Kristi) dag domens dag. Jag har inte löpt förgäves som en löpare i ett sprinterlopp som inte vunnit eller arbetat förgäves. ");
INSERT INTO swe_vpl VALUES ("PP2_17","080_2_17","PHP","2","17","17","Ja, även om mitt blod skulle utgjutas medan er tro bärs fram som ett offer är jag glad och gläds med er alla. ");
INSERT INTO swe_vpl VALUES ("PP2_18","080_2_18","PHP","2","18","18","På samma sätt är ni glada och gläds med mig. ");
INSERT INTO swe_vpl VALUES ("PP2_19","080_2_19","PHP","2","19","19","Jag hoppas nu i Herren Jesus att snart kunna sända Timoteus till er, så att även jag blir vid gott mod (uppmuntrad) när jag får veta hur ni har det. Timoteus var med Paulus i Rom, se Fil 1:1. Under perioder fanns även flera personer där, se Kol 4:10-14; Fil 1:24. ");
INSERT INTO swe_vpl VALUES ("PP2_20","080_2_20","PHP","2","20","20","Jag har ingen som han (som är så ”likasinnad”, som är så lik mig), ingen som så uppriktigt kommer att bry sig om er (genuint intresserad av ert bästa). ");
INSERT INTO swe_vpl VALUES ("PP2_21","080_2_21","PHP","2","21","21","Alla söker de sitt, inte det som gagnar Jesus den Smorde (Messias, Kristus). Syftar troligen på Demas som övergav Paulus för värdsliga intressen och for till Tessalonike, se 2 Tim 4:10. ");
INSERT INTO swe_vpl VALUES ("PP2_22","080_2_22","PHP","2","22","22","Men ni vet hur äkta Timoteus är. Som en son vid sin fars sida har han arbetat tillsammans med mig för evangeliet (det glada budskapet). ");
INSERT INTO swe_vpl VALUES ("PP2_23","080_2_23","PHP","2","23","23","Honom hoppas jag alltså kunna sända så snart jag fått se hur det går för mig, ");
INSERT INTO swe_vpl VALUES ("PP2_24","080_2_24","PHP","2","24","24","även om jag i Herren är övertygad om att snart kunna komma själv. ");
INSERT INTO swe_vpl VALUES ("PP2_25","080_2_25","PHP","2","25","25","Jag tyckte dock det var nödvändigt att skicka tillbaka Epafroditus till er, min broder, medarbetare och medkämpe (ordagrant ”medsoldat”) som ni sände för att hjälpa mig med vad jag behövde. Epafroditus var Paulus medarbetare i Filippi. Hans namn betyder ”vacker”, och ordet härstammar från den grekiska kärlekens och skönhetens gudinna Afrodite. Hans föräldrar var antagligen hedniska greker som tyckte det var ett passande namn. Eftersom man inte hittat något Afroditetempel i Filippi, är det troligt att han inte var född i staden utan flyttat dit senare. Paulus kallar Epafroditus medsoldat trots att Paulus själv inte var soldat i den romerska armén. Det kan finnas en dubbelmening i detta uttalande vilket talar för att Epafroditus kan ha varit en pensionerad soldat. ");
INSERT INTO swe_vpl VALUES ("PP2_26","080_2_26","PHP","2","26","26","Epafroditus har längtat efter (saknat) er alla och varit orolig, eftersom ni har hört att han blivit sjuk. ");
INSERT INTO swe_vpl VALUES ("PP2_27","080_2_27","PHP","2","27","27","Ja, han var verkligen sjuk, nära döden. Men Gud förbarmade sig över honom, och inte bara över honom utan också över mig så att jag inte skulle få sorg på sorg. ");
INSERT INTO swe_vpl VALUES ("PP2_28","080_2_28","PHP","2","28","28","Därför är jag så mycket mer angelägen att sända honom tillbaka till Filippi, så att ni får glädjen att återse honom och jag själv får känna lättnad. Epafroditus hade kommit med en gåva till Paulus i Rom från församlingen Filippi. Troligen hade han resesällskap, dels för att skydda pengarna, dels för att det skulle finnas vittnen på att allt gått rätt till. Under den långa resan eller väl framme i Rom hade Epafroditus blivit svårt sjuk och kunde inte hjälpa Paulus som det var tänkt. Dessutom hade Paulus hört hur två kvinnor, Evodia och Syntyche, i församlingen i Filippi inte kom överens, se 4:2. Hade Epafroditus dött skulle det bli sorg på sorg för Paulus, men Gud helade Epafroditus. Paulus sände hem Epafroditus och skickade med detta brev. Mellan Rom och Filippi är det 125 mil. Sträckan tog två månader att vandra längs med de romerska huvudvägarna Via Appia och Via Egnatia. Med tanke på att bud hann nå både Filippi och Rom om Paulus fångenskap och Epafroditus hälsa, se vers 26, skrevs detta brev sannolikt i slutet på Paulus tvååriga fängelsevistelse i Rom. ");
INSERT INTO swe_vpl VALUES ("PP2_29","080_2_29","PHP","2","29","29","Ta nu emot honom i Herren med all glädje. Visa uppskattning för sådana som han, ");
INSERT INTO swe_vpl VALUES ("PP2_30","080_2_30","PHP","2","30","30","för han var nära döden i sitt arbete för den Smorde (Messias, Kristus). Han satte sitt liv på spel för att ge mig den hjälp som ni inte kunde ge. För att undvika att filipperna skulle se Epafroditus som en svag vekling som misslyckats med delar av sitt uppdrag att stanna kvar hos Paulus och hjälpa honom, säger Paulus att han är en hjälte. Uttrycket ”satte sitt liv på spel” anspelar på Epafroditus namn som härstammar från gudinnan Afrodite. Innan en spelare kastade tärningen åkallade han ofta Afrodite. Epafroditus åkallade inte en hednisk Gud utan den levande Guden – Jesus Kristus! ");
INSERT INTO swe_vpl VALUES ("PP3_1","080_3_1","PHP","3","1","1","Till sist (vad det gäller fortsättningen), mina syskon (bröder och systrar i tron), gläd er (luta er mot nåden) Rom 12:12; Fil 4:4 i Herren! För en kristen beror inte glädjen på att alla yttre omständigheter är problemfria. Den glädje i Herren som Paulus talar om kommer inifrån, baserad på vad Jesus gjort. Att Paulus skriver dessa rader från ett fängelse är i sig ett bevis på detta! Filipperna visste detta också av egen erfarenhet. Det var i den här staden Paulus och Silas sjungit lovsånger sedan de blivit pryglade och fängslats, se Apg 16:25. För mig är det inget besvär att skriva samma sak till er igen Paulus har troligen skrivit tidigare brev till församlingen, och för er är det tryggare att ni är vaksamma mot falska lärare, se vers 2. ");
INSERT INTO swe_vpl VALUES ("PP3_2","080_3_2","PHP","3","2","2","Paulus varnar nu för en välkänd grupp judaister som ansåg att hedningarnas väg in till tron gick genom judendomen. De omnämns redan i Apg 15:1 och har kanske ännu inte varit i Filippi. Hunden var ett orent djur för judar. Även bland romare och greker användes uttrycket nedsättande för någon som var oren och ohelig, se dock Matt 15:26-28. Paulus använder nu en sarkastisk ton och vänder på uttrycket och kallar dessa judaiserande lärare för vildhundar. Se upp för vildhundarna! Se upp för de onda arbetarna! 2 Kor 11:13 Se upp för de sönderskurna! Ett sarkastiskt uttryck. För dessa falska lärare hade omskärelsen blivit en ceremoni utan någon förståelse av dess underliggande betydelse om hjärtats omvändelse. De vidhöll att även hedniska män var tvungna att omskära sig för att räknas som troende, en lära som Paulus starkt motsätter sig. ");
INSERT INTO swe_vpl VALUES ("PP3_3","080_3_3","PHP","3","3","3","Det är vi som är de omskurna, vi som tjänar Gud genom hans Ande och har vår ära i den Smorde (Messias, Kristus) Jesus och inte förlitar oss på köttet (egna gärningar och meriter). ");
INSERT INTO swe_vpl VALUES ("PP3_4","080_3_4","PHP","3","4","4","Fast nog hade också jag kunnat förlita mig på det yttre. För om någon tycker att han kan förlita sig på det yttre, så kan jag det ännu mer: ");
INSERT INTO swe_vpl VALUES ("PP3_5","080_3_5","PHP","3","5","5","Omskuren på åttonde dagen i jämförelse med proselyter som var omskurna vid vuxen ålder, av Israels folk och Benjamins stam som var den främsta, Israels första kung Saul var från den stammen, en hebré född av hebréer hans föräldrar var hebréer, uppväxt med det hebreiska språket och kulturen, i fråga om lagen en farisé, ");
INSERT INTO swe_vpl VALUES ("PP3_6","080_3_6","PHP","3","6","6","i iver en förföljare av församlingen, i rättfärdighet genom lagen en oklanderlig man. ");
INSERT INTO swe_vpl VALUES ("PP3_7","080_3_7","PHP","3","7","7","Men allt detta som var en vinst för mig, räknar jag nu som en förlust för den Smordes (Kristi) skull. ");
INSERT INTO swe_vpl VALUES ("PP3_8","080_3_8","PHP","3","8","8","Ja, mer än det, jag räknar allting som en förlust jämfört med det överlägsna (ofattbara) att känna (ha en personlig relation med) den Smorde (Messias, Kristus) Jesus min Herre. På grund av honom har jag förlorat allt, och räknar det som dynga (avskräde), så att jag kan vinna den Smorde (Kristus) ");
INSERT INTO swe_vpl VALUES ("PP3_9","080_3_9","PHP","3","9","9","och när andra ser på mig bli funnen i honom, inte i (med, genom) min egen rättfärdighet, den som kommer från lagen, utan i (med, genom) den rättfärdighet som kommer genom tron på den Smorde (Messias, Kristus), som kommer från Gud genom tron. ");
INSERT INTO swe_vpl VALUES ("PP3_10","080_3_10","PHP","3","10","10","För jag vill (mitt mål är att) lära känna honom (personligen få erfara honom mer och mer) och kraften från hans uppståndelse, och att jag får dela hans lidanden, och ständigt bli mer och mer lik honom i hans död, ");
INSERT INTO swe_vpl VALUES ("PP3_11","080_3_11","PHP","3","11","11","om jag skulle komma fram till uppståndelsen av de döda. ");
INSERT INTO swe_vpl VALUES ("PP3_12","080_3_12","PHP","3","12","12","Inte för att jag redan har uppnått det en andlig kunskap då det inte finns något mer att lära, eller redan blivit fullkomlig, men jag strävar efter att vinna (lägga beslag på) det, på samma sätt som den Smorde (Messias, Kristus) Jesus har vunnit mig (gjort mig till sin egen). ");
INSERT INTO swe_vpl VALUES ("PP3_13","080_3_13","PHP","3","13","13","Syskon (bröder och systrar i tron), när jag ser tillbaka (på mitt liv och summerar allt jag gjort) anser jag inte att jag redan vunnit det (förstått allt, gjort allting rätt), men en sak gör jag: Jag glömmer det som ligger bakom både framgångar och motgångar och sträcker mig mot det som är framför mig. ");
INSERT INTO swe_vpl VALUES ("PP3_14","080_3_14","PHP","3","14","14","Jag jagar (pressar mig) mot målet, för att vinna segerpriset från himlen som är Guds högre kallelse (inbjudan) genom Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("PP3_15","080_3_15","PHP","3","15","15","Låt oss alla som är andligt mogna och strävar efter fullkomlighet ha ett sådant tänkesätt vara fokuserade på målet och segerpriset, se vers 13. Om ni tänker annorlunda i något avseende funderar över hur man ska leva helhjärtat för Jesus ska Gud uppenbara (klargöra) även det för er! ");
INSERT INTO swe_vpl VALUES ("PP3_16","080_3_16","PHP","3","16","16","Hur som helst, låt oss hålla fast vid det vi redan har uppnått den sträcka vi redan löpt mot målet, och fortsätta framåt! ");
INSERT INTO swe_vpl VALUES ("PP3_17","080_3_17","PHP","3","17","17","Syskon (bröder och systrar i tron), ta mig till föredöme och se på dem som lever efter den förebild ni har i oss. ");
INSERT INTO swe_vpl VALUES ("PP3_18","080_3_18","PHP","3","18","18","Många vandrar ... meningen är ogrammatisk, här avbryts den abrupt och Paulus blir känslosam och fyller i som jag ofta sagt till er, och nu igen måste säga under tårar – de vandrar, lever sina liv som fiender till den Smorde (Kristi) kors. ");
INSERT INTO swe_vpl VALUES ("PP3_19","080_3_19","PHP","3","19","19","De kommer att sluta i fördärvet. De har buken till sin gud och sätter sin ära i det som är deras skam, dessa som bara tänker på det jordiska. ");
INSERT INTO swe_vpl VALUES ("PP3_20","080_3_20","PHP","3","20","20","Men vårt medborgarskap är (har alltid varit, och är nu fast förankrat) i himlen. Ordet för medborgarskap, grekiska ”politeuma”, klingade speciellt för brevets mottagare i Filippi som bodde i en romersk koloni, se Apg 16:12. Filippi var som ett ”litet Rom”, här kunde man äta romersk mat, romerska regler gällde osv. Det var här som Paulus använde sitt romerska medborgarskap för första gången, se Apg 16:22-39. En kristen har sitt hemland i himlen men lever här på jorden som i en ”himmelsk koloni”, se Heb 11:16; 13:14. Därifrån med den vetskapen att vårt medborgarskap är i himlen ser vi ivrigt fram emot (fokuserar vi helt på, väntar vi tålmodigt på) Herren Jesus den Smorde (Messias, Kristus), Frälsaren (den som befriar, bevarar, upprättar och helar), ");
INSERT INTO swe_vpl VALUES ("PP3_21","080_3_21","PHP","3","21","21","som ska förvandla vår ömkliga kropp (mänskliga natur, yttre form som blivit förnedrad genom synd och död, den ska genomgå en permanent förändring) till att likna hans härlighetskropp med den kraft som har auktoritet att lägga allt under honom. ");
INSERT INTO swe_vpl VALUES ("PP4_1","080_4_1","PHP","4","1","1","Stå därför eftersom ni har ett himmelskt medborgarskap och ett hopp om en Frälsare fasta i Herren, älskade vänner! Ni är mina syskon (bröder och systrar i tron) och kära älskade vänner som jag av hela hjärtat längtar efter att få se, ni är min glädje och krona (segerkrans). ");
INSERT INTO swe_vpl VALUES ("PP4_2","080_4_2","PHP","4","2","2","Jag uppmanar Evodia hennes namn betyder ”säker resa” och jag uppmanar Syntyche som betyder ”trevlig bekantskap” att vara eniga (arbeta tillsammans) i Herren. Ordet ”uppmanar” används två gånger i denna vers, en gång framför varje namn vilket gör hans vädjan individuell. ");
INSERT INTO swe_vpl VALUES ("PP4_3","080_4_3","PHP","4","3","3","Ja, även dig, trofaste medarbetare grekiska ”Syzygus”, och kan vara ett namn på en man i församlingen, eller möjligen Epafroditus, men syftar troligtvis uppmanande personligt till den som hörde brevet läsas upp, ber jag: hjälp dessa kvinnor som har kämpat med mig i evangeliets tjänst att komma överens, tillsammans med Clemens och mina andra medarbetare som har sina namn i livets bok. Clemens var ett vanligt namn. Ibland har han antagits vara den tredje biskopen i Rom som skrev Första Clemensbrevet till församlingen i Korint omkring 95 e.Kr. ");
INSERT INTO swe_vpl VALUES ("PP4_4","080_4_4","PHP","4","4","4","Gläd er alltid (luta er hela tiden mot nåden) i Herren! Igen vill jag säga igen kommer jag att säga: Gläd er! Fil 3:1; Rom 12:12; 1 Tess 5:16 ");
INSERT INTO swe_vpl VALUES ("PP4_5","080_4_5","PHP","4","5","5","Låt alla människor få veta (personligen få erfara) er osjälviskhet (omtanke, fördragsamhet, förlåtande attityd). Herren är nära. Uttrycket har en dubbel betydelse. Herren finns nära den troende och hjälper, men är också nära och kommer snart tillbaka. ");
INSERT INTO swe_vpl VALUES ("PP4_6","080_4_6","PHP","4","6","6","Var inte oroliga (bekymrade, ängsliga, splittrade; bildligt: ”gå inte i bitar”) över någonting, utan låt era önskningar (förfrågningar) i allting bli kända inför Gud, genom ivrig bön (vars innersta natur är tillbedjan, hängivenhet och förtrolighet med Gud) och vädjan (ödmjuk och enträgen bön, ofta för ett personligt behov) med tacksägelser. Låt bönen överflöda med lov och pris då Gud är god och mäktig. ");
INSERT INTO swe_vpl VALUES ("PP4_7","080_4_7","PHP","4","7","7","Då ska Guds frid, som övergår allt förstånd (är högre, bättre; regerar över allt själsligt tänkande) skydda (bevara) era hjärtan er ande och tankar (era sinnen), i den Smorde (Messias, Kristus) Jesus. ");
INSERT INTO swe_vpl VALUES ("PP4_8","080_4_8","PHP","4","8","8","Till sist, mina syskon (bröder och systrar i tron) allt som är sant (ärligt, äkta), allt som är värdigt (tilltalande, genuint), allt som är rätt (moraliskt rätt), allt som är rent (inte besudlat med synd), allt som är älskvärt (inspirerar och stärker kärleken), allt som är lovvärt (konstruktivt och uppbyggande), om det finns dygd (godhet som praktiseras), om det finns sådant som förtjänar beröm (som attraherar människor och drar dem närmare Gud), låt allt detta uppfylla era tankar (välj att fokusera på detta så det formar era tankar och era handlingar). ");
INSERT INTO swe_vpl VALUES ("PP4_9","080_4_9","PHP","4","9","9","Detta som ni har: lärt er, och tagit emot, och hört av mig, och sett mig göra, praktisera allt detta (låt det bli naturligt och en vana i era liv), och fridens Gud ska vara med er! Paulus beskriver fyra steg, i omvänd ordning, för att leva i Guds frid. Verben i vers 9 är: se, höra, ta emot och lära sig. Församlingen i Filippi hade sett hur Paulus och Silas blivit frigivna från fängelset, se Apg 16:22-31. De hörde Paulus budskap, tog emot evangeliet och lärde sig då hemligheten hur man kan leva i tro och ha en relation med Jesus. ");
INSERT INTO swe_vpl VALUES ("PP4_10","080_4_10","PHP","4","10","10","Jag känner stor glädje i Herren över att ni nu igen förnyat (blommat ut i) ert intresse för mig. Jag vet att ni har tänkt på mig förut, men inte hade något tillfälle att visa det. Epafroditus har nyligen kommit med en gåva från församlingen i Filippi till Paulus som är fängslad, se vers 18. Eftersom Paulus med största sannolikhet befinner sig i Rom, kan en av anledningarna till att det dröjt, vara att det först nu var någon som haft vägarna förbi så långt västerut. Paulus hade innan dess också varit fängslad i Caesarea i två år, rest över Medelhavet och blivit strandsatt på Malta. ");
INSERT INTO swe_vpl VALUES ("PP4_11","080_4_11","PHP","4","11","11","Jag säger inte detta för att antyda att något har fattats mig. Jag har lärt mig att vara nöjd (tillfreds, harmonisk, jag har kunnat försörja mig själv) oavsett yttre omständigheter. ");
INSERT INTO swe_vpl VALUES ("PP4_12","080_4_12","PHP","4","12","12","Jag vet hur man lever enkelt i svåra situationer, jag vet också hur det är att leva i överflöd. Genom allt, och i allt (oavsett omständigheter) har jag lärt mig hemligheten att alltid vara nöjd, tillfreds och harmonisk, se vers 11, vare sig jag är mätt eller hungrig, har överflöd eller lider brist. ");
INSERT INTO swe_vpl VALUES ("PP4_13","080_4_13","PHP","4","13","13","Allt kan jag göra (övervinna, har jag styrka till, förmår jag), genom (i, med) honom den Smorde, som ger mig kraft (styrker mig, förökar min styrka). ");
INSERT INTO swe_vpl VALUES ("PP4_14","080_4_14","PHP","4","14","14","Men ni gjorde rätt (något vackert) när ni var delaktiga (assisterade, delade med er) i mina svårigheter (min pressade situation). ");
INSERT INTO swe_vpl VALUES ("PP4_15","080_4_15","PHP","4","15","15","Ni vet ju själva, filipper, att när evangeliet (det glada budskapet) var nytt och jag hade lämnat Makedonien, då var det ingen annan församling än er som gick in i gemenskap med mig (partnerskap) och öppnade upp ett konto så att man kunde föra bok över utgivet och mottaget. ");
INSERT INTO swe_vpl VALUES ("PP4_16","080_4_16","PHP","4","16","16","För även när jag var i Tessalonike skickade ni gåvor till mina behov, inte bara en utan två gånger. ");
INSERT INTO swe_vpl VALUES ("PP4_17","080_4_17","PHP","4","17","17","Inte så att jag söker själva gåvan, utan vad jag söker är att ni ska få en riklig frukt av gåvan ni ger. ");
INSERT INTO swe_vpl VALUES ("PP4_18","080_4_18","PHP","4","18","18","Jag har fått allt och det i överflöd. Jag har mer än nog när jag nu genom Epafroditus har fått er gåva – en ljuvlig doft, ett välbehagligt offer som Gud tar emot med glädje. ");
INSERT INTO swe_vpl VALUES ("PP4_19","080_4_19","PHP","4","19","19","Min Gud ska rikligen (överflödande, överväldigande) fylla alla era behov i enlighet med sin härliga rikedom i den Smorde (Messias, Kristus) Jesus. ");
INSERT INTO swe_vpl VALUES ("PP4_20","080_4_20","PHP","4","20","20","Vår Gud och Far tillhör äran i evigheters evighet. Amen. ");
INSERT INTO swe_vpl VALUES ("PP4_21","080_4_21","PHP","4","21","21","Hälsa alla heliga i den Smorde (Messias, Kristus) Jesus. De troende (bröderna och systrarna) här hos mig hälsar till er. ");
INSERT INTO swe_vpl VALUES ("PP4_22","080_4_22","PHP","4","22","22","Alla de heliga de troende i Rom, några av dem nämns vid namn i Rom 16:3-16, särskilt de som hör till kejsarens hus syftar troligtvis på kristna soldater och tjänare som tjänstgjorde hos kejsaren, hälsar till er. På grund av Filippis nära koppling till Rom, som koloni och finansiellt centrum, fanns det många band mellan dessa städer, se även Fil 1:13-14. ");
INSERT INTO swe_vpl VALUES ("PP4_23","080_4_23","PHP","4","23","23","Herren Jesu den Smordes (Kristi) nåd vare med er ande.");
INSERT INTO swe_vpl VALUES ("CL1_1","081_1_1","COL","1","1","1"," Från: Paulus, genom Guds vilja en apostel (sändebud, ambassadör) åt den Smorde (Messias, Kristus) Jesus, och från brodern Timoteus. Timoteus som finns vid Paulus sida i Rom skickar också med sina hälsningar. Kanske fungerade han som sekreterare och skrev ner det Paulus dikterade, fram till sista frasen där Paulus signerar och validerar brevet, se Kol 4:18. Hos den fängslade Paulus i Rom finns även Aristarchus, Johannes-Markus, Justus, Epafras, Lukas och Demas, se Kol 4:10-14. ");
INSERT INTO swe_vpl VALUES ("CL1_2","081_1_2","COL","1","2","2","Till de heliga (avskilda för Gud) i Kolossai, de troende syskonen (bröderna och systrarna) i den Smorde (Messias, Kristus). Kolossai var belägen i Lykosdalen i den romerska provinsen Frygien, nuvarande Turkiet. Staden låg 17 mil öster om Efesos längs med huvudvägen till Orienten. Alldeles intill Kolossai låg de mer välkända, större, blomstrande städerna Laodikeia och Hierapolis. Brevet skulle också läsas upp i åtminstone Laodikeia, se 4:13, 16. Det är värt att notera att brevet är adresserat till just Kolossai, den minsta och i jämförelse obetydliga staden i detta område. Nåd (kraft, oförtjänt favör) vare med er och frid (harmoni, frihet från fruktan, välbehag) från Gud vår Far. ");
INSERT INTO swe_vpl VALUES ("CL1_3","081_1_3","COL","1","3","3","Vers 3-8 är en enda lång mening i grekiskan. Alla Paulus brev börjar med tacksägelse. Vi tackar alltid Gud, vår Herre Jesu den Smordes (Kristi) Far för er tro och kärlek, se vers 4, när vi ber (vars innersta natur är tillbedjan, hängivenhet och förtrolighet med Gud) för er. ");
INSERT INTO swe_vpl VALUES ("CL1_4","081_1_4","COL","1","4","4","Vi har hört av Epafras, se vers 7 om: er tro (trofasthet, förtröstan) på den Smorde (Messias, Kristus) Jesus, och om den (osjälviska, utgivande) kärlek som ni ständigt har till alla de heliga troende systrar och bröder, ");
INSERT INTO swe_vpl VALUES ("CL1_5","081_1_5","COL","1","5","5","på grund av (genom) hoppet som väntar er (finns i säkert förvar, finns reserverat för er) i himlen. Ordet ”på grund av”, grekiska ”dia”, kan syfta tillbaka på Paulus tacksamhet i vers 3, men troligast hör det ihop med den föregående versen och då blir betydelsen att deras himmelska hopp har sporrat dem till ”tro och kärlek”. Tron blickar upp till Gud, kärleken ut till andra och hoppet ser framåt. Tron vilar på vad Jesus gjort, kärleken verkar nu och hoppet ser fram mot framtiden. Orden tro, kärlek och hopp återfinns ofta i Paulus brev, se 1 Tess 1:3; 1 Kor 13:13; Rom 5:1-5; 12:6-12. Detta hopp har ni redan hört om i sanningens ord, evangeliet (det glada budskapet) ");
INSERT INTO swe_vpl VALUES ("CL1_6","081_1_6","COL","1","6","6","som har nått fram till er liksom det överallt i världen ständigt bär frukt och växer. Verben ”bär frukt” och ”växer” är i den grekiska verbformen medium som markerar evangeliets inneboende kraft att sprida sig. Så även hos er, från den dag ni fick höra (förstå) det och lärde känna Guds nåd (kraft, gudomliga favör) som den verkligen är. Evangeliet handlar om nåd, inte nåd plus gärningar, se Rom 11:6; Ef 2:8-9; Tit 3:5-7. Evangeliet om Guds nåd befriar från synd och för människor in i en rätt relation med Gud. ");
INSERT INTO swe_vpl VALUES ("CL1_7","081_1_7","COL","1","7","7","Det fick ni lära er av Epafras, vår käre medarbetare som troget tjänar den Smorde (Messias, Kristus) i vårt ställe. Han blev troligen utsänd från Efesos under den treårsperiod då Paulus var där och evangeliet spred sig i hela Asien, se Apg 19:10. ");
INSERT INTO swe_vpl VALUES ("CL1_8","081_1_8","COL","1","8","8","Han har berättat för oss Timoteus, Lukas m.fl. som var hos Paulus i Rom om er kärlek i Anden Gal 5:22; Rom 15:30. ");
INSERT INTO swe_vpl VALUES ("CL1_9","081_1_9","COL","1","9","9","Paulus brister nu ut i bön för församlingen i Kolossai. Vers 9-16 är en enda lång mening. Av den anledningen på grund av de goda rapporterna om er tro och kärlek, se vers 4 har vi från den dag vi hörde det då Epafras kom till oss i Rom inte upphört att be för er. Vi ber att ni ska bli fyllda av kunskapen om hans vilja, med all andlig vishet och insikt (hur den praktiskt appliceras). ");
INSERT INTO swe_vpl VALUES ("CL1_10","081_1_10","COL","1","10","10","Målet är att ni ska leva värdigt Herren och behaga honom på alla sätt, genom att bära frukt i alla slags goda gärningar och växa i kunskapen om Gud. ");
INSERT INTO swe_vpl VALUES ("CL1_11","081_1_11","COL","1","11","11","Vi ber att ni ständigt ska bli styrkta med all kraft som kommer från hans härliga makt. Det resulterar i uthållighet (att ni kan stå fast under prövningar) och tålamod (självkontroll, att ni får en förlåtande attityd mot människor), och att ni med glädje ");
INSERT INTO swe_vpl VALUES ("CL1_12","081_1_12","COL","1","12","12","alltid tackar Fadern, som har kvalificerat er (utrustat er med allt som behövs) att vara delaktiga i de heligas arv i ljuset. Delaktighet i Guds rike, ett arv i himlen, se Kol 1:5. ");
INSERT INTO swe_vpl VALUES ("CL1_13","081_1_13","COL","1","13","13","Han Fadern har räddat oss (befriat oss, dragit in oss till sig själv) från mörkrets makt (välde, styre, kontroll) och fört oss in i (förflyttat oss till) sin älskade Sons rike (kungarike). ");
INSERT INTO swe_vpl VALUES ("CL1_14","081_1_14","COL","1","14","14","I honom är vi friköpta, det innebär att våra synder är förlåtna (en juridisk term för att avskriva, befria från något bindande). ");
INSERT INTO swe_vpl VALUES ("CL1_15","081_1_15","COL","1","15","15","Följande stycke kan vara en tidig kristen hymn eller dikt som Paulus citerar. Stycket är väl strukturerat med kiasmer i flera nivåer. I den litterära formen som kallas kiasm hör temat i första stycket ihop med temat i det sista, temat i andra stycket med näst sista stycket, osv. I vers 15-17a sammanfattas Jesu roll i skapelsen. På motsvarande sätt och med liknande ord och uttryck sammanfattas Jesu roll i frälsningen i vers 18-20. Centralt mellan dessa två block finns vers 17b – allt hålls samman genom honom! Han är den osynlige Gudens avbild (porträtt, ikon), förstfödd (har den högsta rangen och ägandeskapet) över hela skapelsen. Fadern, som är ande och osynlig, se Joh 4:24, gjorde sig synlig för mänskligheten i Jesus. Det grekiska ordet för avbild är ”eikon”. Samma ord används när Jesus frågar ”vems bild” det är på myntet, se Matt 22:19-21. Jesus är Guds porträtt, en synlig målning av Gud.  Förstfödd kan både betyda ”den som först är skapad och född” och ”den som har den högsta rangen”. Betydelsen kan inte vara att Jesus är skapad av Gud, eftersom följande verser tydligt säger att ”allt är skapat av honom” och att han fanns ”före allt”. David kallas också den förstfödde i Ps 89:27 trots att han är den yngste av sina bröder. Jesus är Gud, han har skapat, dött och uppstått för mänskligheten, se Fil 2:6-18. Han är den förstfödde från döden, se 1 Kor 15:20. ");
INSERT INTO swe_vpl VALUES ("CL1_16","081_1_16","COL","1","16","16","För i honom skapades hela universum – både den materiella och andliga världen allt i himlarna och på jorden, det synliga och det osynliga, oavsett om det är tronfurstar eller herradömen, eller makter eller väldigheter, allt är skapat genom honom och till honom. Versen är skriven som en kiasm. Hela versen ramas in av att Jesus har skapat allt. I nästa nivå hör himlen ihop med det osynliga och jorden med det synliga. Troligtvis beskrivs sedan den osynliga änglavärldens hierarki med tronfurstar osv. Anledningen kan vara att i den grekiska mytologin finns en mängd olika gudar, alla i olika grader. Ängladyrkan kunde också lätt smyga sig in även i den kristna tron. Jesus står över allt detta och är den enda vägen till Gud. De tre prepositionerna ”i honom”, ”genom honom” och ”till honom” i början och slutet på denna vers är ett sätt att bemöta de falska lärarna. I århundraden hade de grekiska filosoferna undervisat om att allt har en orsak, plan och syfte. Vad det gäller skapelsen så är Jesus den som planerat den, gett upphov till den och det slutgiltiga syftet och målet med hela skapelsen. ");
INSERT INTO swe_vpl VALUES ("CL1_17","081_1_17","COL","1","17","17","Han är till före allting. Allt består (hålls samman) genom honom. Detta är kiasmens centrum! ");
INSERT INTO swe_vpl VALUES ("CL1_18","081_1_18","COL","1","18","18","Han är huvudet för sin kropp, församlingen. Paulus använder ofta bilden med Jesus som huvudet för sin kropp, församlingen. Den illustrerar på ett fint sätt att varje del är betydelsefull, se 1 Kor 12:12-26; att kroppen växer och mognar, se Ef 4:15-16; att huvudet har en frälsande roll, se Ef 5:23. På samma sätt som en kroppsdel inte kan överleva utan kroppens pulserande blod, behöver varje kristen vara sammankopplad med kroppen och huvudet. Han är begynnelsen, det vill säga den förstfödde från de döda som uppstått med en förhärligad kropp, för att han i allt skulle vara den främste. ");
INSERT INTO swe_vpl VALUES ("CL1_19","081_1_19","COL","1","19","19","För det behagade Gud att låta hela fullheten (summan av Guds alla attribut, och hela hans kraft) bo i honom ");
INSERT INTO swe_vpl VALUES ("CL1_20","081_1_20","COL","1","20","20","och genom honom försona allt med sig, sedan han skapat frid i kraft av blodet på hans kors – frid genom honom både på jorden och i himlen. ");
INSERT INTO swe_vpl VALUES ("CL1_21","081_1_21","COL","1","21","21","Vers 21-23 är en enda mening i grekiskan. Den är komplex men väl strukturerad. Det finns ett tidsperspektiv där Paulus först påminner de troende i Kolossai om deras tidigare ofrälsta tillstånd, att de nu är försonade och att det också finns ett framtida hopp! Ni var en gång i ert ofrälsta tillstånd främlingar och fientliga i sinnet mot Gud i ert sätt att tänka vilket fick sitt uttryck i era onda gärningar. ");
INSERT INTO swe_vpl VALUES ("CL1_22","081_1_22","COL","1","22","22","Han Jesus har nu försonat er de troende i Kolossai med Gud i sin fysiska kropp (kötts kropp) genom sin död, för att ställa fram er heliga (avskilda till tjänst för Gud, fria från världens inflytande) och felfria (utan fläck) och ostraffliga (juridisk term, fria från anklagelser) inför sig – ");
INSERT INTO swe_vpl VALUES ("CL1_23","081_1_23","COL","1","23","23","Allt detta ska han göra om ni fortsätter i tron (vilket jag vet att ni gör), väl grundade och fasta ni har blivit placerade på en grund, vilket resulterar i att ni bygger ert liv som ett hus stadigt på den grunden, och inte viker av från det hoppets evangelium som ni har hört – evangeliet som förkunnas i hela skapelsen (för allt skapat) under himlen, och jag Paulus har blivit dess tjänare. Verbet ”förkunnas” är i den grekiska verbformen ”aorist”, en verbform som inte har någon svensk motsvarighet. Eftersom det också är substantiviskt particip så har verbet ingen tydlig tidsform, utan syftar snarare till att beskriva karaktären av evangeliet som kolosserna har hört – ett som måste förkunnas för allt skapat. Ibland översätts verbet ”har predikats”, vilket kan tolkas som att inget mer behöver göras. Något som skulle gå emot Paulus livsgärning som är att predika och sprida evangeliet i hela världen! I stället är det evangeliet som alltid är relevant och som alltid behöver förkunnas bland alla folk i alla kulturer över hela jorden. ");
INSERT INTO swe_vpl VALUES ("CL1_24","081_1_24","COL","1","24","24","Nu även när jag är fängslad gläder jag mig mitt i mina lidanden för er, och det som fattas (är kvar) av den Smordes (Kristi) lidanden uppfyller jag i mitt liv för hans kropp, som är församlingen. De lidanden Paulus talar om kan inte referera till Jesu lidande på korset för mänsklighetens synd. Dessa är fullbordade och ingen människa kan ta del i dem. Det finns dock en aspekt där Jesus lider än i dag. När Paulus var på väg till Damaskus för att fängsla kristna hörde han en röst som sade: ”Saul, Saul varför förföljer du mig?”, se Apg 9:4. Paulus hade inte medvetet förföljt Herren, men när han förföljde kristna var det samma sak. Huvudet för Jesu kropp i himlen känner av när hans kropp här på jorden får lida. ");
INSERT INTO swe_vpl VALUES ("CL1_25","081_1_25","COL","1","25","25","Dess tjänare har jag blivit genom det uppdrag som Gud gav mig för er skull: att överallt predika Guds ord, ");
INSERT INTO swe_vpl VALUES ("CL1_26","081_1_26","COL","1","26","26","det mysterium (en hemlighet) som varit dold genom tider och generationer men nu har uppenbarats för hans heliga. ");
INSERT INTO swe_vpl VALUES ("CL1_27","081_1_27","COL","1","27","27","Gud ville visa dem vilken rik härlighet detta mysterium är bland (i) hedningarna: Den Smorde (Messias, Kristus) i (mitt ibland) er, härlighetens hopp. Detta skrev Paulus till troende i Kolossai som inte var judar. Den grekiska prepositionen ”en” som används två gånger i vers 27 kan både betyda ”i” eller ”bland”. Paulus kan syfta på båda dessa betydelser. Att Jesus skulle välkomna hedningarna och bo i deras hjärtan var något häpnadsväckande. Detta beskrivs som en ”hemlighet”, grekiska ”mysterion”. Samma term användes i andra läror om hemlig högre kunskap som bara delades med en inre cirkel upplysta. Detta hemlighetsmakeri finns inte i Bibelns användning av ordet, i stället beskrivs något som varit dolt men som nu är uppenbarat. Jesus är hemligheten, se Kol 2:2! Han öppnar dörren för alla människor till att ta del av frälsningen. Paulus utvecklar detta mer i Ef 3:1-6. ");
INSERT INTO swe_vpl VALUES ("CL1_28","081_1_28","COL","1","28","28","Honom inte en lära utan personen Jesus, se vers 27 predikar vi genom att förmana varje människa och undervisa varje människa med all vishet, för att föra fram varje människa som fullkomlig i den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("CL1_29","081_1_29","COL","1","29","29","För det målet arbetar och kämpar jag i hans kraft, som verkar mäktigt i mig. ");
INSERT INTO swe_vpl VALUES ("CL2_1","081_2_1","COL","2","1","1","Jag vill att ni ska veta hur jag kämpar för er de troende i Kolossai och för dem i Laodikeia den större närbelägna staden i nordväst där brevet också skulle läsas upp, se Kol 4:16; Upp 3:14-22 och för alla som inte har träffat mig personligen. ");
INSERT INTO swe_vpl VALUES ("CL2_2","081_2_2","COL","2","2","2","För jag önskar att de ska bli styrkta (uppmuntrade) i sina hjärtan och förenade (sammanhållna) i kärlek (som är osjälvisk och utgivande) och nå fram till hela den rika och fullt övertygade förståelse som ger rätt insikt i Guds mysterium (hemlighet) den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("CL2_3","081_2_3","COL","2","3","3","I honom är vishetens och kunskapens alla skatter gömda. ");
INSERT INTO swe_vpl VALUES ("CL2_4","081_2_4","COL","2","4","4","Detta säger jag för att ingen ska bedra er med vältalig retorik (övertalande argumentation som låter bra, men inte är grundad i sanningen). ");
INSERT INTO swe_vpl VALUES ("CL2_5","081_2_5","COL","2","5","5","För även om jag inte är hos er kroppsligen, så är jag hos er i anden och gläder mig när jag ser er ordning (disciplin, att ni marscherar i takt) och er fasthet (hur ni står tätt i enad befäst front) i tron på den Smorde (Messias, Kristus). Ordet ordning, grekiska ”taxis”, är en militär term för soldater som går i takt, lyder order och intar sin roll. Ordet användes också i det civila livet för att beskriva ordning. Även fasthet, grekiska ”stereoma”, är en militärisk term. Det beskriver ett material som är homogent, en inre styrka, ett försvar och något som är väl befäst. Tankarna går till en antik stridsformering där alla soldater stod tätt intill varandra och stred tillsammans som en enhet. ");
INSERT INTO swe_vpl VALUES ("CL2_6","081_2_6","COL","2","6","6","Följande två verser sammanfattar Paulus resonemang som han började i Kol 1:15. Därför, på samma sätt som ni tog emot den Smorde (Messias, Kristus) Jesus, fortsätt att ständigt vandra i (lev era liv förenade med) honom. Tillåt honom forma era liv. ");
INSERT INTO swe_vpl VALUES ("CL2_7","081_2_7","COL","2","7","7","Förbli djupt rotade i honom som ett träd som står stadigt. Detta resulterar i att ni blir uppbyggda som en byggnad, som byggs där sten läggs på sten och ständigt befäster er tro (växer i inre stabilitet) precis som ni blev undervisade om, och överflödar i tacksamhet till Gud. ");
INSERT INTO swe_vpl VALUES ("CL2_8","081_2_8","COL","2","8","8","Var alltid vaksamma så att ingen tillfångatar er (så att ni förs bort som byte och blir slavar) genom tom filosofi (religiösa föreställningar) som bygger på mänskliga traditioner och kosmiska makter och inte på den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("CL2_9","081_2_9","COL","2","9","9","För i honom Jesus bor (är och förblir ständigt) hela Guds fullkomlighet i kroppslig form, ");
INSERT INTO swe_vpl VALUES ("CL2_10","081_2_10","COL","2","10","10","och i honom har ni allt (är fyllda till brädden), han är huvudet över varje härskare och auktoritet varje andlig härskare och kraft. ");
INSERT INTO swe_vpl VALUES ("CL2_11","081_2_11","COL","2","11","11","I honom blev ni också omskurna. Inte med en omskärelse gjord av mänskliga händer, utan en andlig omskärelse utförd av den Smorde (Messias, Kristus), där ni blev avklädda den gamla naturens kontroll av er kropp. ");
INSERT INTO swe_vpl VALUES ("CL2_12","081_2_12","COL","2","12","12","Ni blev begravda tillsammans med honom i dopet, där ni också blev uppväckta (upplyfta) med honom till ett nytt liv genom er tro på Guds kraft, som uppväckte honom från de döda. ");
INSERT INTO swe_vpl VALUES ("CL2_13","081_2_13","COL","2","13","13","Ni var döda på grund av era överträdelser (felsteg) och er kropps oomskurna tillstånd (er syndfulla natur), men han Gud gav er liv tillsammans med honom Jesus genom att förlåta alla våra synder. ");
INSERT INTO swe_vpl VALUES ("CL2_14","081_2_14","COL","2","14","14","Han har utplånat (strukit ett streck över) det skuldebrev med krav lagar och förordningar som gavs genom Mose, se Ef 2:15 som hindrade och anklagade (belastade, vittnade mot) oss. Han tog bort det genom att spika fast det vid korset. ");
INSERT INTO swe_vpl VALUES ("CL2_15","081_2_15","COL","2","15","15","Han har avväpnat (klätt av) härskare och auktoriteter varje andlig härskare och demonisk kraft och låtit dem bli offentligt uthängda (till allmänt åtlöje), när han triumferade över dem på korset. Det grekiska ordet för triumfera, ”thriambeuo”, beskriver den segersång en kung stämde upp i när han hade intagit en stad. Väl hemma i sin hemstad marscherar han runt i ett triumftåg. Den tillfångatagna fiendekungen går bakom i bojor, helt avklädd utan vapen. På samma sätt har Jesus segrat över djävulen och offentligt visat att djävulen inte längre har någon makt över Jesus! ");
INSERT INTO swe_vpl VALUES ("CL2_16","081_2_16","COL","2","16","16","Låt därför ingen människa döma er vad det gäller mat och dryck, eller vad det gäller en viss högtid de årliga högtiderna, se 3 Mos 23, eller en nymåne högtiden Rosh chodesh firades i början på varje ny månad då månen visade sig på nytt, se 4 Mos 10:10; 2 Kung 4:23; Neh 10:33; Jes 1:13; Hes 46:1, eller sabbatsdagar som firades varje vecka – fredag kväll till lördag kväll, se 2 Mos 20:8-11; 31:14-16, högtiderna inleds och avslutas även med helgdagar som kallas högsabbater, se 3 Mos 16:31; 3 Mos 23:24, 32, 39; Joh 19:31. ");
INSERT INTO swe_vpl VALUES ("CL2_17","081_2_17","COL","2","17","17","Dessa regler för mat och dryck, högtiderna, sabbaten är en skugga av det som ska komma, verkligheten själv (själva kroppen som skuggan kommer ifrån) tillhör den Smorde (Messias, Kristus). Sju högtider nämns i 3 Mos 23. Det är intressant att se hur dessa är skuggbilder på Jesus. De sju högtiderna och kopplingen till Jesu liv är:  1. Påsken – Jesus var ­lammet som slaktades.  2. Det osyrade brödets högtid – pekar på Jesu syndfria liv.  3. Förstlingsfrukten – Jesu uppståndelse.  4. Pingsten – den helige Andes utgjutande.  5. Basunhögtiden – ?  6. Försoningsdagen – ?  7. Lövhyddohögtiden – ?  Vårhögtiderna talar profetisk om Jesu första ankomst och hur den helige Ande skulle komma. Alla dessa har gått i uppfyllelse. De återstående tre hösthögtiderna ­pekar på Jesu andra ankomst och väntar på sin uppfyllelse. ");
INSERT INTO swe_vpl VALUES ("CL2_18","081_2_18","COL","2","18","18","Låt ingen självutnämnd mänsklig domare ta segerkransen ifrån er (säga att ni är ovärdiga och diskvalificerade). Någon som själv kallar sig ödmjuk och dyrkar änglar tillber Gud via änglar, och helt går upp i de syner han påstår sig ha sett söker hela tiden nya andliga upplevelser. Utan orsak genom obibliska föreställningar blir han uppblåst (högfärdig) i sitt sinne (sin fallna natur). ");
INSERT INTO swe_vpl VALUES ("CL2_19","081_2_19","COL","2","19","19","Han håller sig inte till huvudet för församlingen, från vilken hela kroppen – stödd och sammanhållen av leder och senor – växer med Guds växtkraft. ");
INSERT INTO swe_vpl VALUES ("CL2_20","081_2_20","COL","2","20","20","Om ni har dött med den Smorde (Messias, Kristus) vilket ni ju har gjort från denna världens makter (från världens ytliga och yttre sätt att leva livet, världens låga andemakter), varför lever ni som om ni fortfarande tillhörde världen, varför underkastar ni er yttre regler och traditioner som rör mat och dryck. ");
INSERT INTO swe_vpl VALUES ("CL2_21","081_2_21","COL","2","21","21","Man säger: ”Hantera det inte (befatta dig inte med det)!” ”Smaka det inte!” ”Vidrör det inte ens!” Dessa tre verb ger en ökad begränsning med klimax i att inte ens röra vid en viss sorts mat eller kött, som förbuden troligen syftade på, se vers 16. Detta kan ha varit välkända fraser som vissa grupperingar använde sig av. Paulus citerade ofta citat från falska lärare, se t.ex. 1 Kor 7:1; 10:23. ");
INSERT INTO swe_vpl VALUES ("CL2_22","081_2_22","COL","2","22","22","Sådana förbud bygger på mänskliga regler och bud och rör sådant som var tänkt att hanteras och förbrukas. Mat och dryck ska ju ätas, inte undvikas. ");
INSERT INTO swe_vpl VALUES ("CL2_23","081_2_23","COL","2","23","23","Dessa mänskliga regler ser ut att ha ett sken av vishet, med sin självpålagda fromhet, sin ödmjukhet och sin asketism (stränga kroppsliga disciplin, späkning), men de har inget värde förutom att tillfredsställa köttet (den fallna naturen). ");
INSERT INTO swe_vpl VALUES ("CL3_1","081_3_1","COL","3","1","1","Eftersom ni nu är uppståndna med den Smorde (Messias, Kristus) till ett nytt liv, genom att dela hans uppståndelse från döden, fortsätt att söka det som är där ovan, där den Smorde (Kristus) sitter på Guds högra sida. ");
INSERT INTO swe_vpl VALUES ("CL3_2","081_3_2","COL","3","2","2","Fokusera på (tänk ständigt på, ha samma tänkesätt som) det som är ovan (det som är högre), inte på det som är här på jorden. ");
INSERT INTO swe_vpl VALUES ("CL3_3","081_3_3","COL","3","3","3","För ni har dött, och ert liv är dolt med den Smorde (Kristus) i Gud. ");
INSERT INTO swe_vpl VALUES ("CL3_4","081_3_4","COL","3","4","4","När den Smorde (Messias, Kristus), han som är vårt liv, uppenbaras blir öppet synlig för alla, då ska ni också uppenbaras med honom i härlighet (ära, prakt och glans). ");
INSERT INTO swe_vpl VALUES ("CL3_5","081_3_5","COL","3","5","5","Som en konsekvens av detta, döda nu allt inom er som tillhör jorden (vägra att lyda under dessa onda begär och djuriska impulser): olovligt sex (otukt, det grekiska ordet ”pornea” används här och grundordet betyder ”att sälja sig till slaveri”. Vårt ord ”pornografi” är ett sammansatt ord av just detta ord ”pornea” och ”grafo”, som betyder ”något skrivet eller tecknat”, dvs. en beskrivning antingen i text eller grafiskt av någon som säljer sig sexuellt.) orenhet (sexuell orenhet i tanke och handling, utsvävande liv, mer fokus på den moraliska orenheten än den fysiska akten), lusta (otyglat sexuellt begär), ondskefullt begär (mer generellt ord än det föregående, syftar på alla oheliga önskningar), och särskilt girigheten (en oproportionerlig självfixering, omåttligt begär efter mer och mer materiellt genom att kallsinnigt utnyttja andra) som är avgudadyrkan. ");
INSERT INTO swe_vpl VALUES ("CL3_6","081_3_6","COL","3","6","6","På grund av sådant kommer Guds heliga vrede över olydnadens människor (de som medvetet går emot Guds vilja). ");
INSERT INTO swe_vpl VALUES ("CL3_7","081_3_7","COL","3","7","7","I dessa synder vandrade även ni en gång (hela ert liv kretsade kring dem och styrde er) när ni levde i dem. ");
INSERT INTO swe_vpl VALUES ("CL3_8","081_3_8","COL","3","8","8","Men nu när ni har lämnat detta syndfulla sätt måste också ni lägga bort allt detta: vrede (att ständigt söka intriger och vilja hämnas), ilska (häftiga vredesutbrott), ondska (utstuderad elakhet), förtal och oanständigt (grovt, orent) tal från era läppar. ");
INSERT INTO swe_vpl VALUES ("CL3_9","081_3_9","COL","3","9","9","Sluta att ljuga för varandra, ni har ju klätt av er den gamla människan med dess gärningar ");
INSERT INTO swe_vpl VALUES ("CL3_10","081_3_10","COL","3","10","10","och iklätt er den nya människan som ständigt är i en process att förnyas i kunskap efter sin Skapares avbild (blir mer och mer lika honom som skapade den). ");
INSERT INTO swe_vpl VALUES ("CL3_11","081_3_11","COL","3","11","11","Här i den nya skapelsen finns inte hedning eller jude ingen uppdelning i nationaliteter, omskuren eller oomskuren inga religiösa fördelar, barbar, skyt inga kulturella skillnader, Barbarer var ett folkslag som inte talade grekiska och ansågs vara ociviliserade. Skyter var det mest illa ansedda folkslaget, känt för sin brutalitet och ansågs inte vara bättre än djur. slav (tjänare) eller fri inga sociala skillnader, utan den Smorde (Messias, Kristus) är allt och i alla dem som tagit emot honom som sin Frälsare. ");
INSERT INTO swe_vpl VALUES ("CL3_12","081_3_12","COL","3","12","12","En kristen behöver ikläda sig den nya människan, se vers 10. Grunden är vad Gud har gjort och gör, så Paulus påminner om detta först. Ni är Guds utvalda, heliga (avskilda för tjänst) och högt älskade. Nu följer några praktiska råd för hur man ikläder sig den nya människan. Först kommer fem personliga attribut, följt av förlåtelse och kärlek, se vers 13 och 14. Nycklarna för goda relationer och enhet i församlingen börjar med den personliga medkänslan. Paulus fokuserar på vikten av tålamod och förlåtelse i församlingen, snarare än den person som orsakat problem. Kläd er därför i: medkänsla (djup, innerlig kärlek), vänlighet (barmhärtighet som leder till ett praktiskt kärleksfullt handlande), ödmjukhet (djup medvetenhet om sin egen oförmåga att vara rättfärdig i sig själv, att inte förstora upp sin egen betydelse), mildhet (styrka under kontroll, rätt balans av känslor och vrede, fri från hämndlystnad och bitterhet), och tålamod (balanserat temperament, överseende med andra när de gör fel). ");
INSERT INTO swe_vpl VALUES ("CL3_13","081_3_13","COL","3","13","13","Ha överseende (acceptera, ha fördrag) med varandra, om någon skulle ha något klagomål mot någon – förlåt honom precis som Herren helt fritt har förlåtit er. Innebörden av det ord som här används i grekiskan för att förlåta är att villigt ge vidare av den nåd, befrielse och frihet som man själv redan fått av Gud. ");
INSERT INTO swe_vpl VALUES ("CL3_14","081_3_14","COL","3","14","14","Över allt detta, kläd er i osjälvisk, utgivande kärlek som binder ihop (håller samman) allting på ett fullkomligt sätt (i enighet, och perfekt harmoni). Kärleken liknas vid ett ytterplagg eller ett bälte som håller samman alla andra delar. ");
INSERT INTO swe_vpl VALUES ("CL3_15","081_3_15","COL","3","15","15","Låt den Smordes (Kristi) frid regera i era hjärtan låt den få agera som herre, låt alla tankar och beslut tas i detta fridfulla tillstånd, för ni har kallats som en kropp en enda enhet. Var ständigt tacksamma. ");
INSERT INTO swe_vpl VALUES ("CL3_16","081_3_16","COL","3","16","16","Låt den Smordes (Kristi) ord, i all sin rikedom (fullhet) ständigt bo (ha sitt hem) i er, när ni: undervisar (lär ut) och tränar (förmanar) varandra i all visdom, sjunger psalmer bibelsånger till och om Gud, hymner mänskligt komponerade lovsånger och andliga sånger generell term för andliga sånger, eller syftar på fri sång i anden med tacksamhet i era hjärtan till Gud. En parallell till denna vers finns i Ef 5:18-21, där uppmaningen är att låta sig uppfyllas av Anden. Dessa båda passager visar på vikten av Ordet och Anden i den troendes liv. ");
INSERT INTO swe_vpl VALUES ("CL3_17","081_3_17","COL","3","17","17","Allt vad ni gör i ord eller handling, gör det i Herren Jesu namn, och tacka Gud Fadern genom honom. ");
INSERT INTO swe_vpl VALUES ("CL3_18","081_3_18","COL","3","18","18","Uttalandet i vers 11, att det i Jesus inte längre är några skillnader mellan fri och slav, måste ha väckt frågor. Finns det inga roller kvar? Paulus tar nu ett exempel från ett kristet hushåll. Den nya klädnaden i Jesus påverkar alla områden, och det börjar i de närmaste relationerna. En dåtida familj i Kolossai, och i resten av Romarriket, var mycket större än en nutida familj. I hushållet fanns inte bara föräldrar och deras barn, utan också vuxna barn, deras makar, mor- och farföräldrar och slavar. Det fanns olika typer av slavar. Utifrån sammanhanget syftar detta på slavar som fungerade som tjänstefolk. De skötte om hushåll, barn och mark.  I en kultur där hustrur, barn och slavar ansågs vara ägodelar visar evangeliet på varje människas unika värde. Hustrun tilltalas som en jämlike och slavar ska behandlas rättvist. Det är anmärkningsvärt att det inte finns något uttryckligt förbud mot slaveri i Bibeln. Paulus uppmanar slavar att bli fria på laglig väg om den möjligheten ges, se 1 Kor 7:21-24. Evangeliet omkullkastar inte sociala institutioner genom revolution, däremot har slaveriet avskaffats överallt där evangeliet har gått fram. Evangeliet förändrar människors hjärtan, vilket i sin tur förändrar samhället. Hustrur, underordna er (inta en frivillig position av samarbete med) era män, så som det är behagligt (lämpligt) i Herren. I vers 20 och 22 används ett annat grekiskt ord. ");
INSERT INTO swe_vpl VALUES ("CL3_19","081_3_19","COL","3","19","19","Män, älska (osjälviskt utgivande) era hustrur älska dem med Jesu kärlek och sluta att vara bittra (skarpa, hårda) mot dem. Det grekiska ordet för bitterhet beskrev från början ett föremål som var skarpt eller vasst, som t.ex. en pil. Senare kom ordet att beskriva det som är starkt och smärtsamt för våra sinnen, t.ex. en frän lukt, eller ett högt skarpt ljud. Bitterhet som växer i hjärtat förgiftar, och är orsaken till hårdhet och ilska som skadar andras känslor och får inte finnas i äktenskapet. ");
INSERT INTO swe_vpl VALUES ("CL3_20","081_3_20","COL","3","20","20","Barn, lyd era föräldrar i allt, för det är behagligt i Herren. Frasen ”i Herren”, som också finns i vers 18, är viktig och indikerar att ett barn inte blint ska lyda i allt om det går emot Herrens ord, se Apg 5:29. ");
INSERT INTO swe_vpl VALUES ("CL3_21","081_3_21","COL","3","21","21","Fäder (föräldrar) pluralformen kan också syfta på båda föräldrarna, se Heb 11:23, reta inte upp (irritera inte) era barn, då tappar de modet. Rör inte upp deras känslor så de senare blir bittra. En förälder ska inte agera orimligt, falskt eller hyckla. Allt sådant kan krossa barnens hjärta. ");
INSERT INTO swe_vpl VALUES ("CL3_22","081_3_22","COL","3","22","22","Anledningen till de många detaljerna kring förhållandet mellan herrar och slavar kan bero på Onesimus som omnämns i detta brev, se Kol 4:9. Onesimus var slav och hade rymt från sin herre Filemon. I Rom hade han kommit till tro och träffat Paulus. Paulus sänder nu tillbaka Onesimus till Filemon som också är en kristen. Tillsammans med Tychikus reser Onesimus till Kolossai. De har med sig detta brev, se 4:7-9. De har troligen också med Paulus brev till Filemon där han vädjar till Filemon att ta emot Onesimus väl. Enligt romersk lag kunde en slavägare piska och avrätta en slav som rymt. Ni slavar (tjänare i hemmet), lyd era jordiska herrar i allt, inte som inställsamma ögontjänare utan med uppriktigt hjärta i vördnad för Herren. ");
INSERT INTO swe_vpl VALUES ("CL3_23","081_3_23","COL","3","23","23","Vad ni än gör, gör det av hjärtat, som för Herren och inte för människor. ");
INSERT INTO swe_vpl VALUES ("CL3_24","081_3_24","COL","3","24","24","Ni vet att det är av Herren ni ska få arvet som lön. Det är Herren den Smorde (Messias, Kristus) ni tjänar. ");
INSERT INTO swe_vpl VALUES ("CL3_25","081_3_25","COL","3","25","25","Den som gör orätt ska få igen den orätt han har gjort, utan partiskhet. ");
INSERT INTO swe_vpl VALUES ("CL4_1","081_4_1","COL","4","1","1","Ni herrar, låt era slavar (tjänare) få vad som är rätt och rimligt. Ni vet ju att ni också har en Herre i himlen. ");
INSERT INTO swe_vpl VALUES ("CL4_2","081_4_2","COL","4","2","2","Var uthålliga i bönen (vars innersta natur är tillbedjan, hängivenhet och förtrolighet med Gud). Vaka och be med (i) tacksägelse. ");
INSERT INTO swe_vpl VALUES ("CL4_3","081_4_3","COL","4","3","3","Be också för oss, att Gud öppnar en dörr för Ordet nya möjligheter och situationer öppnas så att vi kan predika den Smordes (Kristi) mysterium (hemlighet), för vars skull jag är fängslad (i kedjor) här i Rom. ");
INSERT INTO swe_vpl VALUES ("CL4_4","081_4_4","COL","4","4","4","Be att jag talar som jag bör när jag lägger fram det. Igen använder Paulus grekiska ordet ”mysterion”, se Kol 1:26, 27; 2:2. Jesu hemlighet, som nu är uppenbarad, är att alla människor kan ta del av frälsningen, se Ef 3:1-6. ");
INSERT INTO swe_vpl VALUES ("CL4_5","081_4_5","COL","4","5","5","Uppmaningarna gäller inte bara det inre osynliga bönelivet utan även i kontakten med människor. Var visa när ni möter de utomstående och ta vara på (gör det bästa möjliga av, ordagrant ”köp tillbaka”) varje tillfälle. ");
INSERT INTO swe_vpl VALUES ("CL4_6","081_4_6","COL","4","6","6","Ert tal ska alltid vara vänligt, kryddat med salt, så att ni vet hur ni ska svara var och en. Salt förhöjer smak, förhindrar förruttnelse och väcker törst. På samma sätt ska en kristen påverka sin omgivning på ett positivt sätt. ");
INSERT INTO swe_vpl VALUES ("CL4_7","081_4_7","COL","4","7","7","Vad mig beträffar kommer Tychikus att berätta allt för er. Han är en älskad broder och en trogen tjänare och medarbetare i Herren, ");
INSERT INTO swe_vpl VALUES ("CL4_8","081_4_8","COL","4","8","8","och jag sänder honom till er just för att ni ska få veta hur vi har det och för att han ska uppmuntra era hjärtan. ");
INSERT INTO swe_vpl VALUES ("CL4_9","081_4_9","COL","4","9","9","Tillsammans med honom kommer vår trogne och älskade broder Onesimus, som är en av er. De kommer att berätta för er om allting här. ");
INSERT INTO swe_vpl VALUES ("CL4_10","081_4_10","COL","4","10","10","Förutom Timoteus, som nämns i brevets början, hälsar nu ytterligare sex personer som fanns hos Paulus i Rom till de troende i Kolossai och de närliggande församlingarna. Min medfånge Aristarchus hälsar till er. Hans namn betyder ”den bästa styrande”. Aristarchus var från Tessalonike, se Apg 19:29; 20:4. Han blev troligen en kristen när Paulus kom till Tessalonike, se Apg 17:1-9. Vid insamlingen till församlingen i Jerusalem blev han utvald att följa med. Han stannade kvar vid Paulus sida på vägen till Rom, se Apg 27:2. Han är en av de tre män med judisk bakgrund som finns hos Paulus vid den här tiden, se vers 11. Även Markus, Barnabas kusin, hälsar. Honom har ni fått anvisningar om: ta emot honom väl om han kommer till er. Johannes-Markus var från Jerusalem. Det var i hans mors hus som församlingen samlades och bad när Petrus blev fri på ett mirakulöst sätt, se Apg 12:12. Markus reste tillsammans med Paulus och Barnabas, men han avbröt resan i Perge, se Apg 13:13. Markus fanns nära Petrus som kallar honom sin son, se 1 Pet 5:13. Markus är författare till Markusevangeliet som har många detaljer från just Petrus upplevelser med Jesus. ");
INSERT INTO swe_vpl VALUES ("CL4_11","081_4_11","COL","4","11","11","Även Jesus som kallas Justuslatinskt namn hälsar. Bland de omskurna är dessa tre mina enda medarbetare för Guds rike, och de har varit till tröst för mig. Aristarchus, Johannes-Markus och Jesus-Justus var alltså messiastroende judar. Uttalandet antyder att de tre följande medarbetarna, Epafras, Lukas och Demas inte var av judisk härkomst utan troligen greker. ");
INSERT INTO swe_vpl VALUES ("CL4_12","081_4_12","COL","4","12","12","Epafras, som är en av er han tillhörde troligen församlingen i Kolossai, hälsar. Han är en tjänare till den Smorde (Messias, Kristus) Jesus som ständigt kämpar för er i sina böner, för att ni ska stå fasta, fullkomliga och fullt övertygade om hela Guds vilja. ");
INSERT INTO swe_vpl VALUES ("CL4_13","081_4_13","COL","4","13","13","Jag kan intyga hur hårt han arbetar (våndas, sliter) för er och för dem i Laodikeia och Hierapolis. Det var Epafras som kom med hälsningen från församlingarna till Paulus i Rom, se Kol 1:7. Det var Epafras som hade evangeliserat i Lykosdalen och funnits med när församlingarna i de tre städerna Laodikeia, Hierapolis och Kolossai grundats. Troligen hade han mött Paulus i Efesos under de tre år då Paulus verkade där, se Apg 19:1-20. ");
INSERT INTO swe_vpl VALUES ("CL4_14","081_4_14","COL","4","14","14","Vår älskade Lukas, läkaren, hälsar också till er. Lukas hade rest med Paulus under flera av hans resor och skrev Lukasevangeliet och Apostlagärningarna. Demas hälsar också. Demas omnämns också i Filemon 1:24. Dock övergav han så småningom Paulus för världsliga intressen och for till Tessalonike, se 2 Tim 4:10. Det är troligt att han kom från Tessalonike på samma sätt som Aristarchus, se vers 10. ");
INSERT INTO swe_vpl VALUES ("CL4_15","081_4_15","COL","4","15","15","Hälsa till syskonen (bröderna och systrarna i tron) i Laodikeia och till Nymfa och församlingen som möts i hennes hus. Vissa handskrifter har Nymfas som är ett mansnamn och variationer i slutet som säger ”deras hus” och ”hans hus”. ");
INSERT INTO swe_vpl VALUES ("CL4_16","081_4_16","COL","4","16","16","När mitt brev har blivit uppläst hos er, se då till att det även blir uppläst i församlingen i Laodikeia och att ni får läsa brevet från Laodikeia. Brevet från Laodikeia kan syfta på Efesierbrevet, brevet till Filemon eller något annat brev som inte finns bevarat i dag. Det fanns redan i den tidiga kyrkan en tradition att cirkulera de Nytestamentliga breven. ");
INSERT INTO swe_vpl VALUES ("CL4_17","081_4_17","COL","4","17","17","Säg till Archippus uppmuntra honom med dessa ord: ”Se till att du fullgör den tjänst du fått i Herren.” Han omnämns som Paulus ”medsoldat” i Filemon 1:2, kanske var han Filemons och Appias son. ");
INSERT INTO swe_vpl VALUES ("CL4_18","081_4_18","COL","4","18","18","Här skriver jag, Paulus, min hälsning med egen hand. Brevet avslutas med en personlig hälsning från Paulus, vilket betyder att fram till nu har någon annan hållit i pennan. I antiken var det vanligt att professionella skrivare anlitades, se Jer 36:4; Rom 16:22; 1 Kor 16:21; Filemon 1:19; 2 Tess 3:17. Timoteus kan ha haft den rollen, se Kol 1:1. När Paulus skriver denna sista rad är hans högra hand fastkedjad med en romersk soldats vänstra hand och kedjorna rasslar mot bordsskivan, se Apg 28:16. Paulus skickar med ett böneämne och en fridshälsning. Tänk på mina bojor. Jag är fortfarande fängslad. Nåd (Guds favör och kraft) vare med er.");
INSERT INTO swe_vpl VALUES ("H11_1","082_1_1","1TH","1","1","1"," Från: Paulus och Silvanus även kallad Silas och Timoteus Paulus närmsta medarbetare. Brevet innehåller många tripletter och inleds med tre personnamn. Silvanus är samma person som Lukas benämner Silas i Apostlagärningarna. Här använder Paulus den latinska formen av hans namn. Han var en erkänd ledare i församlingen i Jerusalem och var liksom Paulus en romersk medborgare, se Apg 15:22, 37. Silas och Timoteus reste tillsammans med Paulus på hans andra missionsresa, se Apg 18:5. De hade stannat kvar i Tessalonike efter det att Paulus tvingats fly från staden. Nu har alla tre återförenats i Korint, se 1 Tess 3:6. Brevet skrivs i början av de 1,5 år som Paulus är där, se Apg 18:11. Till: Tessalonikes församling (de utkallade), som lever i Gud Fadern och Herren Jesus den Smorde (Messias, Kristus). Det grekiska ordet för församling är ”ekklesia”. I klassisk grekiska kunde ordet beskriva alla möjliga former av församlade människor som t.ex. den lagliga folkförsamlingen eller en mobb, se Apg 19:32, 39. Den ordagranna betydelsen är ”de utkallade”. Paulus är noga med att betona att församlingen i Tessalonike inte är vilken grupp av människor som helst, de är en Guds församling. I Bibeln kan ordet beskriva den lokala församlingen på en ort. Så används det här, men det kan också beteckna den universella församlingen av alla troende genom alla tider, se Matt 16:18. Nåd (kraft, oförtjänt favör) och frid (harmoni, frihet från fruktan, välbehag) vare med er. Inledningen i detta brev är den kortaste av alla Paulus brev. Han använder inte titeln apostel, vilket visar på hans nära relation med församlingen. Tillsammans med honom i Korint finns även Silas och Timoteus, se Apg 18:5; 2 Kor 1:19. ");
INSERT INTO swe_vpl VALUES ("H11_2","082_1_2","1TH","1","2","2","Vers 2-10 är en enda mening i grekiskan, huvudverbet är ”vi tackar”. Vi tackar alltid Gud för er alla när vi nämner er i våra böner. ");
INSERT INTO swe_vpl VALUES ("H11_3","082_1_3","1TH","1","3","3","Vi tänker ständigt på er gärning i som har sin källa i tron och er möda (ert hårda arbete) i motiverad av kärlek (som är osjälvisk och utgivande) och er uthållighet (karaktär som står fast även under prövningar) i som bygger på hoppet till vår Herre Jesus den Smorde (Messias, Kristus) hans tillkommelse, 1 Tess 1:10 inför vår Gud och Far. Tron, kärleken och hoppet producerar gärningar, se Jak 2:18. Dessa tre ord återkommer också i slutet och ramar in brevet, se 5:8. Samma ordning av gärning, möda och uthållighet finns i Upp 2:2. De troende i Tessalonike hade fått uppleva förföljelse. Under Paulus första besök i staden hade Jason släpats ut från sitt hus eftersom han tagit emot missionärerna, se Apg 17:6-9. ");
INSERT INTO swe_vpl VALUES ("H11_4","082_1_4","1TH","1","4","4","Vi vet, kära syskon (bröder och systrar i tron), att ni är Guds älskade och att han har utvalt er ni har svarat ja på kallelsen, vi vet att er tro är genuin, ");
INSERT INTO swe_vpl VALUES ("H11_5","082_1_5","1TH","1","5","5","för vårt evangelium det glada budskapet vi predikade kom till er inte bara i ord utan också med kraft under och tecken och den helige Ande som överbevisade er om synd, gav er tröst, glädje och full visshet om er omvändelse, på samma sätt som ni vet hur vi levde bland er (vilka män vi var) för er skull. Till skillnad från grekiska filosofier, som bara byggde på läror med ord, hade tessalonikerna fått ta emot evangeliet som förändrade deras liv. De hade också själva sett hur Paulus, Silas och Timoteus levt sina liv bland dem. ");
INSERT INTO swe_vpl VALUES ("H11_6","082_1_6","1TH","1","6","6","Ni blev våra efterföljare, ja, Herrens, när ni mitt under svåra lidanden tog emot ordet med den glädje som den helige Ande ger. Lidande och glädje nämns i samma mening. Den troendes glädje i den helige Ande är oberoende av yttre omständigheter. ");
INSERT INTO swe_vpl VALUES ("H11_7","082_1_7","1TH","1","7","7","Så har ni blivit ett föredöme för alla troende i Makedonien norra Grekland där Tessalonike var huvudstad och Achaia södra Grekland där Korint var huvudstad och Paulus, Silvanus och Timoteus nu befann sig. ");
INSERT INTO swe_vpl VALUES ("H11_8","082_1_8","1TH","1","8","8","Från er har Herrens ord genljudit (som åska, en trumpetsignal eller ett eko), inte bara i Makedonien och Achaia, utan överallt har er tro på Gud blivit känd så att vi inte behöver säga något mer. De troende i Tessalonike hade varit med och bidragit finansiellt över sin förmåga, trots att de inte hade så mycket själva, se 2 Kor 8:1-8. ");
INSERT INTO swe_vpl VALUES ("H11_9","082_1_9","1TH","1","9","9","De folk överallt berättar själva vilken ingång vi fick hos er och hur ni vände er till Gud, bort från avgudarna, för att tjäna (vara en slav som gett hela sitt liv till) den levande och sanne Guden ");
INSERT INTO swe_vpl VALUES ("H11_10","082_1_10","1TH","1","10","10","och vänta på hans Son från himlarna, honom som Gud har uppväckt från de döda: Jesus, som personligen räddar oss från den kommande vredesdomen. Uttrycket ”omvändelse från avgudar” indikerar att församlingen verkar bestått mestadels av icke-judar som omvänt sig från avgudadyrkan för att tro på den levande Guden. Det antyder att mellan Paulus tre lördagar med samtal i synagogan, se Apg 17:1-3, och den förföljelse som drev honom ut ur staden, se Apg 17:5-10, måste han tillbringat flera veckor i staden. Han både arbetade för sitt uppehälle och undervisade omvända hedningar.  Dessa två verser fungerar också som en sammanfattning för de ämnen Paulus tar upp i brevet. I nästa stycke beskriver han mer ingående hur han kom till dem, se vers 9. De troende i Tessalonike väntade att Jesus skulle komma tillbaka medan de ännu levde. Detta ämne om Jesu ankomst och vredesdomen tas också upp senare i brevet i kapitel 4-5. ");
INSERT INTO swe_vpl VALUES ("H12_1","082_2_1","1TH","2","1","1","Paulus påminner de troende i Tessalonike om hur de hade tagit emot honom, Silas och Timoteus. Lukas skriver detaljerat om händelserna i Apg 17:1-10. När tessalonikerna tänker tillbaka på Paulus tjänst och hur de själva har förvandlats av evangeliet så förstår de att deras besök inte varit förgäves. För ni vet ju själva, kära syskon (bröder och systrar i tron), att vår ankomst till er inte var förgäves (fruktlös, meningslös, utan fyllde ett syfte och gör det fortfarande). ");
INSERT INTO swe_vpl VALUES ("H12_2","082_2_2","1TH","2","2","2","Som ni redan vet hade vi tidigare fått lida och blivit skamligt behandlade i Filippi, men i Gud som gav oss styrka blev vi frimodiga och predikade Guds evangelium för er i Tessalonike trots hårt motstånd (hård kamp). Paulus och Silas arresterades i Filippi, och utan något åtal blev de slagna och fängslade. Trots detta prisar de Gud och sjunger lovsånger, se Apg 16:11-40. Fortfarande värkte Paulus och Silas ryggar från piskslagen när de kom fram till Tessalonike efter 3-4 dagars vandring, se Apg 16:23. ");
INSERT INTO swe_vpl VALUES ("H12_3","082_2_3","1TH","2","3","3","Bakom vår uppmuntran (uppmaning, undervisning) att ta emot evangeliet finns inte lögn (villfarelse, falska läror), orenhet felaktiga, orena motiv som egen vinning och makt eller svek (tvivelaktiga metoder, trick, smickrande ord för att lura er). ");
INSERT INTO swe_vpl VALUES ("H12_4","082_2_4","1TH","2","4","4","Tvärtom, vi talar därför att Gud har godtagit oss (ansett oss värdiga) att framföra evangeliet, inte för att behaga människor utan Gud, som prövar (testar, undersöker) våra hjärtan. ");
INSERT INTO swe_vpl VALUES ("H12_5","082_2_5","1TH","2","5","5","Vi uppträdde aldrig med smickrande tal (anpassade inte sanningen utifrån den allmänna opinionen), det vet ni. Vi agerade inte med dold girighet som motiv (vi exploaterade inte er för vår egen ekonomiska vinning), det är Gud vårt vittne till. ");
INSERT INTO swe_vpl VALUES ("H12_6","082_2_6","1TH","2","6","6","Vi sökte inte mänsklig ära vare sig av er eller av andra, ");
INSERT INTO swe_vpl VALUES ("H12_7","082_2_7","1TH","2","7","7","även om vi som den Smordes (Kristi) apostlar kunde ha ställt krav (använt vår auktoritet). I stället uppträdde vi milt likt en vårdande mor som ömt sköter om sina barn, ");
INSERT INTO swe_vpl VALUES ("H12_8","082_2_8","1TH","2","8","8","så mycket längtade vi efter er. Vi var glada att inte bara dela Guds evangelium, utan också våra liv med er. Så älskade har ni blivit för oss. ");
INSERT INTO swe_vpl VALUES ("H12_9","082_2_9","1TH","2","9","9","Paulus växlar nu bild från en mor, se vers 8, till en far. Han använde liknande språkbruk till de troende i Korint, där han nu befann sig, se 1 Kor 4:15. På samma sätt var han en andlig far till de troende i Tessalonike. Han arbetade för deras försörjning, se vers 9; levde ett rättfärdigt liv, se vers 10 och uppmuntrade dem, se vers 11-12. Syskon (bröder och systrar i tron), ni minns ju vår möda (hårda arbete) och vårt slit. Natt och dag arbetade vi för att inte ligga någon av er till last medan vi predikade Guds evangelium för er. Paulus arbetade med läder och tillverkade bl.a. tältdukar, se Apg 18:3. ");
INSERT INTO swe_vpl VALUES ("H12_10","082_2_10","1TH","2","10","10","Ni är vittnen, ja, Gud själv är vittne till hur heligt och rätt och rent vi uppträdde bland er troende. ");
INSERT INTO swe_vpl VALUES ("H12_11","082_2_11","1TH","2","11","11","Ni vet också hur vi behandlade var och en av er, som en far är mot sina egna barn när han ger uppmuntran och vägledning, ");
INSERT INTO swe_vpl VALUES ("H12_12","082_2_12","1TH","2","12","12","hur vi: uppmuntrade (tröstade, hjälpte, gick tillsammans vid er sida, förmanade) och motiverade (talade uppmuntrande och stödjande) och vädjade till (manade) er att vandra (vanemässigt leva ert liv) värdigt Gud, som ständigt kallar er till sitt rike och sin härlighet. ");
INSERT INTO swe_vpl VALUES ("H12_13","082_2_13","1TH","2","13","13","Paulus tar upp tråden av tacksägelse från 1:2-5 och ger ytterligare orsaker till att tacka Gud för församlingen i Tessalonike. Därför tackar vi alltid Gud för att ni tog emot Guds ord som ni hörde när vi predikade och välkomnade det i era hjärtan, inte som människors ord utan så som det verkligen är: Guds ord som är verksamt i er som tror. 2 Tim 3:16; 2 Pet 1:20-21; Ps 19:7-9 ");
INSERT INTO swe_vpl VALUES ("H12_14","082_2_14","1TH","2","14","14","Ni syskon (bröder och systrar i tron) har ju blivit efterföljare till Guds församlingar i Judéen, som lever i den Smorde (Messias, Kristus) Jesus. Ni har fått utstå samma lidanden förföljelse från era landsmän både greker och judar som bor i Tessalonike, se Apg 17:5 som de har fått från judarna, ");
INSERT INTO swe_vpl VALUES ("H12_15","082_2_15","1TH","2","15","15","som dödade både Herren Jesus och profeterna och som nu har drivit bort oss (tvingat i väg oss med våld och förföljelse). De behagar inte Gud, och de motarbetar alla människor ");
INSERT INTO swe_vpl VALUES ("H12_16","082_2_16","1TH","2","16","16","när de kontinuerligt försöker hindra oss från att predika för hedningarna så att dessa blir frälsta. Detta skedde även i Korint där Paulus skrev detta, se Apg 18:6. Så fyller de ständigt sina synders mått. Men vredesdomen har till slut kommit över dem. Paulus själv var jude och han skrev till en församling med både judar och greker. Det var inte alla judar som hade dödat Jesus, begreppet syftar på de som var fientligt inställda till Jesus. Samma onda sinnelag fanns hos de i Tessalonike och Berea som underblåst de upplopp som fördrev Paulus från dessa städer, se Apg 17:1-8, 13-14. Samma bild av att ”fylla upp syndens mått” används i 1 Mos 15:16. Även Jesus använde det när han talade till fariséerna, se Matt 23:32. ");
INSERT INTO swe_vpl VALUES ("H12_17","082_2_17","1TH","2","17","17","Syskon (bröder och systrar i tron), vi Paulus, Silas och Timoteus har slitits ifrån er starkt ord som beskriver hur en förälder blivit berövad sitt barn för en tid. Dock bara till det yttre, inte till hjärtat, för vi har blivit mer och mer desperata att få se era ansikten. ");
INSERT INTO swe_vpl VALUES ("H12_18","082_2_18","1TH","2","18","18","Vi har verkligen önskat få komma till er. Både en och två gånger har jag, Paulus, försökt, men Satan har hindrat oss. ");
INSERT INTO swe_vpl VALUES ("H12_19","082_2_19","1TH","2","19","19","Vem är vårt hopp, vår glädje, vår segerkrans (lagerkrans) inför vår Herre Jesus när han kommer om inte ni? ");
INSERT INTO swe_vpl VALUES ("H12_20","082_2_20","1TH","2","20","20","Ja, ni är vår ära och vår glädje. ");
INSERT INTO swe_vpl VALUES ("H13_1","082_3_1","1TH","3","1","1","På grund av förföljelsen i Tessalonike hade Paulus tvingats fly till den närbelägna staden Berea och sedan vidare ner till Aten. När de troende från Tessalonike, som fört honom i säkerhet, återvände hem, skickade han med bud att Timoteus och Silas också skulle komma till Aten så snart som möjligt, vilket de gör, se Apg 17:15. I detta kapitel återkommer orden ”er tro” fem gånger, se vers 2, 5, 6, 7, 10. De troende i Tessalonike fick genomlida mycket förföljelse och Paulus var angelägen om att veta hur deras tro klarade dessa prövningar. När vi därför inte stod ut längre, bestämde vi oss Paulus och Silas för att stanna ensamma kvar i Aten ");
INSERT INTO swe_vpl VALUES ("H13_2","082_3_2","1TH","3","2","2","och sände Timoteus, vår broder och Guds medarbetare för evangeliet (de goda nyheterna) om den Smorde (Messias, Kristus) till er i Tessalonike, för att styrka (ge stabilitet) och uppmuntra er i er tro ");
INSERT INTO swe_vpl VALUES ("H13_3","082_3_3","1TH","3","3","3","så att ingen vacklar (svajar fram och tillbaka) under dessa lidanden. Ni vet ju själva att det är bestämt att vi ska utstå sådant. ");
INSERT INTO swe_vpl VALUES ("H13_4","082_3_4","1TH","3","4","4","Redan när vi var hos er sade vi er i förväg att vi skulle få lida, och så har det också gått, som ni vet. ");
INSERT INTO swe_vpl VALUES ("H13_5","082_3_5","1TH","3","5","5","Det var därför som jag, när jag inte längre stod ut, sände bud genom att skicka Timoteus till er för att få veta hur det var med er tro. Kanske hade frestaren frestat er och vårt arbete varit förgäves? Paulus omsorg för församlingarna i Makedonien gjorde att Timoteus skickades tillbaka till Tessalonike. Senare reser även Silas till Filippi. Både Timoteus och Silas återförenas så småningom med Paulus i Korint, som är hans nästa stopp efter Aten, se Apg 18:1-5. ");
INSERT INTO swe_vpl VALUES ("H13_6","082_3_6","1TH","3","6","6","Men just nu har Timoteus kommit tillbaka från sitt besök hos er med goda nyheter om er tro som står fast och er kärlek (som är osjälvisk och utgivande). Paulus blir överväldigad av de goda rapporterna som Timoteus har med sig och skriver detta brev på en gång, se Apg 18:5. Timoteus har berättat hur ni ständigt tänker på oss med glädje och längtar efter att få träffa oss, liksom vi längtar efter er. ");
INSERT INTO swe_vpl VALUES ("H13_7","082_3_7","1TH","3","7","7","Så har vi genom er tro fått nytt mod när det gäller er, syskon (bröder och systrar i tron), mitt i alla våra svårigheter och lidanden. ");
INSERT INTO swe_vpl VALUES ("H13_8","082_3_8","1TH","3","8","8","Nu lever vi igen, om ni står fasta i Herren. ");
INSERT INTO swe_vpl VALUES ("H13_9","082_3_9","1TH","3","9","9","För hur kan vi tacka Gud nog för er, för all den glädje som ni är för oss inför vår Gud? ");
INSERT INTO swe_vpl VALUES ("H13_10","082_3_10","1TH","3","10","10","Natt och dag bönfaller vi intensivt (till det yttersta, mer än vanligt) om att få se era ansikten och hjälpa er med (fullborda, binda samman) det som saknas i er tro så den fortsätter att fördjupas. Ordet för bönfaller är ”deomai” som är ett starkt ord som uttrycker en bön för ett stort behov. Uttrycket ”natt och dag” innebär inte en oavbruten bön, utan att vid varje tillfälle de bad, både natt och dag, fanns dessa två specifika böneämnen med. Timoteus nämner tro och kärlek i vers 6, men inte hopp. Hoppet om att Jesus ska komma tillbaka kan vara en av de saker som Paulus vill fortsätta att undervisa de troende i Tessalonike om. Det är också ett ämne han tar upp i fortsättningen på detta brev. ");
INSERT INTO swe_vpl VALUES ("H13_11","082_3_11","1TH","3","11","11","Paulus bön i vers 11-13 är en enda mening i grekiskan. Den beskriver nu mer detaljerat med fler ord bönen i vers 10. Må vår Gud och Far själv och vår Herre Jesus leda vår resväg till er. ");
INSERT INTO swe_vpl VALUES ("H13_12","082_3_12","1TH","3","12","12","Må Herren låta er växa och överflöda i den osjälviska, utgivande kärleken till varandra och till alla, liksom vi i vår kärlek till er, ");
INSERT INTO swe_vpl VALUES ("H13_13","082_3_13","1TH","3","13","13","så ska han styrka era hjärtan och göra dem fläckfria i helighet inför vår Gud och Far när vår Herre Jesus kommer med alla sina heliga kan syfta på änglar eller troende. Paulus bad inte att de skulle vara syndfria – det är omöjligt. Han bad att de skulle vara fläckfria. Det är samma ord som i 2:10 beskriver hur Paulus hade uppträtt hos dem. Det innebär att de, efter att gjort upp med sina felsteg, blev fria. ");
INSERT INTO swe_vpl VALUES ("H14_1","082_4_1","1TH","4","1","1","Nu sker ett skifte i brevet. Ordet ”till sist” betyder inte någon skillnad i vad som är viktigt, däremot skiftar texten, som hittills mestadels innehållit påståenden, till att nu bli uppmanande. Det är vanligt att Paulus i sina brev först börjar med de troendes position i Jesus, för att avsluta med uppmaningar att leva det nya kristna livet utifrån den positionen. De tre första kapitlen har handlat om dåtid och nutid. De två sista kapitlen berör också nutid, men även framtida händelser. Till sist (för övrigt), syskon (bröder och systrar i tron), vi ber er och uppmuntrar (står vi vid er sida och ber, förmanar) er i Herren Jesus att komma ihåg det vi lärt er: lev ett liv som behagar Gud, som ni redan gör. Ja, vi uppmanar er att fortsätta med detta mer och mer. ");
INSERT INTO swe_vpl VALUES ("H14_2","082_4_2","1TH","4","2","2","Ni vet vilka föreskrifter vi har gett er från Herren. ");
INSERT INTO swe_vpl VALUES ("H14_3","082_4_3","1TH","4","3","3","Följande stycke handlar om helgelse, och det grekiska ordet ”hagiasmos” används tre gånger. Det ramar in stycket i vers 3 och 7, och återfinns också centralt i vers 4. Detta är Guds vilja – er helgelse(att ni blir avskilda, lever rent och heligt): Att ni avhåller er från sexuell omoral. Det grekiska ordet ”pornea” används här och grundordet betyder ”att sälja sig till slaveri”. Pornografi är ett sammansatt ord av just detta ord ”pornea” och ”grafo”, som betyder ”något skrivet eller tecknat”. Pornografi är en beskrivning antingen i text eller grafiskt av någon som säljer sig sexuellt. ");
INSERT INTO swe_vpl VALUES ("H14_4","082_4_4","1TH","4","4","4","Att ni var och en vet hur ni ska kontrollera (äga, vinna) ert eget kärl (er egen kropp, redskap, hustru) på ett helgat och hedervärt sätt. ");
INSERT INTO swe_vpl VALUES ("H14_5","082_4_5","1TH","4","5","5","Det får inte ske i lidelser och begär som bland hedningarna som inte känner Gud. Ordet ”kärl” används troligen bildligt för kroppen, så använder Paulus det i 2 Kor 4:7. Den som syndar på det sexuella området syndar mot sin egen kropp, se 1 Kor 6:19-20. Kärl kan i rabbinskt språkbruk också syfta på hustrun. Petrus använder ordet så, se 1 Pet 3:7. Det kan också vara en eufemism, dvs. en omskrivning för de sexuella organen. ");
INSERT INTO swe_vpl VALUES ("H14_6","082_4_6","1TH","4","6","6","Att någon inte går för långt passerar gränsen över vad som är mitt och ditt och kränker (utnyttjar) sin broder på detta område. Herren straffar allt sådant, det har vi redan sagt och betygat för er. Den tredje uppmaningen kan ha att göra med äktenskapsbrott, se Ords 6:27-33. Orden som används här kan även gälla ekonomi och handlar då om att bedra sin broder. Dock verkar utifrån sammanhanget det handla om sexuell renhet. ");
INSERT INTO swe_vpl VALUES ("H14_7","082_4_7","1TH","4","7","7","Gud har inte kallat oss till orenhet utan till ett liv i helgelse. ");
INSERT INTO swe_vpl VALUES ("H14_8","082_4_8","1TH","4","8","8","Den som avvisar detta avvisar alltså inte en människa utan Gud, som ger er sin helige Ande. ");
INSERT INTO swe_vpl VALUES ("H14_9","082_4_9","1TH","4","9","9","När det gäller syskonkärleken behöver vi inte skriva till er. Ni har ju själva lärt er av Gud att älska varandra (osjälviskt och utgivande), ");
INSERT INTO swe_vpl VALUES ("H14_10","082_4_10","1TH","4","10","10","och den kärleken visar ni alla syskonen (bröderna och systrarna i tron) i hela Makedonien. Men vi uppmanar er, syskon, att göra det ännu mer. ");
INSERT INTO swe_vpl VALUES ("H14_11","082_4_11","1TH","4","11","11","Sätt en ära i (låt det vara er ambition) att leva lugnt och sköta ert och arbeta med era händer, så som vi befallt er, ");
INSERT INTO swe_vpl VALUES ("H14_12","082_4_12","1TH","4","12","12","så att ni väcker respekt hos de utomstående och inte behöver sakna något. ");
INSERT INTO swe_vpl VALUES ("H14_13","082_4_13","1TH","4","13","13","Den judiska trosuppfattningen och Gamla testamentet undervisar att vid tidens slut kommer en uppståndelse och en slutgiltig dom. Marta trodde så när hon sade: ”Jag vet att Lasarus ska uppstå igen, vid uppståndelsen på den yttersta dagen”, se Joh 11:24. En kristen som dör lämnar jordelivet för att vara tillsammans med Jesus, se 2 Kor 5:8; Fil 1:21-23. Uppståndelsen kommer också att ske i olika steg. Jesus var den förste, sedan kommer alla troende som levt att uppstå, och till sist alla människor, se 1 Kor 15:23-24.  Paulus levde med övertygelsen att Jesus kunde komma tillbaka i hans livstid, se 1 Tess 1:10. Det gjorde även Petrus, se 1 Pet 4:7. Det verkar som om det uppkommit några frågor på detta område. Troligen har några av de troende i Tessalonike dött och man undrade vad som skulle hända med dem. Skulle deras kroppar vara kvar i graven till den sista uppståndelsen? Vad händer när Jesus kommer tillbaka, kommer de att vara med då? Syskon (bröder och systrar i tron), vi vill att ni ska veta hur det blir med dem som har insomnat, så att ni inte sörjer på samma sätt som de andra, de som inte har något hopp. Alla människor känner sorg och saknad när någon nära anhörig dör. Skillnaden är att utan den kristna tron finns inget hopp. ");
INSERT INTO swe_vpl VALUES ("H14_14","082_4_14","1TH","4","14","14","För om vi tror att Jesus har dött och uppstått vilket vi ju gör, så ska Gud på samma sätt genom Jesus föra fram de insomnade de som dött tillsammans med honom. ");
INSERT INTO swe_vpl VALUES ("H14_15","082_4_15","1TH","4","15","15","Vi säger er detta enligt ett ord från Herren: Vi som lever och är kvar till Herrens ankomst ska alls inte komma före de insomnade. ");
INSERT INTO swe_vpl VALUES ("H14_16","082_4_16","1TH","4","16","16","För Herren Jesus ska själv stiga ner från himlen när en befallning ljuder, en ärkeängels röst som hörs och en Guds basun som ljuder. Då ska de döda som tillhör den Smorde (Messias, Kristus) uppstå först. Denna uppståndelse gäller ”de som dött i den Smorde”. Den gäller alla de som trott på Jesus som Messias och kan även gälla troende från Gamla testamentet. Vad som är helt klart är att det inte är en allmän uppståndelse där alla som levt uppstår. I Uppenbarelseboken nämns sju basuner där den sista har att göra med domen i vedermödan, se Upp 11:15-18. Se även 1 Kor 15:51-52. ");
INSERT INTO swe_vpl VALUES ("H14_17","082_4_17","1TH","4","17","17","Därefter ska vi som lever och är kvar ryckas upp bland skyar tillsammans med dem för att möta Herren i luften (den lägsta atmosfären). Och så ska vi alltid vara hos Herren. Denna händelse brukar kallas ”uppryckandet”. ");
INSERT INTO swe_vpl VALUES ("H14_18","082_4_18","1TH","4","18","18","Därför eftersom vi då alltid kommer att få vara med Jesus, trösta (uppmuntra) varandra med dessa ord. Talet om Jesu återkomst är inte tänkt att skrämma. Det blir en dag då vi får vara med Jesus och får återse de som gått före. ");
INSERT INTO swe_vpl VALUES ("H15_1","082_5_1","1TH","5","1","1","När det gäller tider (den exakta kronologiska ordningen av händelser) och epoker (särskilda tidsintervall som börjar och slutar vid någon specifik händelse) behöver vi inte skriva till er, syskon (bröder och systrar i tron). Apg 1:7 ");
INSERT INTO swe_vpl VALUES ("H15_2","082_5_2","1TH","5","2","2","Ni vet själva mycket väl att Herrens dag kommer lika plötsligt och oväntat som en tjuv om natten. Herrens dag är ett välbekant uttryck i Bibeln. Profeterna kallar den en domens dag, se Amos 5:18-20; Joel 2:11-13. Det är också en dag av frälsning och återupprättelse, se Joel 2:32. Det är en dag då Gud griper in i historien och slutgiltigt dömer synden och upprättar tusenårsriket, se Upp 6-19. Det är en omvälvande händelse som påverkar jorden och hela universum, se 2 Pet 3:10-13.  Paulus hade undervisat om tidens slut och Herrens dag då han var i Tessalonike något år tidigare. Jesus undervisade också om detta ämne och använde liknande uttryck som ”en tjuv om natten” för att mana till vaksamhet, se Matt 24:8, 36-44; Jes 13:8. ");
INSERT INTO swe_vpl VALUES ("H15_3","082_5_3","1TH","5","3","3","När de folk som inte känner Gud säger: ”Fred och trygghet”, då drabbar undergången (katastrofen) dem lika plötsligt som värkarna hos en kvinna som ska föda, och det finns inget, nej inget sätt att undkomma (fly) detta. Två bilder används här, en tjuv om natten och en kvinna som ska föda, se vers 2-3. Detta uttalande om fred och trygghet kan syfta på den falska fred som förutsägs i Daniel 9:27. För en troende kommer dock inte dagen som en överraskning, se vers 4. ");
INSERT INTO swe_vpl VALUES ("H15_4","082_5_4","1TH","5","4","4","Men ni, syskon (bröder och systrar i tron), lever inte i mörker så att den dagen kan överraska er som en tjuv. ");
INSERT INTO swe_vpl VALUES ("H15_5","082_5_5","1TH","5","5","5","Ni är alla ljusets barn och dagens barn. Vi tillhör inte natten eller mörkret. ");
INSERT INTO swe_vpl VALUES ("H15_6","082_5_6","1TH","5","6","6","Låt oss därför inte sova som de andra, utan hålla oss vakna och nyktra. ");
INSERT INTO swe_vpl VALUES ("H15_7","082_5_7","1TH","5","7","7","De som sover, de sover om natten, och de som berusar sig är berusade om natten. ");
INSERT INTO swe_vpl VALUES ("H15_8","082_5_8","1TH","5","8","8","Men vi som tillhör dagen ska vara nyktra, iförda: tron och kärleken som rustning och hoppet om frälsning som hjälm. Tron, kärleken och hoppet återfinns även i inledningen, se 1 Tess 1:3. I mitten av dessa tre ord, som det centrala, är kärleken. ");
INSERT INTO swe_vpl VALUES ("H15_9","082_5_9","1TH","5","9","9","För Gud har inte bestämt oss till att drabbas av (utsättas för) vredesdomen som kommer över jorden på Herrens dag, se vers 2-4, utan att vinna (få erfara) frälsning genom vår Herre Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("H15_10","082_5_10","1TH","5","10","10","Han dog för oss för att vi ska leva tillsammans med honom, vare sig vi nu är vakna (levande) eller insomnade (döda) när Jesus kommer tillbaka. ");
INSERT INTO swe_vpl VALUES ("H15_11","082_5_11","1TH","5","11","11","Därför ska ni uppmuntra (trösta, hjälpa, inbjuda) varandra och bygga upp (stärka) varandra, så som ni redan gör. ");
INSERT INTO swe_vpl VALUES ("H15_12","082_5_12","1TH","5","12","12","Den första gruppen uppmaningar (vers 12-13), av totalt fyra samlade gruppvis i vers 12-22, handlar om församlingens förhållningssätt gentemot sina ledare. Vi uppmanar (ber) er, kära syskon (bröder och systrar i tron): Att ni uppskattar (respekterar, ärar) dem som arbetar så hårt för er, de som har fått ansvaret (är satta framför er) att vägleda (förmedla förståelse, undervisa, förmana) er i Herren. ");
INSERT INTO swe_vpl VALUES ("H15_13","082_5_13","1TH","5","13","13","Att ni värdesätter dem högt i kärlek (som är osjälvisk och utgivande) på grund av deras arbete. Lev ständigt i harmoni (och arbeta för frid) med varandra. ");
INSERT INTO swe_vpl VALUES ("H15_14","082_5_14","1TH","5","14","14","Den andra gruppen (vers 14-15) gäller också alla i församlingen, som har ett ansvar att vägleda, ­uppmuntra och hjälpa varandra. Allt detta måste ske med tålamod. Vi uppmanar er, kära syskon (bröder och systrar i tron): Vägled (förmedla förståelse, undervisa, förmana) de odisciplinerade (rebelliska, som vägrar lyda auktoriteter, inte vill underordna sig). Uppmuntra dem som tappat hoppet (är missmodiga, har brustna hjärtan). Hjälp (stötta) dem som är svaga (faller). Ha tålamod med alla (tappa inte hoppet även om omständigheter går emot eller du blir felaktigt behandlad av andra). ");
INSERT INTO swe_vpl VALUES ("H15_15","082_5_15","1TH","5","15","15","Var noga med att ingen ger igen med samma mynt (ont mot ont), sträva i stället efter att göra gott mot varandra och mot alla människor. ");
INSERT INTO swe_vpl VALUES ("H15_16","082_5_16","1TH","5","16","16","Här i den tredje gruppen av uppmaningar (vers 16-18) – liksom i den allra sista (vers 19-22), handlar det om det personliga inre livet. Det finns alltid orsak till optimism och tacksägelse. Var alltid (vid varje tidpunkt, för evigt) glada (luta er mot nåden) Rom 12:12; Fil 4:4. ");
INSERT INTO swe_vpl VALUES ("H15_17","082_5_17","1TH","5","17","17","Be oavbrutet (regelbundet, utan att tröttna). ");
INSERT INTO swe_vpl VALUES ("H15_18","082_5_18","1TH","5","18","18","Tacka hela tiden Gud i allt i varje sak och omständighet. För detta är Guds vilja det han mest av allt önskar för er i den Smorde (Messias, Kristus) Jesus. Det vanligaste ordet för bön i NT, som Paulus också använder här i vers 17, beskriver ett samtal i tillbedjan, hängivenhet och förtrolighet med Gud. ");
INSERT INTO swe_vpl VALUES ("H15_19","082_5_19","1TH","5","19","19","Den sista gruppen har fem uppmaningar. Först två negativa som varnar för cynism, följt av tre positiva. Vers 21 är ordagrant ”men pröva allt”. Sluta att kväva (trycka ner) Anden. ");
INSERT INTO swe_vpl VALUES ("H15_20","082_5_20","1TH","5","20","20","Sluta att förakta (se ner på) profetior profetiska uppenbarelser, uppmaningar och varningar. ");
INSERT INTO swe_vpl VALUES ("H15_21","082_5_21","1TH","5","21","21","Pröva (utvärdera) i stället allt. Håll fast vid det som är gott (rätt, riktigt). ");
INSERT INTO swe_vpl VALUES ("H15_22","082_5_22","1TH","5","22","22","Håll er borta från varje form av ondska oavsett hur fromt och fint det verkar vara på ytan. Samtidigt som man inte ska kväva och släcka ut anden genom att förakta profetior, ska man inte bara godta allt som säger sig vara andligt. Alla andliga manifestationer och profetiska tilltal ska prövas mot Guds ord, se Apg 17:11. Även gåvan att utskilja andar måste vara verksam, se 1 Joh 4:1; 1 Kor 12:10. I sammanhanget refererar ”allt” främst till profetiska tilltal, se vers 20, men inkluderar även annat som också sker i församlingen. ");
INSERT INTO swe_vpl VALUES ("H15_23","082_5_23","1TH","5","23","23","Fridens Gud ska själv helga er (avskilja varje del av varenda en av er för helig tjänst), och vi ber att er ande och själ och kropp ska bevaras hela så att ni är utan fläck vid vår Herre Jesu den Smordes (Kristi) ankomst. ");
INSERT INTO swe_vpl VALUES ("H15_24","082_5_24","1TH","5","24","24","Trofast är han som kallar er till detta. Han ska också göra det helga och bevara er, se vers 23. ");
INSERT INTO swe_vpl VALUES ("H15_25","082_5_25","1TH","5","25","25","Syskon (bröder och systrar i tron), be även för oss. ");
INSERT INTO swe_vpl VALUES ("H15_26","082_5_26","1TH","5","26","26","Hälsa alla syskonen (bröderna och systrarna i tron) med en helig kyss. Ett uttryck för kärlek, förlåtelse och enhet, grekiska ”philema”. Kindkyssen var och är en vanlig hälsningsform i medelhavsområdet. ");
INSERT INTO swe_vpl VALUES ("H15_27","082_5_27","1TH","5","27","27","Lova mig inför Herren att brevet blir uppläst, för alla syskon (bröder och systrar i tron). ");
INSERT INTO swe_vpl VALUES ("H15_28","082_5_28","1TH","5","28","28","Nåd (favör, kraft) från vår Herre Jesus den Smorde (Messias, Kristus) till er.");
INSERT INTO swe_vpl VALUES ("H21_1","083_1_1","2TH","1","1","1"," Från: Paulus och Silvanus även kallad Silas och Timoteus Paulus närmsta medarbetare. Silvanus är samma person som Lukas benämner Silas i Apostlagärningarna. Här använder Paulus den latinska formen av hans namn. Han var en erkänd ledare i församlingen i Jerusalem och var liksom Paulus en romersk medborgare, se Apg 15:22, 37.  Silas och Timoteus reste tillsammans med Paulus på hans andra missionsresa, se Apg 18:5. De hade stannat kvar i Tessalonike efter det att Paulus tvingats fly från staden. Nu har alla tre återförenats i Korint, se 1 Tess 3:6. Brevet skrivs i början av de 1,5 år som Paulus är där, se Apg 18:11. Till: Tessalonikes församling (de utkallade), i Gud vår Fader och Herren Jesus den Smorde (Messias, Kristus). Det grekiska ordet för församling är ”ekklesia”. I klassisk grekiska kunde ordet beskriva alla möjliga former av församlade människor som t.ex. den lagliga folkförsamlingen eller en mobb, se Apg 19:32, 39. Den ordagranna betydelsen är ”de utkallade”. Paulus är noga med att betona att församlingen i Tessalonike inte är vilken grupp av människor som helst, de är en Guds församling. I Bibeln kan ordet beskriva den lokala församlingen på en ort. Så används det här, men det kan också beteckna den universella församlingen av alla troende genom alla tider, se Matt 16:18. ");
INSERT INTO swe_vpl VALUES ("H21_2","083_1_2","2TH","1","2","2","Nåd (kraft, oförtjänt favör) till er och frid (harmoni, frihet från fruktan, välbehag) från Gud, Fadern och Herren Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("H21_3","083_1_3","2TH","1","3","3","Vers 3-10 är en enda mening i grekiskan. De flesta breven från Paulus börjar med en inledning, följt av tacksägelse och bön. I detta brev är tacksägelsen, vers 3-4, och bönen, vers 11-12, åtskilda. Anledningen är att förföljelsen som nämns i tacksägelsen leder till att ämnet om Guds rättvisa dom tas upp i vers 5-10. Vi måste (är skyldiga att) alltid tacka Gud för er, kära syskon (bröder och systrar i tron), och det med rätta (det passar bra), för er tro växer så starkt (över alla mått), och den osjälviska, utgivande kärleken ni har för varandra ökar (överflödar) ännu mer. ");
INSERT INTO swe_vpl VALUES ("H21_4","083_1_4","2TH","1","4","4","Detta är anledningen till att vi med stolthet kan tala om er i Guds församlingar, om er uthållighet (att ni visar karaktär under prövningar) och er tro (trofasthet) mitt under alla de förföljelser och lidanden (plågor) som ni får utstå. Paulus uppmuntrar alltid det som är gott. Det fanns problem med falska läror, se 2 Tess 2:1-12, och människor som slutat arbeta och bara väntade på Herren, se 2 Tess 3:6-13. Här väljer Paulus att se det positiva – de hade växt snabbt i sin tro och hade en äkta kärlek för varandra. ");
INSERT INTO swe_vpl VALUES ("H21_5","083_1_5","2TH","1","5","5","Detta förföljelser och lidanden är ett bevis på Guds rättfärdiga dom som kommer, så att ni blir värdiga Guds rike, det är därför som ni får lida (gå igenom svårigheter). ");
INSERT INTO swe_vpl VALUES ("H21_6","083_1_6","2TH","1","6","6","Eftersom Gud är rättfärdig vedergäller (lönar) han med plågor dem som plågar er, ");
INSERT INTO swe_vpl VALUES ("H21_7","083_1_7","2TH","1","7","7","och låter er som plågas få lindring tillsammans med oss. Nåden finns tillgänglig för alla, även den som förföljer församlingen, det är Paulus själv ett bevis på. Guds helighet och rättfärdighet kräver en rättvis dom, se Rom 12:19. Detta evighetsperspektiv tar inte bort smärtan för den som förföljs och plågas för sin tro, men ger ett annat perspektiv på lidandet. Detta stycke har likheter med Jes 66:6-9. Det sker domen kommer när Herren Jesus uppenbarar sig från himlen med sina änglar som står under hans kraft att ");
INSERT INTO swe_vpl VALUES ("H21_8","083_1_8","2TH","1","8","8","i flammande eld hämnas dem som inte vill veta av Gud och dem som inte lyder vår Herre Jesu evangelium. De som förföljde församlingen kommer en dag att få sitt straff. ");
INSERT INTO swe_vpl VALUES ("H21_9","083_1_9","2TH","1","9","9","De ska straffas med evigt fördärv, skilda från Herrens ansikte och hans härlighet och makt, ");
INSERT INTO swe_vpl VALUES ("H21_10","083_1_10","2TH","1","10","10","när han kommer på den dagen för att förhärligas i sina heliga och väcka förundran hos alla dem som tror, ni kommer att vara bland dessa troende eftersom ni har trott det vittnesbörd vi gav er. ");
INSERT INTO swe_vpl VALUES ("H21_11","083_1_11","2TH","1","11","11","Därför ber vi alltid för er, att vår Gud ska räkna er värdiga sin kallelse och med kraft fullborda all god vilja och gärning i tron. ");
INSERT INTO swe_vpl VALUES ("H21_12","083_1_12","2TH","1","12","12","Då ska vår Herre Jesu namn förhärligas i er, och ni i honom, genom vår Guds och Herren Jesu den Smordes (Kristi) nåd. ");
INSERT INTO swe_vpl VALUES ("H22_1","083_2_1","2TH","2","1","1","När Paulus hade varit hos tessalonikerna hade han undervisat utifrån Gamla testamentet om Herrens dag och den sista tiden, se vers 5. En dag är som tusen år för Herren, se 2 Pet 3:8, så denna dag behöver inte vara en tjugofyratimmarsperiod. Herrens dag beskriver en tid då Gud griper in i historien med både dom och välsignelse på ett mer direkt och dramatiskt sätt. Läran om den yttersta tiden kallas ”eskatologi”. Ordet kommer från grekiskans eschaton, ”det yttersta”, och logos, ”lära”. När det gäller vår Herre Jesu den Smordes (Kristi) ankomst och hur vi ska samlas hos honom 1 Tess 4:16-17 ber vi er, syskon (bröder och systrar i tron), ");
INSERT INTO swe_vpl VALUES ("H22_2","083_2_2","2TH","2","2","2","att inte plötsligt tappa fattningen (skakas, svaja). Låt er inte skrämmas av någon ande andligt, profetiskt inspirerat uttalande, något ord rykte, uttalande, tolkning av bibeltext eller falskt brev, som påstås komma från oss och som säger att Herrens dag är här. Den hårda förföljelsen av de kristna i detta område, tillsammans med falska profetiska ord, rykten och brev hade gjort att man trodde att Herrens dag redan inträffat. De trodde de levde i vedermödan. Anledningen till att de så snabbt hade blivit vilseledda kan vara att de inte var förankrade i Skriften. I jämförelse hade de troende i Berea, strax söder om Tessalonike, ett ädlare sinnelag eftersom de varje dag forskade i Skrifterna för att verifiera och själva förstå vad Paulus sagt, se Apg 17:11. I Berea, till skillnad från tessalonikerna, trodde man inte bara på något påstått ord eller brev om det inte stämde med Bibelns budskap. ");
INSERT INTO swe_vpl VALUES ("H22_3","083_2_3","2TH","2","3","3","Paulus beskriver nu tre händelser, inte nödvändigtvis i kronologisk ordning, som måste ske innan Herrens dag kommer: ett stort avfall ska komma, se vers 3; laglöshetens människa ska träda fram, se vers 3; det/den som håller laglöshetens människa tillbaka ska tas bort, se vers 6-7. Låt ingen bedra er på något sätt. Först innan Herrens dag måste avfallet (uppbrottet) komma och laglöshetens (syndens) människa träda fram, fördärvets son, ");
INSERT INTO swe_vpl VALUES ("H22_4","083_2_4","2TH","2","4","4","motståndaren som förhäver sig över allt som kallas gud eller heligt så att han sätter sig i Guds tempel (helgedom) i Jerusalem och säger sig vara Gud. ");
INSERT INTO swe_vpl VALUES ("H22_5","083_2_5","2TH","2","5","5","Minns ni inte att jag sade er detta medan jag ännu var hos er? Det grekiska ordet ”apostasia”, översatt ”avfallet”, används bara på ett ställe till i NT. Där syftar det på judarnas avfall från att följa Mose undervisning, se Apg 21:21. Det i kombination med referensen till templet kan göra att avfallet främst syftar på ett avfall från att tillbe den ende sanne Guden, kanske då främst i judiskt perspektiv men också ett kristet. Det har i alla tider funnits avfall från tron, men i vers 3 står ordet i bestämd form, dvs. ”avfallet” och verkar därför syfta på en specifik händelse. Ordet kan också betyda uppbrott eller att lämna något, och kan då syfta på uppryckandet av församlingen.  Laglöshetens man nämns även av Jesus, se Matt 24:15. Det är troligen samma ledare som Daniel omnämner, se Dan 11:21-45. Johannes som skriver sina brev senare, kallar honom Antikrist, se 1 Joh 2:18. Ordet ”Antikrist” betyder både ”motståndare till Kristus”, och ”ersättare för Kristus”, och beskriver någon som kopierar och härmar Jesus. ");
INSERT INTO swe_vpl VALUES ("H22_6","083_2_6","2TH","2","6","6","Ni vet vad det är som nu håller honom laglöshetens människa, se vers 3 tillbaka så att han kan bli uppenbarad (träda fram) först när hans tid (epok, som börjar och slutar vid en specifik händelse) kommer. ");
INSERT INTO swe_vpl VALUES ("H22_7","083_2_7","2TH","2","7","7","Laglöshetens mysterium (hemlighet) är ju redan verksam i världen. Nu måste bara det som återstår att ske är han som håller tillbaka hindrar laglöshetens utbredande tas bort (röjas ur vägen). Många antikrister har redan uppstått och dessa onda krafter är verksamma, se 1 Joh 2:18. Vad eller vem är den som håller tillbaka laglöshetens hemlighet eller Antikrist själv från att träda fram? I vers 6 används den opersonliga formen ”det”, medan den ­maskulina formen ”han” används i vers 7. Det finns många förslag:  - Något i världen som t.ex. den romerska staten, kejsaren, lag och ordning, osv.  - Den helige Ande.  - Församlingen, dock anges den alltid i feminin form.  - En ängel, i Upp 9:1 nämns hur en ängel har nyckeln till avgrundens brunn. Paulus anger inte vad det/han är här i sitt brev, men han hade berättat det för Tessalonikerna när han undervisade dem på plats, så de kände till det. Även om vi inte exakt vet vad det är, förstår vi att både de gudsfientliga och de gudomliga krafterna är verksamma i världen, och att både den laglöses och Jesu ankomst förbereds. ");
INSERT INTO swe_vpl VALUES ("H22_8","083_2_8","2TH","2","8","8","Sedan ska den laglöse Antikrist bli uppenbarad (träda fram), han som Herren Jesus ska döda med sin muns ande och förgöra med glansen vid sin ankomst. Jes 11:4, Upp 19:5 ");
INSERT INTO swe_vpl VALUES ("H22_9","083_2_9","2TH","2","9","9","Den laglöses Antikrists ankomst är ett verk av Satan som kommer med stor kraft Upp 13:2 med tecken (mirakel vars syfte är att bekräfta att den som utför dem är sann) och falska under (som väcker förundran). Mark 13:22 ");
INSERT INTO swe_vpl VALUES ("H22_10","083_2_10","2TH","2","10","10","Med ondskans alla konster bedrar han dem som går förlorade, eftersom de inte tog emot kärleken till sanningen evangeliet så att de kunde bli frälsta (räddade). ");
INSERT INTO swe_vpl VALUES ("H22_11","083_2_11","2TH","2","11","11","Därför sänder Gud villfarelsens makt över dem så att de tror på lögnen att Antikrist är gud ");
INSERT INTO swe_vpl VALUES ("H22_12","083_2_12","2TH","2","12","12","och blir dömda, alla de som inte har trott på sanningen utan njutit av orättfärdigheten. ");
INSERT INTO swe_vpl VALUES ("H22_13","083_2_13","2TH","2","13","13","I kontrast till de som inte tror, var tessalonikerna en källa för glädje och tacksamhet. Samma fras som i 1:3 används. Men vi måste (är skyldiga att) alltid tacka Gud för er syskon (bröder och systrar i tron), Herrens älskade, eftersom Gud från begynnelsen (som en förstlingsfrukt) har utvalt er till befrielse (räddning, frälsning, en pågående helgelseprocess) genom att ni helgas av Anden och tror på sanningen. ");
INSERT INTO swe_vpl VALUES ("H22_14","083_2_14","2TH","2","14","14","Till detta har Gud kallat er genom vårt evangelium, för att ni ska vinna vår Herre Jesu den Smordes (Kristi) härlighet. ");
INSERT INTO swe_vpl VALUES ("H22_15","083_2_15","2TH","2","15","15","Stå därför fasta och håll er till den undervisning ni har fått, muntligt eller genom brev. ");
INSERT INTO swe_vpl VALUES ("H22_16","083_2_16","2TH","2","16","16","Och må vår Herre Jesus den Smorde (Messias, Kristus) själv och Gud vår Far, som har älskat oss och gett oss evig tröst och gott hopp i sin nåd, ");
INSERT INTO swe_vpl VALUES ("H22_17","083_2_17","2TH","2","17","17","uppmuntra era hjärtan och styrka er till allt gott i gärning och ord. ");
INSERT INTO swe_vpl VALUES ("H23_1","083_3_1","2TH","3","1","1","Till sist, kära syskon (bröder och systrar i tron), be för oss att Herrens ord sprids snabbt (får fri väg och löper sitt lopp) och blir ärat (förhärligat, att det segrar), på samma sätt som hos er. ");
INSERT INTO swe_vpl VALUES ("H23_2","083_3_2","2TH","3","2","2","Be också att vi blir bevarade (räddade) från människor: som är på fel plats (som är olämpliga och gör mer skada än nytta, förvränger sanningen, är orättfärdiga) och sådana som är medvetet onda. Alla har inte tro, ");
INSERT INTO swe_vpl VALUES ("H23_3","083_3_3","2TH","3","3","3","men Herren är trofast, och han ska styrka er och skydda er från den onde. ");
INSERT INTO swe_vpl VALUES ("H23_4","083_3_4","2TH","3","4","4","Vi har i Herren blivit helt övertygade om att ni redan gör – och kommer att göra – det vi föreskriver er i det här brevet. ");
INSERT INTO swe_vpl VALUES ("H23_5","083_3_5","2TH","3","5","5","Låt nu Herren den helige Ande leda era hjärtan: in i Guds kärlek (som är osjälvisk, utgivande och ovillkorlig) så att ni förstår hur högt ni är älskade och också kan leva i Guds kärlek mot andra människor och in i den Smordes (Kristi) uthållighet att ni får samma uthållighet som han hade, och också uthållighet till att vänta på att han kommer tillbaka. ");
INSERT INTO swe_vpl VALUES ("H23_6","083_3_6","2TH","3","6","6","Syskon (bröder och systrar i tron), vi uppmanar er i vår Herre Jesu den Smordes (Kristi) namn att hålla er borta från varje broder som lever odisciplinerat (ett liv i kaos, upproriskt) och inte följer den undervisning som de fått av oss. Ordet ”odisciplinerat” är det grekiska ”ataktos”. Det är en militär term för en soldat som går i otakt, vägrar att lyda order eller intar en roll som han inte har. Ordet användes också i det civila livet för att beskriva ett liv i kaos utan någon ordning. ");
INSERT INTO swe_vpl VALUES ("H23_7","083_3_7","2TH","3","7","7","Ni vet själva hur man bör följa vårt exempel. Vi levde inte odisciplinerat hos er, ");
INSERT INTO swe_vpl VALUES ("H23_8","083_3_8","2TH","3","8","8","vi åt inte gratis av någons bröd. Nej, vi arbetade med möda och slit natt och dag för att inte ligga någon av er till last. ");
INSERT INTO swe_vpl VALUES ("H23_9","083_3_9","2TH","3","9","9","Inte så att vi inte hade rätt till lön, men vi ville ge er ett exempel att följa. ");
INSERT INTO swe_vpl VALUES ("H23_10","083_3_10","2TH","3","10","10","När vi var hos er gav vi er denna föreskrift: den som inte vill arbeta ska inte heller äta. ");
INSERT INTO swe_vpl VALUES ("H23_11","083_3_11","2TH","3","11","11","Men vi hör att vissa bland er lever odisciplinerat. De arbetar inte själva utan gör allt möjligt annat (de har åsikter i allting och lägger sig i sådant som inte rör dem). I grekiskan används två snarlika ord i sista meningen som ordagrant ger betydelsen att ”de inte arbetar”, följt av att de ”arbetar runt omkring sig”. Dessa personer störde ordningen genom att de inte arbetade och gjorde vad de skulle göra, samtidigt som de var engagerade i andra saker som de inte skulle göra. Detta stämmer in på Paulus bön om att människor ska vara på rätt plats, se vers 2. ");
INSERT INTO swe_vpl VALUES ("H23_12","083_3_12","2TH","3","12","12","Sådana befaller och uppmuntrar (står vi vid er sida och ber, förmanar) vi i Herren Jesus den Smorde (Kristus) att arbeta i lugn och ro och äta sitt eget bröd. ");
INSERT INTO swe_vpl VALUES ("H23_13","083_3_13","2TH","3","13","13","Och ni, syskon (bröder och systrar i tron), tröttna inte på att göra det som är gott. ");
INSERT INTO swe_vpl VALUES ("H23_14","083_3_14","2TH","3","14","14","Om någon i församlingen inte rättar sig efter det vi säger i detta brev, ge noga akt på den personen och umgås inte med honom så att han får skämmas. ");
INSERT INTO swe_vpl VALUES ("H23_15","083_3_15","2TH","3","15","15","Men betrakta honom inte som en fiende, utan tillrättavisa honom fortfarande som en broder. ");
INSERT INTO swe_vpl VALUES ("H23_16","083_3_16","2TH","3","16","16","Må han som är fridens Herre alltid och på alla sätt ge er sin frid. Herren vare med er alla. ");
INSERT INTO swe_vpl VALUES ("H23_17","083_3_17","2TH","3","17","17","Här skriver jag, Paulus, min hälsning med egen hand. Detta är ett kännetecken i alla mina brev, så skriver jag. Det är lämpligt att ett brev som varnar för falska brev, se 2 Tess 2:2, 15, avslutas med en försäkran om brevets äkthet. Paulus använde ofta en sekreterare för att skriva sina brev, men skriver en hälsning med sin egen handstil som avslutning. I antiken var det vanligt att professionella skrivare anlitades, se Jer 36:4; Rom 16:22; 1 Kor 16:21; Filemon 1:19. Silas eller Timoteus kan ha haft den rollen för breven till Tessalonike, se 2 Tess 2:1.  Paulus nämner att hans handstil är ett kännetecken i ”alla sina brev”. Hur många brev hade Paulus skrivit vid den här tiden? Breven till Tessalonike anses vara bland de tidigaste. Troligtvis är det brev som inte finns bevarade. Paulus hade ju varit en missionär under många år innan mitten på sin andra resa, då han skickar breven till Tessalonike från Korint, se Apg 18:11. I senare brev antyds att det finns mer korrespondens än den som finns bevarad, se 1 Kor 5:9-11; 2 Kor 2:3-4; Kol 4:16. ");
INSERT INTO swe_vpl VALUES ("H23_18","083_3_18","2TH","3","18","18","Nåd (favör, kraft) från vår Herre Jesus den Smorde (Messias, Kristus) åt er alla. Brevet avslutas med en välsignelse som är identisk med 1 Tess 5:28, förutom tillägget av ”alla” här. Liknande avslutningar finns i 1 Kor 16:23; Gal 6:18; Fil 4:23; Kol 4:18. Variationen visar att det inte bara är en rutinmässig välsignelse, utan väl valda ord med tanke på mottagarnas speciella situation och behov.");
INSERT INTO swe_vpl VALUES ("T11_1","084_1_1","1TI","1","1","1"," Från: Paulus, den Smordes (Kristi) Jesu apostel (sändebud, ambassadör) på uppdrag av Gud, vår Frälsare, och den Smorde (Messias, Kristus) Jesus, vårt hopp. ");
INSERT INTO swe_vpl VALUES ("T11_2","084_1_2","1TI","1","2","2","Till: Timoteus, mitt äkta (sanna) barn i tron. Grekiska ordet för barn som används här är inte ”huios”, en vuxen son, utan ”teknon”. Ordet betyder ordagrant ”att vara född av någon” och betonar relationen mellan föräldern och barnet, en älskad familjemedlem. Timoteus kom från Derbe, i nuvarande centrala Turkiet, där Paulus träffade honom under sin första missionsresa. Timoteus mor var judinna och hans far var grek, se Apg 16:1. Han följde med på flera av Paulus resor och blev hans närmaste medarbetare. Paulus var hans andliga far. Nåd (kraft, gudomlig favör), barmhärtighet (medlidande uttryckt i handling) och frid från Gud Fadern och den Smorde (Messias, Kristus) Jesus, vår Herre. Uttrycket nåd och frid är vanligt hos Paulus, dock finns tillägget med ”barmhärtighet” bara här i pastoralbreven. Jesus talade i Bergspredikan om att den som ger barmhärtighet kommer att möta barmhärtighet, se Matt 5:7. ");
INSERT INTO swe_vpl VALUES ("T11_3","084_1_3","1TI","1","3","3","Som jag befallde (förmanade, uppmanade) dig redan när jag var på väg mot Makedonien, vill jag att du stannar i Efesos och befaller (förmanar) vissa personer där att inte lära ut andra falska läror ");
INSERT INTO swe_vpl VALUES ("T11_4","084_1_4","1TI","1","4","4","eller ägna sig åt myter och ändlösa släktregister. Sådant leder till strider och tjänar inte Guds frälsningsplan genom tron. Dessa myter var troligen spekulationer kring Gamla testamentets personer, se vers 7. Denna typ av undervisning verkar ha karaktäriserat dessa falska lärare i Efesos och på Kreta, se 2 Tim 4:4; Tit 1:14. Paulus kan också syfta på tidiga gnostiska läror som florerade i Efesos. Bland personerna kan det även ha funnits kvinnor från den kvinnodominerade Artemiskulten som förespråkade kvinnans suveränitet över mannen, se 1 Tim 2:12.  Kanske ville Timoteus följa med Paulus, han hade ju rest med honom under många års tid, men han behövdes i Efesos för att konfrontera de som lärde ut felaktiga läror. ");
INSERT INTO swe_vpl VALUES ("T11_5","084_1_5","1TI","1","5","5","Målet med befallningen (förmaningen, uppmaningen) är osjälvisk, utgivande kärlek ur ett rent hjärta, ett gott samvete och en uppriktig (genuin) tro. ");
INSERT INTO swe_vpl VALUES ("T11_6","084_1_6","1TI","1","6","6","Det målet har vissa missat och i stället förfallit till tomt prat som inte förvandlar hjärtan, se vers 5. ");
INSERT INTO swe_vpl VALUES ("T11_7","084_1_7","1TI","1","7","7","De vill vara lärare i lagen Mose lag, de 613 buden men förstår varken vad de säger eller vad de så säkert uttalar sig om. ");
INSERT INTO swe_vpl VALUES ("T11_8","084_1_8","1TI","1","8","8","Men vi vet att lagen är god Rom 7:12, om man använder den rätt (på ett lagligt sätt). Lagen visar vad som är det rätta, se Rom 7:7; Ps 19:13. Lagen är som en spegel som ger insikt om synd, se Rom 3:19-20; Gal 3:24. Lagen visar också vad som är gott och behagar Gud, se Rom 13:8-10. Lagen är också god eftersom den pekar på Jesus, se Matt 5:17; Rom 10:4. ");
INSERT INTO swe_vpl VALUES ("T11_9","084_1_9","1TI","1","9","9","Vi vet att lagen inte är till för rättfärdiga som redan lever heligt och rättfärdigt, utan för: laglösa och rebeller, gudlösa (ogudaktiga, som helt saknar respekt och vördnad för Gud) och syndare, oheliga och oandliga, Dessa tre par motsvarar de första buden som handlar om Gud. De följande följer buden som har att göra med hur vi ska behandla våra medmänniskor. fadermördare och modermördare (de som slår och till och med dödar sina föräldrar), motsvarar budet att hedra sina föräldrar, se 2 Mos 20:12 mördare, motsvarar budet att inte mörda, se 2 Mos 20:13 ");
INSERT INTO swe_vpl VALUES ("T11_10","084_1_10","1TI","1","10","10","otuktiga (de som lever i sexuell omoral, grekiska ”pornea”), praktiserande homosexuella, Grekiska ordet ”arsenokoites” används. Det beskriver den aktiva partnern i en manlig homosexuell relation. Ordet består av två ord, ”arsen” som betyder man och ”koitai” som betyder ”bädd”. Dessa två ord används i den grekiska översättningen av 3 Mos 18:22 och det är troligt att Paulus konstruerar detta nya grekiska ord för att ge en tydlig referens till just denna passage. Motsvarar budet mot äktenskapsbrott, se 2 Mos 20:14. slavhandlare (kidnappare, någon som handlar med människor), Motsvarar budet att inte stjäla, se 2 Mos 20:15 lögnare, menedare (som bär falsk ed, svär falskt) Motsvarar budet att inte bära falskt vittnesbörd mot sin nästa, se 2 Mos 20:16 och allt annat som går emot den sunda (hälsosamma) läran, ");
INSERT INTO swe_vpl VALUES ("T11_11","084_1_11","1TI","1","11","11","enligt evangeliet om den salige (glada, välsignade) Gudens härlighet, som har anförtrotts mig. Lagen har ingen frälsande kraft, den är en måttstock som kan överbevisa människorna om synd och visa att det behövs en frälsare, se Gal 3:19-25. Lagen liknas vid en skolmästare. Det grekiska ordet i Galaterbrevet, paidagogos, användes om en slav som fick uppdraget att övervaka familjens barn och leda dem till skolan. Lagen för oss fram till evangeliet – det glada budskapet om frälsningen i Jesus som dött för alla som brutit lagen. ");
INSERT INTO swe_vpl VALUES ("T11_12","084_1_12","1TI","1","12","12","Jag Paulus är ständigt så tacksam till den som har gett mig all kraft jag behöver, den Smorde (Messias, Kristus) Jesus vår Herre, eftersom han ansåg mig vara trogen, och satt mig i tjänst för honom, ");
INSERT INTO swe_vpl VALUES ("T11_13","084_1_13","1TI","1","13","13","trots att jag tidigare var en hädare som talade nedsättande om de kristna och Jesus, en förföljare av de kristna på grund av deras tro, och en grym (arrogant, våldsam) man som överföll och misshandlade kristna människor. Det är en ökande skala av ondska i dessa verb. Den första synden handlar bara om ord. Den andra handgriplig förföljelse på grund av en annan tro för att till sist resultera i övergrepp och grymhet. Trots detta mötte jag förbarmande (medlidande) eftersom jag hade agerat utan att veta bättre i min otro. ");
INSERT INTO swe_vpl VALUES ("T11_14","084_1_14","1TI","1","14","14","Vår Herres nåd (oförtjänta favör, kraft, välsignelse) har flödat över mig på ett oändligt mäktigt sätt, med tro och kärlek i den Smorde (Kristus) Jesus. (Genom tron har vår Herres oförtjänta favör sköljt över mig och gett mig osjälvisk, utgivande kärlek genom att vara förenad i Jesus). ");
INSERT INTO swe_vpl VALUES ("T11_15","084_1_15","1TI","1","15","15","Detta är ett ord att lita på (trovärdigt) och värt att helt ta till sig: ”Den Smorde (Messias, Kristus) Jesus har kommit till världen för att frälsa (rädda, hela, befria) syndare”, och bland dem är jag den störste (överst i rang). Denna fras ”detta är ett ord att lita på” används totalt fem gånger i pastoralbreven. De övriga fyra är: 1 Tim 3:1; 1 Tim 4:9; 2 Tim 2:11; Tit 3:8. Det är fundamentala sanningar i den kristna tron.  Man kan se en tydlig utveckling i Paulus ödmjukhet när han beskriver sig själv. Omkring 55 e.Kr. kallar han sig ”den minste bland apostlarna”, se 1 Kor 15:9. Några år senare omkring 61 e.Kr. beskriver han sig som ”den minste bland alla heliga”, se Ef 3:8. och här, i mitten på 60-talet e.Kr., kallar han sig ”den störste bland alla syndare”. ");
INSERT INTO swe_vpl VALUES ("T11_16","084_1_16","1TI","1","16","16","Jag mötte förbarmande (medlidande), och det för att den Smorde (Messias, Kristus) Jesus skulle kunna visa allt sitt tålamod mot mig som den förste, ett exempel för att uppmuntra dem som ska komma till tro på honom och vinna evigt liv. ");
INSERT INTO swe_vpl VALUES ("T11_17","084_1_17","1TI","1","17","17","Paulus skiftar fokus från sig själv till Gud, och brister ut i en spontan lovprisning. Nu till den eviga Konungen (evigheternas konung, han som är Herre över tiden, som alltid funnits och alltid kommer att finnas), oförgänglig (oförstörbar, odödlig), osynlig, den ende Guden. Hans är äran och härligheten i evigheters evigheter, Amen (ja, det är sant). ");
INSERT INTO swe_vpl VALUES ("T11_18","084_1_18","1TI","1","18","18","Paulus återkommer nu till uppmaningen att tillrättavisa falska lärare. Detta uppdrag att befalla (förmana, uppmana) de som lär ut falska läror, se vers 3 och 5 anförtror jag nu åt dig, mitt barn Timoteus, i enlighet med de profetord som en gång uttalades över dig. I kraft av dem ska du kämpa den goda kampen, ");
INSERT INTO swe_vpl VALUES ("T11_19","084_1_19","1TI","1","19","19","i tro och med rent samvete. Detta har vissa avvisat, och de har lidit skeppsbrott i tron. ");
INSERT INTO swe_vpl VALUES ("T11_20","084_1_20","1TI","1","20","20","Bland dem är Hymeneus och Alexander, som jag har överlämnat åt Satan för att de ska tuktas så att de inte hädar. Uttrycket ”överlämnat åt Satan” kan syfta på att de fått lämna församlingsgemenskapen, se 1 Kor 5:1-5. Målet är alltid förlåtelse och upprättelse, se 2 Kor 2:5-8; 2 Tess 3:14-15. ");
INSERT INTO swe_vpl VALUES ("T12_1","084_2_1","1TI","2","1","1","Även om ett nytt stycke börjar här finns det en koppling till föregående ämne där några lidit skeppsbrott i tron. Bönen, som primärt är umgänge med Gud, håller en människa kvar på trons väg. Därför uppmanar jag dig Timoteus först av allt (som något mycket viktigt som måste få prioritet) till böner (personliga specifika behov, t.o.m. under rop eller högljudd gråt, se Heb 5:7), förtroliga böner (interaktiv tvåvägsdialog, samtal, tillbedjan och hängivenhet i förtrolighet med Gud) det vanligaste ordet för bön i Nya testamentet, se vers 8, förböner (vädjan för andras behov och att Guds vilja ska ske i deras liv) Grundordet betyder att ”träffa målet”. Verbet används i Rom 8:26-27 där Anden hjälper oss att i bön hitta Guds vilja. Substantivet används bara här och i 1 Tim 4:5.I den apokryfiska boken Andra Mackabéerboken 4:8 används ordet om audiens inför kungen. Förbön är ett förtroligt rådslag med Gud. och tacksägelse alla fyra orden är i plural i grekiskan, talar om uthållig bön, för alla (kategorier av) människor, ");
INSERT INTO swe_vpl VALUES ("T12_2","084_2_2","1TI","2","2","2","för kungar och alla i ledande ställning, så att vi kan leva ett lugnt och stilla liv, på alla sätt gudfruktigt och värdigt. Nero var kejsare i Romarriket 54 – 68 e.Kr. Han kom till makten redan som sjuttonåring och hans liv var kantat av skandaler, se Rom 1:27. Nero anklagade de kristna för den stora branden 64 e.Kr. i Rom och en grym förföljelse bröt ut. Det är i dessa turbulenta tider, i mitten på 60-talet, som Paulus skriver detta brev och vädjar till bön och tacksägelse för bl.a. Nero. ");
INSERT INTO swe_vpl VALUES ("T12_3","084_2_3","1TI","2","3","3","Detta att be för alla människors frälsning, oavsett status och rang är rätt och välbehagligt inför Gud vår Frälsare, ");
INSERT INTO swe_vpl VALUES ("T12_4","084_2_4","1TI","2","4","4","som vill att alla människor ska bli frälsta (befriade, räddade, bevarade) och komma till insikt om (känna igen, få en personlig erfarenhet av) sanningen. ");
INSERT INTO swe_vpl VALUES ("T12_5","084_2_5","1TI","2","5","5","Det finns bara en Gud och en medlare mellan Gud och mänskligheten, Jesus den Smorde (Messias, Kristus), en människa, ");
INSERT INTO swe_vpl VALUES ("T12_6","084_2_6","1TI","2","6","6","som gav sig själv till lösen för alla, för att uppenbara Guds syften vid rätt tid. ");
INSERT INTO swe_vpl VALUES ("T12_7","084_2_7","1TI","2","7","7","För detta är jag satt till förkunnare och apostel – jag talar sanning och ljuger inte – en hedningarnas lärare i tron och sanningen. ");
INSERT INTO swe_vpl VALUES ("T12_8","084_2_8","1TI","2","8","8","Jag vill därför (det är min önskan) att ni ber (samtalar förtroligt med Gud): Männen på varje plats i varje husförsamling i Efesos med heliga, lyfta händer, utan vrede och diskuterande. Huvudpoängen är hjärtats inställning i bönen. Att be med lyfta händer var det vanliga judiska sättet att be på, se 1 Kung 8:22; 2 Krön 6:13; Ps 28:2. Att stå upprätt med rena händer beskriver någon som söker Gud med ärliga motiv och ett rent hjärta, se Ps 24:3-4. ");
INSERT INTO swe_vpl VALUES ("T12_9","084_2_9","1TI","2","9","9","Kvinnorna på samma sätt, smyckade med anständig klädsel, med blygsamhet och gott omdöme (självdisciplin), inte med håruppsättningar och guld eller pärlor eller dyra kläder, ");
INSERT INTO swe_vpl VALUES ("T12_10","084_2_10","1TI","2","10","10","utan så som det anstår kvinnor som bekänner sig till gudsfruktan: med goda gärningar. Meningens konstruktion med grekiska ordet ”hosautos” som översatts med orden ”på samma sätt” gör att verbet ”be”, som kommer först i grekiskan, troligen gäller både män och kvinnor. Det går hand i hand med Paulus brev till korintierna, som han skrev just från Efesos, där både män och kvinnor ber och profeterar, se 1 Kor 11:4-5. På samma sätt som där tar Paulus upp klädstil. Korintierna skulle följa den dåtida seden att bära huvudbonad, och det betonas att gudstjänsten ska ske på ett ordnat sätt. Klädseln ska inte vara stötande utifrån den rådande kulturen. ");
INSERT INTO swe_vpl VALUES ("T12_11","084_2_11","1TI","2","11","11","Följande två verser är strukturerade i ett kiastiskt mönster där ordet stillhet, grekiska ”hesuchia”, ramar in sammanhanget. Ordet används även i vers 2 om att leva i stillhet, trygghet och frid. Det beskriver en fridfull attityd där man är trygg i sig själv. Uttrycket ”att vara stilla och underordna sig” användes även inom judendomen. Det var så en rabbin blev undervisad, se Jes 41:1; Hab 2:20; Sak 2:13. Den kända strofen från Ps 46:10 visar på denna gudfruktiga attityd: ”Bli stilla och besinna att jag är Gud.”  Till skillnad från den rådande judiska traditionen uppmuntras kvinnors utbildning. Uppmaningen står i kontrast till de dåraktiga kvinnorna i 2 Tim 3:6-7 som ständigt blir undervisade men aldrig lyckas komma till insikt om sanningen. En kvinna ska i stillhet (lugn och ro) ta emot undervisning och helt underordna sig. ");
INSERT INTO swe_vpl VALUES ("T12_12","084_2_12","1TI","2","12","12","Jag tillåter inte att en kvinna undervisar att hon är mannens ursprung (grekiska ”authenteo”, den dominerande), utan hon ska vara i stillhet (lugn och ro). Denna vers är en av de mer kontroversiella i hela Bibeln. Anledningen är att beroende på översättning påverkas kvinnans roll att undervisa. Eftersom kvinnan Priscilla undervisade Apollos här i Efesos, och Timoteus blev undervisad av sin mor och mormor, kan inte versen förbjuda kvinnor att undervisa, se 2 Tim 1:5; Apg 18:26. I så fall skulle Paulus motsäga Jesus, som sände några kvinnor med uppdrag att berätta för lärjungarna om sin uppståndelse, se Joh 20:17-18, och även GT där Hulda, Debora och Miriam var gudfruktiga kvinnliga ledare.  Ofta delas versen upp i två delar. Först verkar Paulus förbjuda en kvinna att undervisa, sedan kommer ordet ”eller” följt av det andra förbudet: att ha auktoritet över en man. Problemet med den tolkningen är att ordet ”eller”, det grekiska ”oude”, som återfinns 31 gånger i Paulus brev, alltid används för att kombinera två tankar till en helhet.  Vad som också försvårar tolkningen är att Paulus inte använder det vanliga ordet ”exousia” för auktoritet. I stället väljer han ”authenteo” som bara används här i hela Bibeln. Även i antika källor är ordet ovanligt. I skrifter från ett par hundra år f.Kr. verkar ordet syfta på den som är ansvarig för någons död, och ha sexuella anspelningar, medan det i modernare texter verkar syfta på kontroll och auktoritet. Ordets ursprung har att göra med ”den som utför något och den som är ansvarig”. Ordet användes även inom gnosticismen, och genom att använda detta ord kan Paulus specifikt syftat på tidiga gnostiska läror som florerade i Efesos tillsammans med den kvinnodominerande Artemiskulten. De lärde att Eva existerade andligt före Adam, och att hon inte blev bedragen utan i stället upplyst av ormen. Att formen ”kvinna” i singular används här, kan kanske syfta på en specifik kvinna i Efesos. I inledningen i 1 Tim 1:3 refereras inte bara till män, utan också till kvinnor. I grannstaden Thyatira lärde en kvinna ut ”djupa sanningar om Satan” och förledde många, se Upp 2:20-24. ");
INSERT INTO swe_vpl VALUES ("T12_13","084_2_13","1TI","2","13","13","För Adam skapades först och sedan Eva. ");
INSERT INTO swe_vpl VALUES ("T12_14","084_2_14","1TI","2","14","14","Det var inte Adam som blev förledd, utan det var kvinnan Eva som blev förledd, och föll i överträdelse. Till skillnad från Artemiskulten som hade sitt säte i Efesos där kvinnan hyllades som alltings ursprung var det Gud som hade skapat människan. De gnostiska myterna har stora variationer men gemensamt är att det finns flera andliga nivåer där Bibelns Gud är en av de lägre gudarna. Ormen och Eva är frälsarfigurer som räddar Adam. De upplyser honom om den andliga världen som är långt högre än den materiella. Eva sägs också vara skapad före Adam och mor till olika söner genom olika fäder, varav en son var Adam. Det finns ändlösa variationer, men temat är detsamma. Eva var ursprunget och den som upplyste Adam och gav honom kunskap – grekiska ”gnosis”. Det kan vara denna typ av falska läror, myter och ändlösa släktregister som Paulus refererar till i 1 Tim 1:3-4. ");
INSERT INTO swe_vpl VALUES ("T12_15","084_2_15","1TI","2","15","15","Men hon ska bli frälst genom barnafödandet trots förbannelsen, se 1 Mos 3:16, om de kvinnorna fortsätter att leva i tro, kärlek (som är osjälvisk och utgivande) och helgelse med gott omdöme. Det grekiska ordet ”sophrosyne” beskriver ett välbalanserat sinne som karaktäriseras av självdisciplin och självinsikt. I vers 14 syftade ”kvinnan” specifikt på Eva; här breddas betydelsen till kvinnan i allmänhet. Ordet ”genom” har inte betydelsen att det är på grund av barnafödandet som en kvinna blir frälst. Det är helt klart eftersom nästa fras uttryckligen säger att hon måste ”fortsätta leva i tro, kärlek och helgelse”. Vad Paulus verkar betona är att barnafödande och moderskap inte är syndigt utan är något fint och moraliskt rent. Anledningen kan vara att det fanns vissa i Efesos som förbjöd äktenskap och lärde ut att celibat var nödvändigt för frälsning, se 1 Tim 4:3. Paulus talar positivt om familjelivet och uppmanar änkor att gifta om sig, se 1 Tim 5:14. ");
INSERT INTO swe_vpl VALUES ("T13_1","084_3_1","1TI","3","1","1","Församlingen behöver ledarskap. Den bibliska modellen visar alltid på ett delat ledarskap: Jesus sände ut lärjungarna två och två; det finns fem tjänstegåvor i Ef 4:11; församlingsledarna omnämns alltid i plural, se Apg 20:17. Ordet som översätts med församlingsledare är grekiska ”episkopos”. Ordet betyder ”en som vakar över” och beskriver församlingsledarens uppgift att vara en herde som vakar över församlingen. Samma män från Efesos som i Apg 20:17 kallas äldste, grekiska ”presbyteros”, kallas i Apg 20:28 ”episkopos”. Även här i brevet till Timoteus används båda dessa grekiska ord synonymt, se 1 Tim 5:17. Detta är ett ord att lita på (trovärdigt): ”Den som längtar (söker, sträcker sig efter) att vara en församlingsledare biskop, pastor, äldste eftersträvar en god (ädel) uppgift.” Det primära i församlingens ledarskap är Guds Ande som kallar ledare och lägger denna längtan på hjärtat, se Apg 20:28. Det är församlingens uppgift att se och bekräfta de som är kallade till denna uppgift, se 1 Tess 5:12. Detta är andra gången denna fras, ”detta är ett ord att lita på”, används av totalt fem gånger i pastoralbreven. De övriga fyra är: 1 Tim 1:15; 1 Tim 4:9; 2 Tim 2:11; Tit 3:8. ");
INSERT INTO swe_vpl VALUES ("T13_2","084_3_2","1TI","3","2","2","Först och främst måste viljan och längtan att vilja leda en församling finnas, men det räcker inte. De områden som behöver prövas, se vers 10, är ledarens personliga karaktär, förmåga att ta hand om sin familj, lämplighet att undervisa och erfarenhet. En församlingsledare måste vara: oklanderlig (inte finnas något att anmärka på), Ledaren måste ha ett gott rykte både i och utanför församlingen. Det innebär inte att han är syndfri. Det handlar om en attityd där ledaren är snabb att be Gud och människor om förlåtelse. Det handlar om ett liv som inte är kantat med skandaler och ouppklarade tvister; på frukten ska trädet kännas igen, se Matt 7:15-20. en kvinnas man, Det är troligt att begreppet ”en kvinnas man” talar om trohet till sin maka och en som inte flörtar med andra kvinnor. Motsvarande term ”en mans kvinna” används i 1 Tim 5:9 om kvinnor. I samma stycke uppmanar Paulus yngre änkor att gifta om sig då mannen dött, se 1 Tim 5:14; Rom 7:2-3; 1 Kor 7:39. Paulus själv var ogift, se 1 Kor 7:7-8, och hans rekommendationer, se 1 Kor 7:1; 7:32-35, verkar tala för att en ogift man också är kvalificerad. nykter (vaken, alert, samlad, balanserad), Ordet handlar om självkontroll, och gäller alkohol, men även alla andra områden. Det beskriver någon som har ett klart perspektiv, kan tänka objektivt och inte gör tvära kast och kastas hit och dit. förståndig (gott omdöme, seriös, har ett sunt sinne), Det grekiska ordet ”sophrosyne” beskriver ett välbalanserat sinne som karaktäriseras av självdisciplin och självinsikt. aktad (ordnad), gästfri (välkomnande, ta emot främlingar), en god lärare. I Ef 4:11 hör tjänstegåvorna herde och lärare ihop. ");
INSERT INTO swe_vpl VALUES ("T13_3","084_3_3","1TI","3","3","3","inte missbruka vin (ordagrant ”inte någon som sitter länge vid vinet”), inte vara våldsam (stridslysten), utan ska vara vänlig (förstående, förlåtande), fridsam, fri från penningbegär (inte älska pengar och vara girig, ordagrant ”inte vän med silvermynt”). ");
INSERT INTO swe_vpl VALUES ("T13_4","084_3_4","1TI","3","4","4","Han ska ta väl hand om sin familj och se till att barnen yngre barn som fortfarande bor hemma lyder och visar all respekt. ");
INSERT INTO swe_vpl VALUES ("T13_5","084_3_5","1TI","3","5","5","För om någon inte förstår att ta hand om sin egen familj, hur ska han då kunna ta hand om Guds församling? ");
INSERT INTO swe_vpl VALUES ("T13_6","084_3_6","1TI","3","6","6","Han får inte vara en nyomvänd (ordagrant en ”ung planta” eller ”nyplanterad”), så att han blir högmodig (utvecklar stolthet) och faller under samma dom som djävulen en gång gjorde. Då han i högmod ville bli som Gud, se Hesekiel 28:17. ");
INSERT INTO swe_vpl VALUES ("T13_7","084_3_7","1TI","3","7","7","Han måste också ha gott anseende bland de utomstående, så att han inte får dåligt rykte och fastnar i djävulens snara. ");
INSERT INTO swe_vpl VALUES ("T13_8","084_3_8","1TI","3","8","8","Församlingstjänarna ska på samma sätt vara värdiga respekt, inte vara hycklare (falska), inte missbruka vin, inte vara ute efter pengar, ");
INSERT INTO swe_vpl VALUES ("T13_9","084_3_9","1TI","3","9","9","hålla fast vid trons mysterium (hemlighet) som tidigare varit dold, men nu är uppenbarad, se Rom 16:25; 1 Kor 2:7-10 med rent samvete. ");
INSERT INTO swe_vpl VALUES ("T13_10","084_3_10","1TI","3","10","10","Men även de ska först prövas. Sedan kan de bli församlingstjänare om det inte finns något att anföra mot dem. ");
INSERT INTO swe_vpl VALUES ("T13_11","084_3_11","1TI","3","11","11","Kvinnorna kan syfta på församlingstjänarnas hustrur eller kvinnliga församlingstjänare ska på samma sätt vara värdiga respekt, inte förtala någon (ordagrant ”diabolos”, djävulens namn, någon som söndrar och splittrar och agerar djävulskt), förståndiga samma ord som i 3:2 för en församlingsledare, nyktra och trogna i allt. Samma grekiska ord ”gyne” används både för kvinna och hustru, det är sammanhanget som avgör hur det ska översättas. På frågan om en kvinna kan tjäna som församlingstjänare gör Paulus det tydligt när han skriver till de kristna i Rom. Av de nio personer han kallar medarbetare är fem av dem kvinnor, se Rom 16:3-16. Febe, som levererade brevet till Rom, var uttryckligen en församlingstjänare i staden Kenkrea, den östra hamnen i Korint, se Rom 16:1. ");
INSERT INTO swe_vpl VALUES ("T13_12","084_3_12","1TI","3","12","12","En församlingstjänare ska vara en enda kvinnas man samma uttryck som i vers 2, ta väl hand om sina barn och sin familj. ");
INSERT INTO swe_vpl VALUES ("T13_13","084_3_13","1TI","3","13","13","De som tjänar som församlingstjänare (verbet diakoneo) väl (på ett gott och ädelt sätt) syftar främst på församlingstjänare, men gäller även församlingsledare vinner en god ställning ett gott rykte, inflytande i församlingen och får stor frimodighet i tron på den Smorde (Messias, Kristus) Jesus. Paulus avslutar detta stycke på samma sätt som han börjar i vers 1, att det är ett gott uppdrag att vara en ledare. Samma ord för god används i vers 1 och 13 och ramar in detta stycke. Det återfinns också centralt i vers 7. ");
INSERT INTO swe_vpl VALUES ("T13_14","084_3_14","1TI","3","14","14","Detta skriver jag Paulus till dig Timoteus i hopp om att snart kunna komma till dig. Ungefär samtidigt som Paulus skriver detta brev till Timoteus i Efesos, skriver han också till Titus att han planerar för att tillbringa vintern i Nikopolis, se Tit 3:12. Nikopolis ligger på nuvarande Greklands östra kust. Förmodligen hoppades Paulus att besöka Timoteus innan han begav sig vidare österut, men vi vet inte om han gjorde det. ");
INSERT INTO swe_vpl VALUES ("T13_15","084_3_15","1TI","3","15","15","Men om jag dröjer vill jag att du ska veta hur man ska uppföra sig i Guds hus, som är den levande Gudens församling, sanningens pelare och grundval. ");
INSERT INTO swe_vpl VALUES ("T13_16","084_3_16","1TI","3","16","16","Det är erkänt stort (alla håller med om, bekänner) att det förut gömda mysteriet (hemligheten) i vår tro innehåller en fantastisk uppenbarelse om honom Jesus som blev: uppenbarad (synlig) i köttet då Jesus föddes som människa, bevisad rättfärdig genom Anden (i Anden), sedd av änglar (budbärare), predikad (öppet proklamerad) bland hedningarna (de icke-judiska folken), trodd på i världen, upptagen i härlighet. Dessa sex strofer är antagligen delar av en dåtida lovsång. ");
INSERT INTO swe_vpl VALUES ("T14_1","084_4_1","1TI","4","1","1","Som sanningens pelare och grundval, se 1 Tim 3:14, är det viktigt att förstå att församlingen är utsatt för den ondes attack. Men Anden säger tydligt att i de sista tiderna inte någon avlägsen tid, utan ganska snart efter det att Paulus skrivit detta, se Apg 20:29 kommer några att överge (avfalla från) tron och följa (ägna sig åt) villoandar och onda andars läror, ");
INSERT INTO swe_vpl VALUES ("T14_2","084_4_2","1TI","4","2","2","förledda av hycklande lögnare som är brännmärkta i sina samveten (utan medkänsla kan de förtrycka och skada människor). ");
INSERT INTO swe_vpl VALUES ("T14_3","084_4_3","1TI","4","3","3","De förbjuder folk att gifta sig och befaller dem att avstå från mat som Gud har skapat för att tas emot med tacksägelse av dem som tror och känner sanningen. ");
INSERT INTO swe_vpl VALUES ("T14_4","084_4_4","1TI","4","4","4","Allt som Gud har skapat syftar här främst på mat är gott 1 Mos 1:31, och inget är förkastligt när det tas emot med tacksägelse vid måltider, se Mark 6:41; 8:6. ");
INSERT INTO swe_vpl VALUES ("T14_5","084_4_5","1TI","4","5","5","Det helgas genom Guds ord och förbön samma ovanliga ord används också i 1 Tim 2:1. Dessa falska lärare som härjade i Efesos var föregångare till andra århundradets gnostiker. Redan här syns den starka dualismen där anden är god och allt mänskligt är ont. Man lärde att alla kroppens behov var onda, vilket Paulus går emot. Självklart kan människan missbruka sexualiteten och mat, men i sig självt är detta något gott om det används som Gud har tänkt det. ");
INSERT INTO swe_vpl VALUES ("T14_6","084_4_6","1TI","4","6","6","När du lägger fram detta för syskonen (bröderna och systrarna i tron) är du en god tjänare till den Smorde (Messias, Kristus) Jesus som hämtar näring ur trons och den goda lärans ord som du har följt. ");
INSERT INTO swe_vpl VALUES ("T14_7","084_4_7","1TI","4","7","7","Men gudlösa och gamla kvinnors myter (fabler, sägner) ska du avvisa (undvika, inte ha något med att göra). Kan syfta på judiska legender som apokryferna, gnostiska tankegångar och allmänt kristusfrånvända vanföreställningar. Just I Efesos fanns en utbredd dyrkan av moder jord. Uttrycket ”gamla kvinnor” användes också för ”visa kvinnor”. Dessa var kvinnliga prästinnor som förde vidare dessa legender i dessa religioner. Träna dig i stället i gudsfruktan. ");
INSERT INTO swe_vpl VALUES ("T14_8","084_4_8","1TI","4","8","8","”Fysisk träning är nyttig (hjälper) till viss del (ger en liten kortvarig förtjänst), medan gudsfruktan (vördnadsfull tillbedjan) är nyttig (hjälper) på alla sätt, för den har löfte om liv, både i detta livet och det kommande.” Fysisk träning är det grekiska ordet ”gymnasia”. Det kan syfta på fysisk träning i allmänhet eller på asketism, se vers 3, där man tvingar kroppen till lydnad för att uppnå en högre andlighet. ");
INSERT INTO swe_vpl VALUES ("T14_9","084_4_9","1TI","4","9","9","Detta är ett ord att lita på (trovärdigt) och värt att helt ta till sig. Frasen ”Detta är ett ord att lita på” syftar troligtvis på vers 8 och då främst sista delen, men kan också syfta vers 10. Frasen används totalt fem gånger i pastoralbreven. Tidigare i 1 Tim 1:15; 3:1, och även i 2 Tim 2:11 och Tit 3:8. ");
INSERT INTO swe_vpl VALUES ("T14_10","084_4_10","1TI","4","10","10","Det är därför vi ständigt arbetar och kämpar (ger vårt yttersta), för vi har satt vårt hopp till den levande Guden som är Frälsaren för alla människor, först och främst för dem som tror. ");
INSERT INTO swe_vpl VALUES ("T14_11","084_4_11","1TI","4","11","11","Detta ska du inskärpa och lära ut. ");
INSERT INTO swe_vpl VALUES ("T14_12","084_4_12","1TI","4","12","12","Ingen får förakta dig för att du är ung, utan var (fortsätt att bli) ett föredöme för de troende i ord och handling (uppförande, sätt att leva sitt liv), i kärlek (som är osjälvisk och utgivande), tro (trofasthet) och renhet. I den här kulturen var man ung upp till 40 års ålder. Om Timoteus var omkring 15 år när Paulus tog med sig honom på sin andra resa, se Apg 16:1, var han nu i 30-årsåldern.  Av dessa fem egenskaper är de två första yttre egenskaper som är lätta att se. Paulus ville att Timoteus skulle vara känd för att tala visa ord i stället för ogenomtänkta hetsiga ord och också leva som han lärde. De två sista egenskaperna, tro och renhet, är inte direkt synliga, utan har mer med inre karaktär att göra. Ordet tro syftar både på tron på Gud och på trofasthet i ett uppdrag. Centralt, i mitten av dessa fem egenskaper, finns den osjälviska, utgivande kärleken som drivkraft för allt en kristen gör. Det bästa sättet att visa på den rätta vägen är att leva efter den själv. ");
INSERT INTO swe_vpl VALUES ("T14_13","084_4_13","1TI","4","13","13","Tills jag kommer, fortsätt att läsa högt ur Skriften främst GT, men även vissa NT-brev fanns i omlopp, se 2 Pet 3:16. uppmuntra (trösta, hjälpa, komma till någons sida, förmana) och undervisa (lära, instruera). Den kristna gudstjänsten följde samma mönster som den judiska samlingen i synagogan där någon efter textläsningen lade ut ordet. Jesus följde det mönstret i Nasaret och Paulus och Barnabas gjorde på samma sätt i Antiokia i Pisidien, se Luk 4:16-20; Apg 13:15. Uppmuntran och undervisning hör ihop. Båda orden finns tillsammans i Rom 12:7-8. ");
INSERT INTO swe_vpl VALUES ("T14_14","084_4_14","1TI","4","14","14","Försumma inte nådegåvan i dig, den som du fick genom profetord när de äldste lade händerna på dig. Handpåläggning var ett sätt att avskilja någon i tjänst, se 1 Tim 1:18; 5:22. Ett exempel på detta finns i Apg 13:1-3. ");
INSERT INTO swe_vpl VALUES ("T14_15","084_4_15","1TI","4","15","15","Tänk på detta, lev i detta så att alla kan se dina framsteg. ");
INSERT INTO swe_vpl VALUES ("T14_16","084_4_16","1TI","4","16","16","Var noga med dig själv hur du lever ditt liv och din undervisning din teologi och håll troget ut i detta din tjänst, se vers 13-14. Ordningen är viktig, det personliga livet kommer före vad någon undervisar. När du gör det, frälser (räddar) du både dig själv och dem som lyssnar på dig. Det bästa motgiftet mot falska läror är att presentera och undervisa sanningen och själv leva i sanning, se vers 6-7. ");
INSERT INTO swe_vpl VALUES ("T15_1","084_5_1","1TI","5","1","1","Hur vi ser på människor påverkar hur vi talar till dem. Paulus uppmanar Timoteus att relatera till alla i församlingen som om det vore hans egen familj. Dessa instruktioner hjälper Timoteus med hur han ska tillrättavisa och tala sanning på ett kärleksfullt sätt, se 1 Tim 4:12. Var inte hård (ordagrant ”slå inte ner”, tala inte hårda ord) mot en äldre man, uppmuntra honom (förmana, kom vid hans sida) som du skulle tala till en far, förmana och uppmuntra yngre män som bröder, ");
INSERT INTO swe_vpl VALUES ("T15_2","084_5_2","1TI","5","2","2","äldre kvinnor som mödrar och yngre kvinnor som systrar i all renhet. ");
INSERT INTO swe_vpl VALUES ("T15_3","084_5_3","1TI","5","3","3","Genom hela Bibeln syns Guds omsorg om änkor och faderlösa. Församlingen ska ta hand om dem, se 5 Mos 10:18; 14:29; 24:17-21. Redan i församlingen i Jerusalem organiserades hjälpen till just änkor, se Apg 6:1-7. Nu, trettio år senare, upptog denna hjälp en stor del av församlingens verksamhet, och Paulus är noga med att identifiera vilka som verkligen behöver hjälp. Hedra (värdesätt, ge finansiellt stöd till) änkor, dem som verkligen är änkor. Ordet hedra används bara på ett ställe till av Paulus. Där är det ett direkt citat av budet att hedra sin far och mor, se Ef 6:2. Ordet blir som ett eko av de uppmaningar angående änkor som finns i Gamla testamentet. ");
INSERT INTO swe_vpl VALUES ("T15_4","084_5_4","1TI","5","4","4","Men om en änka har barn eller barnbarn, ska dessa först och främst lära sig att visa respekt för sin egen familj och ge tillbaka vad de är skyldiga sina föräldrar, för detta är rätt inför Gud. ");
INSERT INTO swe_vpl VALUES ("T15_5","084_5_5","1TI","5","5","5","Den som verkligen är änka och ensamstående har satt sitt hopp till Gud och håller ut i åkallan (bön för ett specifikt behov) och bön (vars innersta natur är tillbedjan, hängivenhet och förtrolighet med Gud) natt och dag. ");
INSERT INTO swe_vpl VALUES ("T15_6","084_5_6","1TI","5","6","6","Men hon den änka som lever för lyx (överdådigt, bara för sina egna behov) är levande död. ");
INSERT INTO swe_vpl VALUES ("T15_7","084_5_7","1TI","5","7","7","Lär dem syftar troligen på änkorna detta så att ingen kan anklaga dem (det inte finns något att anmärka på). ");
INSERT INTO swe_vpl VALUES ("T15_8","084_5_8","1TI","5","8","8","Nu följer en varning till familjerna i församlingen: Om någon inte tar hand om (försörjer, planerar för, ordagrant ”tänker på förhand om”) sina närmaste, och särskilt sin egen familj, så har han förnekat tron och är värre än den som inte tror. Paulus hade tidigare skrivit till efesierna och särskilt uppmanat barnen att hedra sina föräldrar, se Ef 6:2. Jesus själv såg till att hans mor blev försörjd när han dog, se Joh 19:26-27. ");
INSERT INTO swe_vpl VALUES ("T15_9","084_5_9","1TI","5","9","9","För att räknas som församlingsänka (registrerad änka) för att tas upp på förteckningen över änkor som ska få understöd måste hon vara minst sextio år och varit en mans kvinna. Termen ”en mans kvinna” motsvarande uttrycket ”en kvinnas man”, se 1 Tim 3:2. Troligen syftar ordet på trohet till sin make, och inte på att kvinnan bara varit gift en gång, eftersom Paulus uppmuntrar omgifte vid dödsfall, se vers 14. Sextio år var den ålder då man räknades som gammal i antiken. ");
INSERT INTO swe_vpl VALUES ("T15_10","084_5_10","1TI","5","10","10","Hon ska vara känd för goda gärningar: uppfostrat barn sina egna, eller tagit hand om föräldralösa barn, visat gästfrihet, tvättat de heligas fötter varit villig att betjäna andra, hjälpt nödlidande och använt varje tillfälle att göra gott. Det är inte helt klart om dessa församlingsänkor också fick understöd. Kanske hade de också en funktion i församlingen, i vers 5 nämns förbönstjänsten. Det finns gravinskriptioner från Rom, dock några hundra år senare, där det står att en församlingsänka vid namn Regina inte var en börda för församlingen. Ett annat argument för att änkorna inte bara blev omhändertagna utan också hade en funktion är de olika kvalifikationer som änkan förväntas ha. Olika kvalifikationer nämns nämligen också för äldste och diakoner, den tydligaste parallellen är ”en mans kvinna”. I en syrisk text från början av 200-talet, Didascalia Apostolorum, regleras olika funktioner i församlingen. Där förbjuds kvinnor att undervisa, och då särskilt änkor. Detta tyder på att änkor faktiskt undervisade och att texten vill motverka att detta sker. ");
INSERT INTO swe_vpl VALUES ("T15_11","084_5_11","1TI","5","11","11","Yngre änkor yngre än sextio år, men troligen mycket yngre än så, se vers 14 ska du däremot avvisa att bli församlingsänkor, se vers 9. Det är lätt att de dras in i en promiskuös livsstil (börjar drivas av begär) och förs bort från den Smorde (Messias, Kristus) och vill gifta sig. ");
INSERT INTO swe_vpl VALUES ("T15_12","084_5_12","1TI","5","12","12","På så sätt drar de en dom över sig eftersom de förnekat sin första tro (trohet). Ordet tro kan syfta antingen på tron på Jesus, eller på trohet och då syfta på ett trohetslöfte om att inte gifta sig som dessa församlingsänkor gav. Dock är det inte omgiftet i sig som är problemet, Paulus uppmanar till det i vers 14. Det verkar mer ha att göra med hur de levde sina liv och att de kanske gifte sig med icke-troende män. Som nästa vers visar var huvudproblemet en utsvävande livsstil som påverkade många negativt. ");
INSERT INTO swe_vpl VALUES ("T15_13","084_5_13","1TI","5","13","13","Samtidigt lär de sig dessa yngre änkor att vara lata när de går omkring i husen. De blir inte bara lata, utan dessutom skvallriga och nyfikna och pratar om sådant som inte passar sig. Pastorala hembesök kan ha ingått i en församlingsänkas roll. Denna frihet att röra och besöka och betjäna andra kunde missbrukas. I 1 Tim 4:7 varnade Paulus just för fabler, sägner och heretisk undervisning från kvinnor. Även i nästa brev kommer denna varning, se 2 Tim 3:7. Kanske var denna grupp extra utsatt att bli influerad av tidiga gnostiska läror.  Följande exempel från den romerska satirdiktaren Juvenalis ger en inblick i vilken typ av skvaller som förekom bland kvinnor vid den här tiden: ”Hon vet allt som händer i världen ... Hon vet vem som är kär i vem, och vilken casanova kvinnorna strider om, hon kan berätta vem som gjorde vilken änka med barn, i vilken månad, hur varje kvinna beter sig med sin älskare och vad hon säger till dem ...” ");
INSERT INTO swe_vpl VALUES ("T15_14","084_5_14","1TI","5","14","14","Jag vill därför som en generell regel att yngre änkor gifter sig, föder barn, sköter hemmet och inte ger motståndaren djävulen eller motståndare till församlingen, se 1 Kor 16:9 något tillfälle att tala illa om dem. ");
INSERT INTO swe_vpl VALUES ("T15_15","084_5_15","1TI","5","15","15","Några har redan vänt sig bort och börjat följa Satan. Om dessa yngre änkor fick fortsätta i sin livsstil, med understöd av församlingen, skadade det hela kyrkans rykte i samhället. Det var nödvändigt för Timoteus att adressera dessa unga änkors beteende i all renhet, se vers 2. Uppmaning om att gifta sig står inte i motsats till det som Paulus skriver i Första Korintierbrevet 7 där han rekommenderar att änkor bör förbli ensamma. Det avgörande i sammanhanget är om den som lever ensam har gåvan att göra detta, se 1 Kor 7:7. ");
INSERT INTO swe_vpl VALUES ("T15_16","084_5_16","1TI","5","16","16","Uppmaningen i vers 8 gäller även välbärgade kvinnor som hade eget hushåll: Om en troende kvinna har änkor hos sig ska hon ta hand om dem och inte belasta församlingen, så att den kan ta hand om dem som verkligen är änkor. Ett exempel på en kvinna som tog hand om änkor var Dorkas i Joppe, se Apg 9:36, 39. Ett annat exempel på en välbärgad kvinna är Lydia som kom från staden Thyatira bara tio mil från Efesos, se Apg 16:14. ");
INSERT INTO swe_vpl VALUES ("T15_17","084_5_17","1TI","5","17","17","De äldste som sköter sin ledaruppgift väl ska ni anse värda dubbel heder tillräckligt finansiellt stöd, kanske dubbelt så mycket stöd som en änka fick, se vers 3, särskilt dem som arbetar med predikan och undervisning. ");
INSERT INTO swe_vpl VALUES ("T15_18","084_5_18","1TI","5","18","18","Skriften säger: Du ska inte binda för munnen på oxen som tröskar 5 Mos 25:4 och arbetaren är värd sin lön. 5 Mos 24:15; Matt 10:10 ");
INSERT INTO swe_vpl VALUES ("T15_19","084_5_19","1TI","5","19","19","Paulus hade redan nämnt att församlingen behövde vara på sin vakt mot sådana som talade illa om dess ledare, se 1 Tim 3:2, 7. Här är riktlinjerna för hur man skiljer mellan falska och äkta anklagelser. Det är samma princip som finns genom hela Bibeln med flera vittnen, se 5 Mos 19:15; Matt 18:16. Ta inte upp en anklagelse mot någon av de äldste om det inte finns två eller tre vittnen. ");
INSERT INTO swe_vpl VALUES ("T15_20","084_5_20","1TI","5","20","20","Dem de församlingsledare som syndar (en pågående handling, medvetet fortsätter att agera fel) inför alla ska du tillrättavisa inför alla så att även de andra tar varning. ");
INSERT INTO swe_vpl VALUES ("T15_21","084_5_21","1TI","5","21","21","Jag uppmanar dig allvarligt inför Gud och den Smorde (Messias, Kristus) Jesus och de utvalda budbärarna (änglarna): ta vara på (skydda) detta dessa regler utan förutfattade meningar och utan att handla partiskt. ");
INSERT INTO swe_vpl VALUES ("T15_22","084_5_22","1TI","5","22","22","Var inte för snabb med att lägga händerna på någon. Ersätta en äldste som avsatts, eller insätta någon ny som äldste. Gör dig inte delaktig i andras synder. Ett sätt att skydda sig från en situation där en ledare måste tillrättavisas är att inte för snabbt sätta in någon i en ledande ställning. Den som är med och tillsätter en församlingsledare för hastigt, innan personen visat sig vara trofast, är delaktig i de negativa konsekvenser som så lätt kan uppkomma. I Antiokia i Syrien bad och fastade man innan man avskilde Barnabas och Paulus till att resa på den första missionsresan, se Apg 13:3. Håll dig själv ren. ");
INSERT INTO swe_vpl VALUES ("T15_23","084_5_23","1TI","5","23","23","Paulus verkar bli påmind om att detta uttalande om renhet kan övertolkas, så han ger ett personligt råd till Timoteus. Drick inte längre bara vatten, utan använd lite vin för din mage och dina återkommande sjukdomar. Ett av problemen med de falska lärarna i Efesos var att de lärde ut asketism. De förbjöd giftermål och avhöll sig från viss mat och dryck, se 1 Tim 4:3. Kanske hade Timoteus blivit influerad av dem och behövde Paulus råd på detta område. I kvalifikationerna för både församlingsledare och församlingstjänare finns ett krav på måttlighet vad det gäller alkohol, se 1 Tim 3:3, 8. Det verkar som om Timoteus inte drack vin alls utan bara vatten, så Paulus tvingas uppmana Timoteus att faktiskt dricka lite vin för hälsans skull. Det är möjligt att läkaren Lukas fanns vid Paulus sida när han skrev detta, se 2 Tim 4:11. ");
INSERT INTO swe_vpl VALUES ("T15_24","084_5_24","1TI","5","24","24","Tillbaka till diskussionen om varför man inte ska vara för snabb att utse nya äldste: Vissa människors synder är uppenbara och får sin dom i förväg, andras synder kommer fram först senare. ");
INSERT INTO swe_vpl VALUES ("T15_25","084_5_25","1TI","5","25","25","På samma sätt är de goda gärningarna uppenbara, och de som inte är det kan ändå inte förbli gömda för alltid, de blir synliga. ");
INSERT INTO swe_vpl VALUES ("T16_1","084_6_1","1TI","6","1","1","Paulus har gett instruktioner till olika grupper i församlingen, se kapitel 5. Den sista gruppen är slavar. Det romerska samhället var beroende av slavar. Under den första tiden var omkring nittio procent av befolkningen slavar. Även om slaveriet hade minskat var omkring hälften av den romerska befolkningen slavar, när Paulus skriver detta brev. De slavar som arbetade i gruvor och på fälten hade ofta det väldigt svårt, medan de som tjänade i hemmen kunde ha det mer drägligt. Vissa av dessa slavar var väl utbildade och tjänade som skrivare och läkare. Paulus hade tidigare skrivit att i Jesus är det inte längre slav eller fri, se Kol 3:11. Vad innebar det uttalandet i en församling som växte och bestod av både slavar och slavägare? Alla som bär slaveriets ok ska anse sina herrar värda all respekt, så att Guds namn och läran inte smädas. ");
INSERT INTO swe_vpl VALUES ("T16_2","084_6_2","1TI","6","2","2","De som har troende herrar ska inte se ner på dem för att de är bröder i tron, utan tvärtom tjäna dem så mycket villigare eftersom de som tar emot deras goda tjänst är troende och älskade. Så ska du undervisa och förmana. ");
INSERT INTO swe_vpl VALUES ("T16_3","084_6_3","1TI","6","3","3","Om någon sprider andra läror och inte håller sig till vår Herre Jesu den Smordes (Kristi) sunda (hälsosamma) ord och den lära som hör till gudsfruktan evangeliet, till skillnad från myter, se 1 Tim 4:7-10, ");
INSERT INTO swe_vpl VALUES ("T16_4","084_6_4","1TI","6","4","4","så är han högmodig och okunnig. Han har en sjuklig lust (ohälsosam stark iver) att diskutera (debattera) och strida om ord. Sådant leder till avund (missunnsamhet), bråk (grupperingar, splittring), förtal (fiendskap), ondskefulla misstankar (en inställning där man alltid tänker det värsta om människor) ");
INSERT INTO swe_vpl VALUES ("T16_5","084_6_5","1TI","6","5","5","och ständiga strider (konflikter) mellan människor med fördärvat sinne som har tappat bort (blivit bedragna) sanningen när de menar att gudsfruktan ska ge vinst. Det är slående hur dessa egenskaper står i skarp kontrast till kvalifikationerna för en ledare i församlingen, se 1 Tim 3:2-12. Paulus utvecklar nu faran med materialismen. Ämnet tas upp i följande stycken, se vers 6-10, men även i vers 17-19. Brevet har en kiastisk struktur vilket gör att ämnet återkommer och hör ihop. ");
INSERT INTO swe_vpl VALUES ("T16_6","084_6_6","1TI","6","6","6","Men gudsfruktan förenad med förnöjsamhet är verkligen en stor vinst. ");
INSERT INTO swe_vpl VALUES ("T16_7","084_6_7","1TI","6","7","7","Vi har inte tagit med oss något in i denna världen, därför kan vi inte heller ta med oss någonting härifrån. ");
INSERT INTO swe_vpl VALUES ("T16_8","084_6_8","1TI","6","8","8","Har vi mat och kläder ska vi vara nöjda med det. ");
INSERT INTO swe_vpl VALUES ("T16_9","084_6_9","1TI","6","9","9","Men de som vill (strävar, planerar för och har som enda ambition att) bli rika, faller i frestelser och snaror och många ovisa och skadliga begär som drar människorna ner i fördärv och undergång. ");
INSERT INTO swe_vpl VALUES ("T16_10","084_6_10","1TI","6","10","10","För vänskapen (kärleken) till pengar (ordagrant ”vänskap med silvermynt”) är en rot till all (alla sorters) ondska plural, som nyss nämnts i vers 4-5, 9. Ofta citeras detta ordspråk felaktigt med att ”pengar är roten till allt ont”, vilket inte är sant. Ett exempel är syndafallet, innan det ens fanns pengar, se 1 Mos 3. Paulus konstaterar i stället att det är vänskapen och kärleken till pengarna, som är roten till den ondska som nämns i föregående verser. Det är girigheten och habegäret som orsakar avund, förtal, splittringar, tvister, frestelser och skadliga begär. Somliga har i sina försök (längtan efter något då man inte väjer för något) vandrat från tron och genomborrat sig själva med många smärtor (samvetskval). ");
INSERT INTO swe_vpl VALUES ("T16_11","084_6_11","1TI","6","11","11","En människa som vill följa Gud behöver fly från vissa saker, följa efter andra och kämpa trons goda kamp för att behålla dem. Man skulle kunna översätta dessa tre verb med ord som alla börjar på bokstaven f: fly, följ och fighta. Paulus uppmanar nu Timoteus: Men du gudsman (du som tillhör Gud, som är avskild för hans tjänst): Fly (ständigt) allt detta ordstrider och kärleken till pengar, se vers 3-10. Följ (sträva ständigt efter): rättfärdighet (att leva rätt, i fullkomlig harmoni med Guds vilja), gudsfruktan, tro, kärlek (som är osjälvisk och utgivande), uthållighet (balans, tålamod, att stå fast även under prövningar), mildhet (styrka under kontroll, rätt balans av känslor och vrede, fri från hämndlystnad och bitterhet). ");
INSERT INTO swe_vpl VALUES ("T16_12","084_6_12","1TI","6","12","12","Kämpa (fighta, var ständigt delaktig i) trons goda kamp som en tävling på en olympisk arena. Håll fast det eviga livet som du blivit kallad till, och som du bekände dig till genom att avge den goda bekännelsen inför många vittnen. Syftar på Timoteus dop eller ordination till tjänst. ");
INSERT INTO swe_vpl VALUES ("T16_13","084_6_13","1TI","6","13","13","Jag Paulus befaller dig Timoteus inför Gud (i hans närvaro), som ständigt ger liv åt allt levande, och inför Jesus den Smorde (Messias, Kristus), som vittnade med den goda bekännelsen inför Pontius Pilatus. Jesu uppdrag var att vittna om sanningen, se Joh 18:33-37. ");
INSERT INTO swe_vpl VALUES ("T16_14","084_6_14","1TI","6","14","14","Detta är vad jag befaller dig: Håll detta bud (ditt uppdrag) obefläckat (rent) och oklanderligt (så att det inte finns något att anmärka på). Var sann, lev det på ett sådant sätt att ingen kan kritisera det. Gör detta tills vår Herre Jesus den Smorde (Messias, Kristus) uppenbaras då han kommer tillbaka för att regera här på jorden. ");
INSERT INTO swe_vpl VALUES ("T16_15","084_6_15","1TI","6","15","15","Hans uppenbarelse kommer att bli synlig vid hans rätta tider. Pluralformen av tider antyder att Guds rike uppenbaras successivt i flera steg, se Apg 1:7. Han som är den salige (glada, välsignade), ende Härskaren, kungarnas Kung och herrarnas Herre. ");
INSERT INTO swe_vpl VALUES ("T16_16","084_6_16","1TI","6","16","16","Han som ensam är odödlig och bor i ett oåtkomligt ljus, han som ingen människa har sett eller kan se – honom tillhör ära och evig makt. Amen (låt det ske). ");
INSERT INTO swe_vpl VALUES ("T16_17","084_6_17","1TI","6","17","17","Uppmana dem som är rika i den här världen att inte vara högmodiga eller sätta sitt hopp till något så osäkert som rikedom, utan till Gud som rikligt ger oss allt att njuta av. ");
INSERT INTO swe_vpl VALUES ("T16_18","084_6_18","1TI","6","18","18","Uppmana dem att göra gott, att vara rika på goda gärningar, att vara generösa och dela med sig. ");
INSERT INTO swe_vpl VALUES ("T16_19","084_6_19","1TI","6","19","19","Då samlar de åt sig en skatt som är en god grund för den kommande tidsåldern, så att de vinner det verkliga livet. ");
INSERT INTO swe_vpl VALUES ("T16_20","084_6_20","1TI","6","20","20","Käre Timoteus, bevara det som har anförtrotts dig (finansiell term för något som har satts in på ett konto). Vänd dig bort från det oandliga, tomma pratet och invändningarna från det som kallas kunskap grekiska ”gnosis” utan att vara det. ");
INSERT INTO swe_vpl VALUES ("T16_21","084_6_21","1TI","6","21","21","Några har bekänt sig till detta, och har kommit bort från tron. Nåden vare med er. Paulus avslutar brevet med att rikta sig till ”er”, plural, vilket indikerar att brevet var riktat till Timoteus, men lästes upp för alla de troende i husförsamlingarna i Efesos.");
INSERT INTO swe_vpl VALUES ("T21_1","085_1_1","2TI","1","1","1"," Från: Paulus, den Smordes (Kristi) Jesu apostel (sändebud, ambassadör) på uppdrag av Gud, vår Frälsare, och den Smorde (Messias, Kristus) Jesus, vårt hopp. ");
INSERT INTO swe_vpl VALUES ("T21_2","085_1_2","2TI","1","2","2","Till: Timoteus, mitt äkta (sanna) barn. Grekiska ordet för barn som används här är inte ”huios”, en vuxen son, utan ”teknon”. Ordet betyder ordagrant ”att vara född av någon” och betonar relationen mellan föräldern och barnet, en älskad familjemedlem. Timoteus kom från Derbe, i nuvarande centrala Turkiet, där Paulus träffade honom under sin första missionsresa. Timoteus mor var judinna och hans far var grek, se Apg 16:1. Han följde med på flera av Paulus resor och blev hans närmaste medarbetare. Paulus var hans andliga far. Nåd (kraft, gudomlig favör), barmhärtighet (medlidande uttryckt i handling) och frid från Gud Fadern och den Smorde (Messias, Kristus) Jesus, vår Herre. Uttrycket nåd och frid är vanligt hos Paulus, dock finns tillägget med ”barmhärtighet” bara här i pastoralbreven. Jesus talade i Bergspredikan om att den som ger barmhärtighet kommer att möta barmhärtighet, se Matt 5:7. ");
INSERT INTO swe_vpl VALUES ("T21_3","085_1_3","2TI","1","3","3","Vers 3-5 är symmetriskt strukturerade i en form som kallas kiasm. Detta innebär att temat i första raden hör ihop med temat i den sista, temat i andra raden med näst sista osv. I en kiasm återkommer ofta ord och fraser. Paulus skriver om sina förfäder i vers 3, vilket hör ihop med Timoteus mor och mormor i vers 5, ordet ”kommer ihåg” i vers 3 hör ihop med ”påmind” i vers 5, osv. Centralt i vers 4 finns höjdpunkten och själva huvudpoängen: längtan att få se Timoteus! För att visualisera kiasmen är texten inskjuten i olika steg. Jag Paulus känner sådan tacksamhet till Gud, som jag liksom mina förfäder tjänar (tillber, gör helig tjänst inför) med rent samvete, när jag kommer ihåg (ständigt tänker på) dig Timoteus i mina böner, både natt och dag. ");
INSERT INTO swe_vpl VALUES ("T21_4","085_1_4","2TI","1","4","4","När jag minns dina tårar längtar jag efter att se dig igen, så att jag kan fyllas av glädje. ");
INSERT INTO swe_vpl VALUES ("T21_5","085_1_5","2TI","1","5","5","Jag har blivit påmind om din uppriktiga (äkta, oförfalskade) tro, som först fanns i din mormor Lois, din mor Eunice, och som jag är helt övertygad om finns även i dig. Timoteus mor var en judinna som blivit kristen, hans far var däremot grek och uppenbarligen inte troende, se Apg 16:1. ");
INSERT INTO swe_vpl VALUES ("T21_6","085_1_6","2TI","1","6","6","Vers 6-14 formar en kiasm. Den yttre ramen handlar om Guds gåva, den helige Ande, och ordet kärlek, se vers 6-7 och 13-14. Vers 8a och 12b handlar om att ”inte skämmas”. Vers 8b och 12 om ”lidande”. Vers 9 använder ordet ”frälst” och i vers 10 återkommer ”frälsare”. Centralt i vers 9b finns evangeliets kärna: frälsning inte på grund av gärningar utan genom nåd! Det är därför jag påminner dig att åter igen tända (väcka, blåsa liv och hålla brinnande) den nådegåva från Gud, den inre glöd och eld som finns inom dig och som du fick genom min handpåläggning. ");
INSERT INTO swe_vpl VALUES ("T21_7","085_1_7","2TI","1","7","7","För Gud gav oss inte en rädslans (skygghetens, blyghetens, försagdhetens, lättskrämdhetens, ängslans, feghetens) ande, utan han har gett oss en ande av kraft (styrka, möjlighet) och kärlek (grekiska ”agape”, Guds osjälvisk utgivande kärlek) till Gud och människor och ett välbalanserat sinne (självkontrollerat, disciplinerat, med gott omdöme och rationellt tänkande). ");
INSERT INTO swe_vpl VALUES ("T21_8","085_1_8","2TI","1","8","8","Därför ska ni inte nu börja skämmas för vittnesbördet om vår Herre, och inte heller för mig som är fånge för hans skull. Dela i stället genom Guds kraft mitt lidande för evangeliet (låt oss hålla ut tillsammans genom svårigheter). ");
INSERT INTO swe_vpl VALUES ("T21_9","085_1_9","2TI","1","9","9","Han är den som frälst (befriat, räddat, helat, bevarat, upprättat) oss med en helig kallelse som leder till helighet, ett liv avskilt till tjänst för Honom. Inte på grund av våra gärningar, utan efter hans beslut och nåd, som gavs till oss i den Smorde (Messias, Kristus) Jesus redan före tidens början, kiasmens centrum ");
INSERT INTO swe_vpl VALUES ("T21_10","085_1_10","2TI","1","10","10","men som nu har blivit synlig när vår Frälsare den Smorde (Messias, Kristus) Jesus har trätt fram (uppenbarat sig). Han har brutit dödens makt och fört fram liv och oförgänglighet (immunitet från evig död) i ljuset genom evangeliet. ");
INSERT INTO swe_vpl VALUES ("T21_11","085_1_11","2TI","1","11","11","Detta är jag satt till att tjäna som förkunnare, apostel och lärare. ");
INSERT INTO swe_vpl VALUES ("T21_12","085_1_12","2TI","1","12","12","Det är därför jag får lida allt detta. Jag skäms inte, för jag vet vem jag tror på, och jag är övertygad om att han har makt att bevara det som blivit anförtrott till mig, och som jag har överlåtit till Honom fram till denna dag. ");
INSERT INTO swe_vpl VALUES ("T21_13","085_1_13","2TI","1","13","13","Som mönster för en sund förkunnelse ska du ha de ord som du har hört av mig, i tro och kärlek i den Smorde (Messias, Kristus) Jesus. ");
INSERT INTO swe_vpl VALUES ("T21_14","085_1_14","2TI","1","14","14","Bevara det goda som anförtrotts dig genom den helige Ande som bor i oss. ");
INSERT INTO swe_vpl VALUES ("T21_15","085_1_15","2TI","1","15","15","Vers 15-18 är formad som en kiasm som ramas in av uttrycket ”du vet”, se vers 15 och 18. Andra stycket nämner området ”Asien”, och andra stycket från slutet nämner staden ”Efesos” som var huvudorten i Asien. Vers 16 använder ordet ”barmhärtighet” som också återfinns i vers 18. Centralt finns vers 17 där Onesiforus sökte och fann Paulus i Rom! Som du vet har alla i provinsen Asien nuvarande västra Turkiet, där Efesos – där Timoteus befann sig – var huvudorten vänt sig bort ifrån mig, bland dem Fygelus och Hermogenes. Timoteus kände till Fygelus och Hermogenes, kanske var de kristna ledare i Efesos. Det är troligt att de avvikit både i fråga om band till Paulus och i den sanna läran. Paulus nämner även Hymeneus och Filetus lite senare, se 2 Tim 2:17-18. ");
INSERT INTO swe_vpl VALUES ("T21_16","085_1_16","2TI","1","16","16","I kontrast till dessa för Paulus smärtsamma exempel, väljer han att lyfta fram en man som förebild för alla troende. Må Herren visa barmhärtighet mot Onesiforus familj. Han gav mig ofta nytt mod (ordagrant ”var som frisk luft”) och skämdes inte för mina bojor. ");
INSERT INTO swe_vpl VALUES ("T21_17","085_1_17","2TI","1","17","17","Tvärtom, när han kom till Rom sökte han ivrigt efter mig och fann mig också. Denna centrala vers i detta stycke, motsvarar centrumet ovan i vers 4, och förstärker Paulus önskan att få se Timoteus en sista gång. ");
INSERT INTO swe_vpl VALUES ("T21_18","085_1_18","2TI","1","18","18","Må Herren låta honom finna barmhärtighet hos Herren på den dagen då Jesus kommer att döma alla människor, se 2 Tim 4:1. Hur mycket han hjälpte mig i Efesos, det vet du mycket väl. Troligen var Onesiforus död. Hans familj nämns igen i de avslutande hälsningarna, se 2 Tim 4:19. ");
INSERT INTO swe_vpl VALUES ("T22_1","085_2_1","2TI","2","1","1","Varje generation ansvarar för att föra den kristna tron vidare till nästa generation. Paulus var Timoteus andlige far, och nu uppmanar han Timoteus att träna yngre ledare. När det gäller dig Timoteus, mitt barn följ Onesiforus exempel, se 2 Tim 1:16-17, hämta nu kraft (få ständigt, gång på gång styrka) i den nåd (Guds oförtjänta favör, kraft) som finns hos den Smorde (Messias, Kristus) Jesus. ");
INSERT INTO swe_vpl VALUES ("T22_2","085_2_2","2TI","2","2","2","Det du har hört av mig inför många vittnen ska du anförtro (ge vidare) åt pålitliga (trogna) personer som i sin tur ska kunna undervisa andra. Paulus kommer senare i brevet att be Timoteus lämna Efesos och komma till honom i Rom, se 2 Tim 4:9, 21. Det är viktigt att det finns pålitliga personer som kan föra trons grunder vidare. Ordet anförtro har betydelsen av att ställa fram något intill en person, det används i betydelsen att duka upp mat i Mark 6:41. Ordet användes även för en insättning på ett bankkonto. ");
INSERT INTO swe_vpl VALUES ("T22_3","085_2_3","2TI","2","3","3","Den som vill följa Jesus kommer att möta på motstånd. Paulus illustrerar detta genom att lyfta fram särdragen i tre yrkesgrupper: en soldat i strid tappar inte koncentrationen, en atlet måste hålla sig till reglerna för att vinna, och en jordbrukare måste arbeta hårt och vara tålmodig för att få en skörd. Detta var välkända bilder för Timoteus och församlingen i Efesos då romerska soldater fanns i varje stad, de olympiska spelen i södra Grekland var omtalade och många arbetade inom jordbruket. Dessa tre exempel återkommer även i brevet till Korint som var skrivet just från Efesos, se 1 Kor 9:7, 24. Dela lidandet tillsammans med andra som en god soldat för den Smorde (Kristi) Jesus. Några av Paulus strapatser räknas upp i 2 Kor 11:23-29. ");
INSERT INTO swe_vpl VALUES ("T22_4","085_2_4","2TI","2","4","4","Ingen soldat som är i tjänst tillåter sig att bli involverad (engagerar, snärjer in sig) i civila angelägenheter blir helt upptagen bara med arbete, familj eller fritid, för han vill tjäna den befälhavare som värvade honom till att bli soldat. ");
INSERT INTO swe_vpl VALUES ("T22_5","085_2_5","2TI","2","5","5","Om någon tävlar som en atlet så vinner han inte segerpriset (blir inte krönt) om han inte följer de föreskriva reglerna inte följer eller hanterar Guds ord rätt, se vers 15. ");
INSERT INTO swe_vpl VALUES ("T22_6","085_2_6","2TI","2","6","6","Det är den hårt arbetande jordbrukaren som plöjer och sår som bör vara den förste som får sin del av skörden. ");
INSERT INTO swe_vpl VALUES ("T22_7","085_2_7","2TI","2","7","7","Fundera på (tänk över detta gång på gång, förstå) det jag säger, för Herren ska ge dig full förståelse i allt. ");
INSERT INTO swe_vpl VALUES ("T22_8","085_2_8","2TI","2","8","8","Vers 8-10 formar en kiasm som ramas in av att Paulus först blickar tillbaka på Jesus, för att här sist se fram emot en evighet tillsammans med honom. Centralt finns temat att evangeliet inte går att hindra – det är inte bundet! Kom ihåg (tänk ständigt på) Jesus den Smorde (Messias, Kristus) hans mänskliga sida, som uppstånden från de döda (uppstånden och nu levande), av Davids släktled (säd). 2 Sam 7:12-16 I detta brev nämns titeln ”den Smorde”, grekiska ”Christos”, tretton gånger. Tolv av dessa i benämningen ”den Smorde ­Jesus” vilket betonar Jesu gudomlighet som Guds utvalde. Här i denna vers är ordföljden ­omvänd. Benämningen ”Jesus den Smorde” lyfter fram Jesu mänskliga sida. Under prövningar, lidande och hårt arbete hjälper det att tänka på att Jesus har varit människa, se Heb 4:15. Att Jesus var från Davids släktled visar att han var en människa som vi, men också att han ­uppfyllde kriterierna på de messianska förväntningarna  Verbformen perfekt particip, som används för ”uppstånden”, betonar att en händelse som har skett i det förflutna fortfarande verkar i nuet. Jesus har uppstått och lever fortfarande, vilket påverkar oss i dag! Detta är mitt evangelium, ");
INSERT INTO swe_vpl VALUES ("T22_9","085_2_9","2TI","2","9","9","som jag får utstå lidande för, till och med att bli bunden (fängslad, bära kedjor och bojor) som en kriminell, men Guds ord är inte bundet (fängslat, har inte kedjor och bojor). ");
INSERT INTO swe_vpl VALUES ("T22_10","085_2_10","2TI","2","10","10","Därför uthärdar jag (står jag fast, vacklar jag inte) för de utvaldas skull, för att de också ska få befrielse (frälsning) i den Smorde (Messias, Kristus) Jesus tillsammans med evig härlighet (ära, glans). ");
INSERT INTO swe_vpl VALUES ("T22_11","085_2_11","2TI","2","11","11","Detta är ett ord att lita på (trovärdigt): Om vi har dött med honom (vilket vi gjort), ska vi också leva med honom. ");
INSERT INTO swe_vpl VALUES ("T22_12","085_2_12","2TI","2","12","12","Om vi står fasta (behåller fältet, blir kvar i tron, vilket vi gör), ska vi få regera som kungar med honom. Om vi förnekar (aktivt tar avstånd från honom, har som livsstil att förneka honom), så ska han förneka oss. Luk 12:8-9 ");
INSERT INTO swe_vpl VALUES ("T22_13","085_2_13","2TI","2","13","13","Om vi är otrogna (inte tror), så är han trogen sitt ord, se Mark 16:16, för han kan inte förneka sig själv. Vers 11-13 är antagligen en tidig kristen hymn eller dikt. Den första delen är en uppmuntran till de troende, se vers 11b-12a. Den andra delen är en varning för dem som aktivt tagit avstånd från Jesus, se vers 12b-13. Liknande motsatsförhållanden beskrivs i Ps 18:26-27. Uttrycket ”detta är ett ord att lita på” används totalt fem gånger i pastoralbreven. De övriga fyra är: 1 Tim 1:15; 1 Tim 3:1; 1 Tim 4:9; Tit 3:8. Det är fundamentala sanningar i den kristna tron. ");
INSERT INTO swe_vpl VALUES ("T22_14","085_2_14","2TI","2","14","14","Fortsätt (gång på gång) att påminna dem församlingen om detta att stå fasta, undervisa med fokus på evangeliets kärna, se vers 2, 8, 12-13. Varna dem inför Gud att undvika ordstrider, för sådant är meningslöst (helt utan vinst) och förödande (grekiska ”katastrophe”, omkullkastande, ödeläggande) för dem som hör på. ");
INSERT INTO swe_vpl VALUES ("T22_15","085_2_15","2TI","2","15","15","Gör allt du kan (var ivrig, ställ dig till tjänst) för att bestå provet inför Gud, likt en arbetare som inte har någon anledning att skämmas, och som rätt (korrekt, precist) hanterar (delar, undervisar om) sanningen. Ordet ”rätt hanterar”, grekiska ”orthotomeo”, återfinns bara här i NT. Det används dock två gånger i den grekiska översättningen av GT och översätts ”gör vägen rak”, se Ords 3:6; 11:5. Grundbetydelsen syftar på att bygga en rak väg, men även att ”skära rakt” med innebörden att plöja rakt eller skära till ett stenblock. Irrlärare försökte leda bort på andra vägar, men Timoteus uppmanas att anlägga en rätt väg. Användningen här anspelar också på att vandra den rätta vägen, att själv göra det rätta genom att följa och tillämpa sanningen.  När en romersk väg anlades spände man upp ett snöre mellan två punkter för att få en rät linje. I sammanhanget talas det om de dödas uppståndelse, se vers 18. De två hållpunkter som en sund kristen undervisning bör fästas upp på är Jesu första och andra ankomst. Ett ensidigt fokus på att han har kommit kan leda till världslighet, på samma sätt som ett ensidigt fokus på hans andra tillkommelse kan leda till överandlighet. ");
INSERT INTO swe_vpl VALUES ("T22_16","085_2_16","2TI","2","16","16","Men oandligt, tomt prat ska du ständigt akta dig för. De som ägnar sig åt sådant kommer att gå allt längre i ogudaktighet bort från Gud, från den rätta vägen, ");
INSERT INTO swe_vpl VALUES ("T22_17","085_2_17","2TI","2","17","17","och deras ord kommer att sprida sig som gangrän (kallbrand). Gangrän är en sjukdom där kroppens vävnad dör på grund av dålig blodförsörjning. Den kan uppstå av illa skötta sårskador eller som en infektion med köttätande bakterier. Den sprider sig och amputation är enda botemedlet. Till dem hör Hymeneus ett ovanligare namn, sannolikt samma man som struntat i Paulus tidigare varning, se 1 Tim 1:20, och troligen fått lämna gemenskapen och Filetus, ");
INSERT INTO swe_vpl VALUES ("T22_18","085_2_18","2TI","2","18","18","som har kommit bort från sanningen. De vänder upp och ner på tron för vissa när de säger att uppståndelsen redan har ägt rum. Bibeln är tydlig med att det kommer en framtida, fysisk uppståndelse, se 1 Kor 15. Det är troligt att dessa falska lärare i Efesos hade anammat tidiga gnostiska läror och talade om en slags andlig uppståndelse där de i anden redan befann sig i himlen. ");
INSERT INTO swe_vpl VALUES ("T22_19","085_2_19","2TI","2","19","19","Men Guds fasta grund församlingen som är sanningens pelare och grund, se 1 Tim 3:15 består och har detta sigill: ”Herren känner de sina.” Citat från 4 Mos 16:5, som handlar om Korans, Datans och Abirams uppror mot Mose och församlingen. På samma sätt som Gud då skilde mellan de som var falska lärare och de som var lojala, uppmuntras Timoteus att förtrösta på Gud som skiljer mellan äkta och falska lärare. ”Var och en som åkallar (bekänner sig till) Herrens namn ska hålla sig borta från orättfärdighet.” Inte ordagrant citat, men samma tankegångar som finns i Ps 34:14 och Ords 3:7. ");
INSERT INTO swe_vpl VALUES ("T22_20","085_2_20","2TI","2","20","20","Men i ett stort hus i en stor församling finns det inte bara kärl av guld och silver utan också av trä och lera, några till hedrande ändamål, andra till mindre hedrande. ");
INSERT INTO swe_vpl VALUES ("T22_21","085_2_21","2TI","2","21","21","Den som nu renar sig från detta de falska lärorna, vänder sig bort från orättfärdighet, vers 19 blir ett kärl till hedrande ändamål, helgat, användbart för sin herre och redo för varje god gärning. Ordet ”detta”, som ibland översätts ”dessa”, är i formen neutrum, och syftar inte på människor. Strax kommer Paulus uppmana Timoteus att vara vänlig mot alla och i ödmjukhet tillrättavisa motståndarna, se vers 24-26. ");
INSERT INTO swe_vpl VALUES ("T22_22","085_2_22","2TI","2","22","22","Fly ungdomens (omogna) onda begär. Det syftar troligen på ungdomlig omogenhet, otålighet, stridigheter och egna ambitioner, se vers 23-24. Det inkluderar även sexuella frestelser, även om inte det är huvudtemat här. Orden fly och följ är samma som i 1 Tim 6:11. I antiken fanns inte begreppet tonår och ordet ung betydde inte samma sak som i dag. Livet delades upp i två faser, antingen var man ung eller gammal, och gränsen gick vid 40 års ålder. Timoteus är troligtvis i 30-årsåldern när Paulus skriver detta brev till honom, se 1 Tim 4:12. Följ (sträva) i stället efter: rättfärdighet (att leva rätt, i fullkomlig harmoni med Guds vilja), tro, kärlek (som är osjälvisk och utgivande) och frid tillsammans med dem som åkallar (frågar efter, ropar och vädjar till) Herren av rent hjärta. ");
INSERT INTO swe_vpl VALUES ("T22_23","085_2_23","2TI","2","23","23","Däremot ska du avvisa (undvika, vägra att gå in i) dumma och meningslösa (odisciplinerade, barnsliga) dispyter, du vet att de bara föder strider (tvister, konflikter). ");
INSERT INTO swe_vpl VALUES ("T22_24","085_2_24","2TI","2","24","24","En Herrens tjänare (slav, livegen) ska inte strida (skapa konflikter, bråk) utan vara vänlig mot alla, skicklig att undervisa, beredd att kunna bli illa behandlad utan att bli bitter (inte vara lättstött), ");
INSERT INTO swe_vpl VALUES ("T22_25","085_2_25","2TI","2","25","25","i mildhet (vänlighet, känslomässig stabilitet utan att brusa upp) kunna tillrättavisa (disciplinera) dem som opponerar sig mot den sanna läran. Kanske låter Gud dem omvända sig, så att de kommer till full insikt om sanningen ");
INSERT INTO swe_vpl VALUES ("T22_26","085_2_26","2TI","2","26","26","och nyktrar till ur djävulens snara, där de hålls fångna, så att de gör hans vilja. Falska läror och alla negativa konsekvenser som följer med dem har sitt ursprung hos Satan, men genom Guds nåd kan Jesu tjänare vara med och föra tillbaka dessa personer.  Uttrycket ”kanske låter Gud dem omvända sig” betonar att sann omvändelse måste vara ett Guds verk i en människas hjärta. Jesus sade att ingen kan komma till mig, om inte Fadern drar honom till sig, se Joh 6:44. Gud vill frälsning, se Hes 33:11; 2 Pet 3:9. ");
INSERT INTO swe_vpl VALUES ("T23_1","085_3_1","2TI","3","1","1","Du ska veta (måste förstå) att i de sista dagarna blir det svåra tider. Uttrycket ”de sista dagarna” används i NT för hela perioden från Jesu död och uppståndelse fram till hans återkomst, se Petrus tal i Apg 2:16-39 och Heb 1:2. ");
INSERT INTO swe_vpl VALUES ("T23_2","085_3_2","2TI","3","2","2","Människorna kommer att vara: egenkära (själviska, älska sig själva, allt centrerar kring det egna jaget), penningkära (älska pengar, leva för materialism, ordagrant ”vän med silvermynt”), skrytsamma (arroganta), stolta, hånfulla, Nu följer fem allitterationer – en retorisk stilfigur där flera ord börjar med samma ljud. Det kan jämföras med rim, där ord slutar med samma ljud. De följande fem orden börjar alla med den grekiska bokstaven alfa, som reverserar ordets betydelse. Den svenska motsvarigheten är ”o”. Denna grupp verkar alla ha att göra med familjerelationer. olydiga (upproriska) mot sina föräldrar, otacksamma, gudlösa, ");
INSERT INTO swe_vpl VALUES ("T23_3","085_3_3","2TI","3","3","3","hjärtlösa (känslokalla, kärlekslösa mot sina närmaste, utan familjeband), oförsonliga (går inte in i förbund, förbundsbrytare, vägrar att överkomma meningsskiljaktigheter), djävulska (skvallrare, förtalare, ordagrant ”diabolos”, djävulens namn, någon som söndrar och splittrar och agerar djävulskt), Detta är listans centrum – källan för allt detta är djävulen. Nu följer på nytt tre allitterationer där alla orden börjar på alfa, se vers 2. obehärskade (utan självkontroll), omilda (otämjda, råa, brutala, djuriska), fientliga mot det goda (helt utan intresse för det goda), ");
INSERT INTO swe_vpl VALUES ("T23_4","085_3_4","2TI","3","4","4","falska (sådana som förråder), hänsynslösa (förhastade, kastar sig huvudstupa in till sitt förfall) högmodiga (förblindade). De kommer att älska njutning (ordagrant vara ”vän med hedonism”), mer än de älskar Gud (ordagrant vara ”vän med Gud”) ");
INSERT INTO swe_vpl VALUES ("T23_5","085_3_5","2TI","3","5","5","och ha ett sken (en yttre form) av gudsfruktan men förneka dess kraft. Denna lista med arton punkter börjar och slutar på temat egoism. Kärleken till sig själv, istället för den som är riktad mot Gud, ramar in hela detta stycke. Håll dig borta från (undvik) dem! Paulus har tidigare uppmanat Timoteus att vara vänlig mot alla, se 2 Tim 2:24. Det gällde även dessa människor som verkade finnas i församlingens krets. När Paulus var fånge i Caesarea kom den romerske ståthållaren Felix ofta och lyssnade på honom, och Paulus fick ett tillfälle att dela evangeliet, se Apg 24:24-27. Se även Rom 16:17. ");
INSERT INTO swe_vpl VALUES ("T23_6","085_3_6","2TI","3","6","6","Bland dem som drivs av egoism, se vers 2-5, och även bland de falska lärarna i Efesos finns sådana som smyger (ålar) sig in i hemmen och snärjer (får kontroll över, tillfångatar) svaga kvinnor som är tyngda av obekända, tidigare synder som nu tynger dem och drivna av många slags begär, de blir ");
INSERT INTO swe_vpl VALUES ("T23_7","085_3_7","2TI","3","7","7","ständigt undervisade, men lyckas aldrig komma till insikt (praktisk kunskap) om sanningen. ");
INSERT INTO swe_vpl VALUES ("T23_8","085_3_8","2TI","3","8","8","Liksom de egyptiska trollkarlarna Jannes och Jambres trotsade Mose, trotsar dessa män sanningen. De dessa falska lärare är människor med fördärvat sinne, deras tro är inte äkta. ");
INSERT INTO swe_vpl VALUES ("T23_9","085_3_9","2TI","3","9","9","Men de ska inte ha någon mer framgång. De går längre och längre i sin ogudaktighet, se 2 Tim 2:16. Deras galenskap ska bli uppenbar för alla, så som det också blev med de två Jannes och Jambres. Jannes och Jambres var, enligt den judiska traditionen, namnet på faraos två trollkarlar som gjorde falska tecken, se 2 Mos 7:11; 9:11. ");
INSERT INTO swe_vpl VALUES ("T23_10","085_3_10","2TI","3","10","10","Till skillnad från falska lärare som smyger sig in, visar Paulus på en öppenhet. Timoteus har följt och sett Paulus under en lång tid, hans liv är öppet och transparent. Men du har följt (varit närvarande, noga sett) min undervisning (lära), livsstil (mitt liv), målsättning, tro, tålmodighet (balanserade temperament, överseende med andra när de gör fel), kärlek (som är osjälvisk, utgivande) och uthållighet (karaktär som står fast även under prövningar), ");
INSERT INTO swe_vpl VALUES ("T23_11","085_3_11","2TI","3","11","11","mina förföljelser och lidanden, som de i Antiokia Apg 13:14-52, där Paulus och Barnabas fördrevs från staden, Ikonium Apg 14:1-5, där de var nära att bli stenade, men hann fly från staden och Lystra Apg 14:6-20, där Paulus blev stenad och släpades ut ur staden till synes död. Vilka förföljelser har jag inte fått utstå, men Herren har räddat mig ur dem alla. Syftar på Ps 34:20. ");
INSERT INTO swe_vpl VALUES ("T23_12","085_3_12","2TI","3","12","12","Så kommer alla som vill leva gudfruktigt i den Smorde (Messias, Kristus) Jesus att bli förföljda. ");
INSERT INTO swe_vpl VALUES ("T23_13","085_3_13","2TI","3","13","13","Men onda människor och bedragare charlataner, illusionister, de som ger ett sken av att vara goda ska gå allt längre i sin ondska, de bedrar (vandrar bort från sanningen) och är själva bedragna. All synd har sitt ursprung i att vara förledd. Att känna sanningen sätter människor fria, se Joh 8:31-32. ");
INSERT INTO swe_vpl VALUES ("T23_14","085_3_14","2TI","3","14","14","Men du måste hålla fast vid det du lärt dig (intellektuellt förstått) och som du är övertygad om (förvissad om, trogen i). Du känner ju personligen dem som har under­visat dig. Paulus syftade på Timoteus mor Eunice och hans mormor Lois, se 2 Tim 1:5, och även på sig själv, se 2 Tim 1:13; 2:2. Kanske tänkte även Paulus på flera pålitliga lärare som han har nämnt, se 2 Tim 2:2. ");
INSERT INTO swe_vpl VALUES ("T23_15","085_3_15","2TI","3","15","15","Du har redan som litet barn fått kunskap om de heliga Skrifterna, som kan ge dig vishet, så att du blir frälst (helad, upprättad, befriad) genom tron i den Smorde (Messias, Kristus) Jesus. ");
INSERT INTO swe_vpl VALUES ("T23_16","085_3_16","2TI","3","16","16","Hela Skriften (varje skrift, varje del av Skriften) hela Bibeln är utandad (inspirerad) av Gud och nyttig till undervisning om Gud, människan, denna värld och Guds rike, tillrättavisning visar var vi gjort fel, upprättelse visar vägen tillbaka till Gud och fostran (träning) i rättfärdighet visar hur vi lever rätt, ");
INSERT INTO swe_vpl VALUES ("T23_17","085_3_17","2TI","3","17","17","så att gudsmänniskan (den som tillhör Gud) blir fullt färdig, väl rustad för varje god gärning. Med Skriften syftar Paulus här primärt på de judiska skrifterna som utgör det vi idag kallar Gamla testamentet, men även på evangelierna, Apostlagärningarna och breven som tillkom under mitten av det första århundradet och som tillsammans med Johannesevangeliet, senare brev och Uppenbarelseboken benämns Nya testamentet. ");
INSERT INTO swe_vpl VALUES ("T24_1","085_4_1","2TI","4","1","1","Jag Paulus uppmanar dig Timoteus allvarligt inför (i närvaro av) Gud och den Smorde (Messias, Kristus) Jesus, han som ska döma levande och döda, och inför hans uppenbarelse andra tillkommelse och hans kungarike: ");
INSERT INTO swe_vpl VALUES ("T24_2","085_4_2","2TI","4","2","2","Predika ordet (gör budskapet allmänt känt), var redo i tid och otid (oavsett omständigheter). Förmana (överbevisa om synd och uppmana till omvändelse), tillrättavisa skarpt (ge tydlig varning) och uppmuntra (trösta, hjälp, inbjud) med outtröttligt tålamod (balanserat temperament som har överseende när någon gör fel) och undervisning (doktrin, tydliga instruktioner om hur man gör det rätta). I uppmuntran ingår att tålmodigt förklara och instruera om vad Bibeln säger i olika frågor. När någon förmanas eller tillrättavisas måste denne få reda på anledningen till detta, och bli uppmuntrad och få undervisning om hur denne ska ändra sitt beteende. De tre verben förmana, tillrättavisa och uppmuntra har inte och-tecken mellan sig i grundtexten. Detta skrivsätt betonar att själva slutsatsen och anledningen kommer i vers 3-5. ");
INSERT INTO swe_vpl VALUES ("T24_3","085_4_3","2TI","4","3","3","För det kommer en tid då människor inte längre kommer att tolerera (acceptera, stå ut med) att höra den sunda läran. I stället kommer de allteftersom det behagar dem (kliar dem i öronen) samla på sig lärare efter lärare som talar vad deras begär (längtan efter det förbjudna) vill höra. ");
INSERT INTO swe_vpl VALUES ("T24_4","085_4_4","2TI","4","4","4","De kommer att vända sig bort från att höra sanningen, och i stället vända sig till myter (mänskligt påhittade historier). ");
INSERT INTO swe_vpl VALUES ("T24_5","085_4_5","2TI","4","5","5","Men vad gäller dig: Var ständigt nykter (samlad, alert i sinnet, ha självkontroll) i allting. Acceptera att det kommer svårigheter (var inte rädd för att lida). Utför en evangelists arbete. Låt ditt arbete som pastor ha en evangelists karaktärsdrag, var ivrig att leda andra till Jesus! Fullfölj din tjänst (lämna inget ogjort). ");
INSERT INTO swe_vpl VALUES ("T24_6","085_4_6","2TI","4","6","6","För själv är jag på väg att offras, och tiden för mitt uppbrott har kommit. Bibeln säger inte när Paulus dog, men det mesta pekar på att det skedde några år efter branden i Rom 64 e.Kr., då förföljelsen av de kristna ökade. Enligt traditionen fick Paulus sitta i det underjordiska Mamertinska fängelset för att sedan bli halshuggen under Neros tid som kejsare omkring 67 e.Kr. ");
INSERT INTO swe_vpl VALUES ("T24_7","085_4_7","2TI","4","7","7","Jag har kämpat den goda kampen. Som en atlet i de grekiska spelen har jag vunnit, och vilar nu i den segern. Jag har fullbordat mitt lopp. Som en löpare i ett sprinterlopp, och vilar nu i den segern. Jag har hållit fast (bevarat) tron. Som en soldat har jag försvarat och skyddat tron, och vilar nu i den segern. ");
INSERT INTO swe_vpl VALUES ("T24_8","085_4_8","2TI","4","8","8","Framför mig väntar nu rättfärdighetens segerkrans, som Herren, den rättfärdige domaren, ska ge mig på den dagen då jag får möta honom, och inte bara mig utan alla som har älskat (och fortfarande älskar och längtar efter) hans uppenbarelse (återkomst). Tit 2:12-13; Rom 8:28 ");
INSERT INTO swe_vpl VALUES ("T24_9","085_4_9","2TI","4","9","9","Följande stycke ramas in av Paulus önskan om att Timoteus ska komma till honom i Rom, se vers 9 och 21. Paulus visste att han snart skulle dö, men förväntade sig vissa dröjsmål i den romerska rättsprocessen. Det tar knappt en månad att resa sjövägen mellan Efesos och Rom. Det rör sig alltså om några månader från det att brevet skickats till att Timoteus kommer. Med tanke på Timoteus säkerhet önskar Paulus att Timoteus kommer innan vintern, se vers 21, då det blev farligt att resa på Medel­havet. Både Paulus andliga och mänskliga behov blir synliga i detta brev. Han behövde skrift­rullarna med Guds ord, men även sällskap och sin mantel för att hålla sig varm i den kalla fängelsehålan i Rom. Skynda dig (gör allt du kan för) att komma till mig snart. ");
INSERT INTO swe_vpl VALUES ("T24_10","085_4_10","2TI","4","10","10","Demas har övergett mig, han fick kärlek till den här världen och reste till Tessalonike. Crescens har rest till Galatien i Mindre Asien, centrala Turkiet. Titus har rest till Dalmatien region norr om Makedonien, nuvarande sydvästra Kroatien. Demas, som är en kortare form av namnet Demitrus, hade tidigare varit en nära medarbetare till Paulus, se Filemon 1:24. Han var inte en jude, se Kol 4:11, 14. Han hade övergivit Paulus i Rom och flyttat till Tessalonike som troligen var hans hemstad. Crescens och Titus var utsända på nya uppdrag. Tidigare hade Paulus skrivit till Titus på Kreta och bett honom spendera vintern i Nikopolis, se Tit 3:12. ");
INSERT INTO swe_vpl VALUES ("T24_11","085_4_11","2TI","4","11","11","Lukas är den ende som är kvar hos mig. Lukas var hos Paulus även under den första fängelsevistelsen i Rom, se Kol 4:14; Filemon 1:24. Ta med dig Markus hit, han är till god hjälp i min tjänst. Johannes-Markus reste tillsammans med Paulus och Barnabas, men han avbröt resan i Perge, se Apg 13:13. Det har skett en upprättelse och Paulus talar väl om honom här. Han fanns även hos Paulus under den första fångenskapen, se Kol 4:10. ");
INSERT INTO swe_vpl VALUES ("T24_12","085_4_12","2TI","4","12","12","Tychikus har jag sänt till Efesos. Tychikus var en av Paulus trogna reskamrater, se Apg 20:4. Timoteus kunde känna sig trygg att lämna Efesos när han visste att Tychikus var på väg till Efesos och församlingen. ");
INSERT INTO swe_vpl VALUES ("T24_13","085_4_13","2TI","4","13","13","När du Timoteus kommer, ta med dig manteln som jag lämnade hos Karpus i Troas på vägen från Efesos till Rom. Ta också med böckerna, framför allt pergamentskrifterna. Det blir snart vinter och Paulus behöver sin mantel för att inte frysa. ");
INSERT INTO swe_vpl VALUES ("T24_14","085_4_14","2TI","4","14","14","Kopparsmeden Alexander i Efesos har gjort mig mycket ont. Herren ska löna honom efter hans gärningar. ");
INSERT INTO swe_vpl VALUES ("T24_15","085_4_15","2TI","4","15","15","Du själv måste också vara på din vakt mot honom, för han har gjort kraftigt motstånd mot vår förkunnelse. Alexander var ett vanligt namn. Det kan vara samma man som omnämns i Apg 19:33-34, eller mer troligt personen i 1 Tim 1:20. ");
INSERT INTO swe_vpl VALUES ("T24_16","085_4_16","2TI","4","16","16","När jag försvarade mig första gången var det ingen som kom till min hjälp, utan alla övergav mig, låt det inte tillräknas dem. ");
INSERT INTO swe_vpl VALUES ("T24_17","085_4_17","2TI","4","17","17","Men Herren hjälpte mig och gav mig kraft, för att förkunnelsen genom mig skulle fullföljas och alla folk skulle få höra den. Så blev jag räddad ur lejonets gap. Paulus uppdaterar Timoteus med detaljer kring vad som hänt sedan de senast sågs. Paulus uttryck ”när jag försvarade mig första gången” syftar troligen på ”prima action”, som var de preliminära förhör som nu hade hållits under hans andra fångenskap i Rom. Lukas hade inte hunnit komma till honom ännu. ");
INSERT INTO swe_vpl VALUES ("T24_18","085_4_18","2TI","4","18","18","Herren ska också rädda mig från alla onda anslag och frälsa mig till sitt himmelska rike. Hans är äran i evigheters evighet. Amen. ");
INSERT INTO swe_vpl VALUES ("T24_19","085_4_19","2TI","4","19","19","Hälsa till Prisca och hennes man Aquila och Onesiforus familj. Alla dessa personer fanns i Efesos. I Apostlagärningarna används det mer informella namnet Priscilla i stället för Prisca. ");
INSERT INTO swe_vpl VALUES ("T24_20","085_4_20","2TI","4","20","20","Erastus stannade kvar i Korint väster om Efesos, på andra sidan Egeiska havet, men Trofimus lämnade jag i Miletos strax söder om Efesos, eftersom han var sjuk. ");
INSERT INTO swe_vpl VALUES ("T24_21","085_4_21","2TI","4","21","21","Skynda dig hit till Rom före vintern. Stycket ramas in av uppmaningen ”skynda dig hit”, se vers 9. Följande personer, tre män och en kvinna hälsar också till dig: Eubulus, Pudens, Linus, Claudia och alla syskonen (bröderna och systrarna i tron). ");
INSERT INTO swe_vpl VALUES ("T24_22","085_4_22","2TI","4","22","22","Brevet avslutas med en dubbel välsignelse. Paulus välsignar först Timoteus personligen och sedan också hela församlingen. Detta är troligen Paulus sista brev. I så fall är dessa rader Paulus sista hälsning. Herren vare med din ande Timoteus. Nåden (Guds favör, kraft) vare med er hela församlingen i Efesos.");
INSERT INTO swe_vpl VALUES ("TT1_1","086_1_1","TIT","1","1","1"," De första fyra verserna är en enda mening i grekiskan. Från: Paulus, Guds tjänare (slav, livegen) och apostel (sändebud, ambassadör) åt Jesus den Smorde (Messias, Kristus), sänd att föra Guds utvalda de troende till tro och insikt om den sanning som hör till gudsfruktan ");
INSERT INTO swe_vpl VALUES ("TT1_2","086_1_2","TIT","1","2","2","och ger hopp om evigt liv. Detta eviga liv har Gud, som inte kan ljuga, utlovat från evig tid (innan kronologisk tid började räknas), ");
INSERT INTO swe_vpl VALUES ("TT1_3","086_1_3","TIT","1","3","3","och när tiden (en särskild tid som börjar vid en specifik händelse) var inne uppenbarade han sitt ord genom den förkunnelse som anförtrotts mig på Guds, vår Frälsares, befallning. ");
INSERT INTO swe_vpl VALUES ("TT1_4","086_1_4","TIT","1","4","4","Till: Titus, mitt äkta barn i vår gemensamma tro. Grekiska ordet för barn som används här är inte ”huios”, en vuxen son, utan ”teknon”. Ordet betyder ordagrant ”att vara född av någon” och betonar relationen mellan föräldern och barnet, en älskad familjemedlem. Samma fras används även om Timoteus som på samma sätt som Titus också var en andlig son till Paulus, se 1 Tim 1:2; 2 Tim 1:2. Titus var en icke-jude som troligen blev omvänd under Paulus första missionsresa, se Gal 2:1-4. Han fanns med under Paulus tre år i Efesos och blev sänd till Korint vid flera tillfällen, se 2 Kor 7:6; 7:13-14; 2 Kor 8:16-9:5. Han fanns troligen också med i slutet av Paulus tvååriga fängelsevistelse i Rom, eftersom han rest tillsammans med Paulus till Kreta, se vers 5. Nåd (kraft, gudomlig favör) och frid (harmoni, frihet från fruktan, välbehag) från Gud Fadern och den Smorde (Messias, Kristus) Jesus, vår Frälsare. ");
INSERT INTO swe_vpl VALUES ("TT1_5","086_1_5","TIT","1","5","5","Anledningen till att jag Paulus lämnade kvar dig Titus på Kreta var att du skulle slutföra det som ännu inte var ordnat, och att du skulle tillsätta äldste för att leda församlingarna i varje stad efter mina anvisningar. Kreta var en central handelsplats där många olika filosofier, religioner och influenser möttes. Huvudstaden var Gortyn. Andra städer som Paulus och Titus troligen startat församlingar i var Faistos, Salmone m.fl. Två städer som nämns i Apostlagärningarna är Lasea och Foinix, se Apg 27:8, 12. ");
INSERT INTO swe_vpl VALUES ("TT1_6","086_1_6","TIT","1","6","6","Församlingen behöver ledarskap. Den bibliska modellen visar alltid på ett delat ledarskap: Jesus sände ut lärjungarna två och två; det finns fem tjänstegåvor i Ef 4:11; församlingsledarna omnämns alltid i plural, se Apg 20:17. Ordet som översätts med församlingsledare i vers 7 är grekiska ”episkopos”. Ordet betyder ”en som vakar över” och beskriver församlingsledarens uppgift att vara en herde som vakar över församlingen. Samma män från Efesos som i Apg 20:17 kallas äldste, grekiska ”presbyteros”, kallas i Apg 20:28 ”episkopos”. Även här i brevet till Titus används båda dessa grekiska ord synonymt, se vers 5 och 7. En äldste (grekiska ”presbyteros”) ska vara fläckfri, Ledaren måste ha ett gott rykte både i och utanför församlingen. Det innebär inte att han är syndfri. Det handlar om en attityd där ledaren är snabb att be Gud och människor om förlåtelse. Det handlar om ett liv som inte är kantat med skandaler och ouppklarade tvister. På frukten ska trädet kännas igen, se Matt 7:15-20. en kvinnas man, Det är troligt att begreppet ”en kvinnas man” talar om trohet till sin maka och en som inte flörtar med andra kvinnor. Motsvarande term ”en mans kvinna” används i 1 Tim 5:9 om kvinnor. I samma stycke uppmanar Paulus yngre änkor att gifta om sig då mannen dött, se 1 Tim 5:14; Rom 7:2-3; 1 Kor 7:39. Paulus själv var ogift, se 1 Kor 7:7-8, och hans rekommendationer, se 1 Kor 7:1; 7:32-35, verkar tala för att en ogift man också är kvalificerad. ha troende (trogna) barn som inte kan beskyllas för att vara vilda eller upproriska. ");
INSERT INTO swe_vpl VALUES ("TT1_7","086_1_7","TIT","1","7","7","Församlingsledaren (grekiska ”episkopos”) ska som Guds förvaltare (en tjänare ansvarig för sin herres hus) vara fläckfri. De tre punkterna i listan ovan har att göra med en ledares familjeliv och hur han har skött det, se 1 Tim 3:4-5. Paulus fortsätter och ger nu fem negativa och sex positiva egenskaper. Han ska inte vara självgod (ordagrant ”en som njuter och har sitt välbehag i sig själv”, en självcentrerad person utan förmåga att sätta sig in i andra människors situationer), inte vara häftig (impulsiv, hetlevrad), inte missbruka vin (ordagrant ”inte någon som sitter länge vid vinet”), inte vara våldsam (stridslysten), inte vara ute efter pengar (ordagrant ”skamlös girighet”), ");
INSERT INTO swe_vpl VALUES ("TT1_8","086_1_8","TIT","1","8","8","han ska i stället: vara gästfri, godhjärtad, förståndig, hederlig, gudfruktig, behärskad, ");
INSERT INTO swe_vpl VALUES ("TT1_9","086_1_9","TIT","1","9","9","hålla fast vid lärans tillförlitliga ord, så att han både kan uppmuntra med sund (hälsosam, rätt) undervisning och tillrättavisa motståndarna. ");
INSERT INTO swe_vpl VALUES ("TT1_10","086_1_10","TIT","1","10","10","Det finns nämligen många upproriska pratmakare och bedragare, särskilt bland de omskurna. ");
INSERT INTO swe_vpl VALUES ("TT1_11","086_1_11","TIT","1","11","11","Dem måste man tysta munnen på, för de vänder upp och ner på hela familjer genom att för egen vinning lära ut sådant som de inte borde. ");
INSERT INTO swe_vpl VALUES ("TT1_12","086_1_12","TIT","1","12","12","En av deras egna, en profet, har sagt: ”Kretensare ljuger jämt, de är vilddjur, glupska och lata.” Paulus citerar en strof ur dikten Cretica, av den grekiska poeten Epimenides som levde i staden Faistos på Kreta, 600 f.Kr. Hela sammanhanget lyder: ”De gjorde en grav för dig, den helige och höge. Kreterna ljuger i ett och är odjur, glupska och lata. Men du är inte död, du lever för evigt. För i dig lever vi och rör oss och är till.” Paulus citerar den sista strofen i sitt tal på Areopagen, se Apg 17:28. Dikten var riktad till den största grekiska guden Zeus. Paulus var inte rädd för att citera kända verk för att visa på den för grekerna okända Gud som skapat världen, se Apg 17:23-24. Här tar han en annan strof där Epimenides uttalar sig om kreterna. ");
INSERT INTO swe_vpl VALUES ("TT1_13","086_1_13","TIT","1","13","13","Det omdömet är sant. Tillrättavisa dem därför strängt, så att de blir sunda (hälsosamma) i tron ");
INSERT INTO swe_vpl VALUES ("TT1_14","086_1_14","TIT","1","14","14","och inte ägnar sig åt judiska myter och bud från människor som vänder sig bort från sanningen. ");
INSERT INTO swe_vpl VALUES ("TT1_15","086_1_15","TIT","1","15","15","För de rena är allting rent, men för de orena och otroende är ingenting rent, utan hos dem är både förstånd och samvete orena. ");
INSERT INTO swe_vpl VALUES ("TT1_16","086_1_16","TIT","1","16","16","De försäkrar att de känner Gud, men med sina gärningar förnekar de honom. De är avskyvärda, trotsiga och odugliga till varje god gärning. ");
INSERT INTO swe_vpl VALUES ("TT2_1","086_2_1","TIT","2","1","1","Men vad det gäller dig Titus, i kontrast till de falska lärarna ska du ständigt tala (kommunicera) det som hör till den sunda (hälsosamma, rätta) läran. ");
INSERT INTO swe_vpl VALUES ("TT2_2","086_2_2","TIT","2","2","2","Äldre män ska vara nyktra, värdiga och förståndiga, sunda i tro, kärlek och tålamod. ");
INSERT INTO swe_vpl VALUES ("TT2_3","086_2_3","TIT","2","3","3","Äldre kvinnor ska på samma sätt bete sig som det anstår de heliga, inte sprida skvaller eller missbruka vin. De ska vara lärare i det som är gott, ");
INSERT INTO swe_vpl VALUES ("TT2_4","086_2_4","TIT","2","4","4","så att de fostrar de unga kvinnorna till att älska man och barn, ");
INSERT INTO swe_vpl VALUES ("TT2_5","086_2_5","TIT","2","5","5","att leva anständigt och rent, att vara husliga och goda och underordna sig sina män så att Guds ord inte blir hånat. ");
INSERT INTO swe_vpl VALUES ("TT2_6","086_2_6","TIT","2","6","6","Förmana på samma sätt de yngre männen att visa gott omdöme i allt, ");
INSERT INTO swe_vpl VALUES ("TT2_7","086_2_7","TIT","2","7","7","och var själv ett föredöme i goda gärningar. Din undervisning ska förmedla oförfalskad sanning och värdighet. ");
INSERT INTO swe_vpl VALUES ("TT2_8","086_2_8","TIT","2","8","8","Den ska vara sund och oklanderlig, så att din motståndare måste skämmas när han inte har något ont att säga om oss. ");
INSERT INTO swe_vpl VALUES ("TT2_9","086_2_9","TIT","2","9","9","Förmana tjänarna att underordna sig sina herrar i allt, att tjäna dem helhjärtat och inte säga emot, ");
INSERT INTO swe_vpl VALUES ("TT2_10","086_2_10","TIT","2","10","10","att inte smussla undan något utan alltid visa sann trohet så att de i allt är en heder för Guds, vår Frälsares, lära. ");
INSERT INTO swe_vpl VALUES ("TT2_11","086_2_11","TIT","2","11","11","Guds nåd (kraft, favör) har uppenbarats till frälsning för alla människor. ");
INSERT INTO swe_vpl VALUES ("TT2_12","086_2_12","TIT","2","12","12","Den fostrar oss att säga nej till ogudaktighet och världsliga begär och i stället leva anständigt, rättfärdigt och gudfruktigt i den tid som nu är, ");
INSERT INTO swe_vpl VALUES ("TT2_13","086_2_13","TIT","2","13","13","medan vi väntar på det saliga (lyckliga, välsignade) hoppet: att vår store Gud och Frälsare Jesus den Smorde (Messias, Kristus) ska träda fram i härlighet. ");
INSERT INTO swe_vpl VALUES ("TT2_14","086_2_14","TIT","2","14","14","Han har offrat sig för oss för att friköpa oss från all laglöshet och rena åt sig ett eget folk, som är uppfyllt av iver att göra goda gärningar. ");
INSERT INTO swe_vpl VALUES ("TT2_15","086_2_15","TIT","2","15","15","Så ska du tala (kommunicera), förmana och tillrättavisa med eftertryck (all auktoritet). Låt ingen se ner på dig. ");
INSERT INTO swe_vpl VALUES ("TT3_1","086_3_1","TIT","3","1","1","Påminn dem ständigt (gång på gång) om att de ska underordna sig och lyda sekulära myndigheter och makthavare och vara redo till varje god gärning. I det längsta ska en kristen följa samhällets förordningar, men i de fall där de går emot Guds bud är det viktigare att lyda Gud än människor, se Apg 4:19; 5:29. ");
INSERT INTO swe_vpl VALUES ("TT3_2","086_3_2","TIT","3","2","2","De ska inte förolämpa (tala illa om) någon alla människor är skapade till Guds avbild, se Jak 3:9, utan vara fridsamma, tillmötesgående och alltid visa vänlighet (vara milda) mot alla människor. ");
INSERT INTO swe_vpl VALUES ("TT3_3","086_3_3","TIT","3","3","3","Vi var ju själva en gång oförnuftiga, trotsiga, vilsna, slavar under olika begär och lustar, levde i ondska och avund, avskyvärda (vi var hatade och avskydda i andras ögon) och hatade varandra. Vår onda livsstil gjorde att människor hatade oss, och vi hatade dem. En ond spiral av hat. ");
INSERT INTO swe_vpl VALUES ("TT3_4","086_3_4","TIT","3","4","4","Men när Guds, vår Frälsares, godhet (generositet) och vänskap (starka band) till mänskligheten uppenbarades då han blev en människa, ");
INSERT INTO swe_vpl VALUES ("TT3_5","086_3_5","TIT","3","5","5","frälste (räddade, helade, upprättade) han oss – inte på grund av rättfärdiga gärningar, utan på grund av sin barmhärtighet – genom ett bad till en ny födelse och förnyelse (av tankar och vilja) i den helige Ande, ");
INSERT INTO swe_vpl VALUES ("TT3_6","086_3_6","TIT","3","6","6","som han rikligen sköljde över oss genom Jesus den Smorde (Messias, Kristus), vår Frälsare. ");
INSERT INTO swe_vpl VALUES ("TT3_7","086_3_7","TIT","3","7","7","Allt detta skedde för att vi skulle vara rättfärdiga genom hans nåd (oförtjänta favör), och bli arvingar med hopp (en förväntan och säker förvissning) om evigt liv. ");
INSERT INTO swe_vpl VALUES ("TT3_8","086_3_8","TIT","3","8","8","Detta är ett ord att lita på (trovärdigt). Syftar på de föregående verserna, se vers 4-7. Samma fras används totalt fem gånger i pastoralbreven, se 1 Tim 1:15; 3:1; 4:9; 2 Tim 2:11. Jag Paulus vill att du Titus ständigt med kraft (frimodigt, uppmuntrande) inskärper det, så att de som tror på Gud ser till att sysselsätta sig med att göra goda gärningar. Det är gott och nyttigt för alla människor. ");
INSERT INTO swe_vpl VALUES ("TT3_9","086_3_9","TIT","3","9","9","Denna undervisning om falska lärare hör ihop med den inledande i första kapitlet, se Tit 1:10-16. Men undvik dumma dispyter och frågor om släktregister och gräl och strider om lagen. Sådant är skadligt och meningslöst. ");
INSERT INTO swe_vpl VALUES ("TT3_10","086_3_10","TIT","3","10","10","En villolärare (som skapar splittringar) ska du ge en första och en andra varning och sedan avvisa, ");
INSERT INTO swe_vpl VALUES ("TT3_11","086_3_11","TIT","3","11","11","eftersom du vet att en sådan är på fel väg. Han syndar och har dömt sig själv. Paulus följer samma princip som Jesus lärde, med två inledande samtal vid konflikthantering, se Matt 18:15-17. ");
INSERT INTO swe_vpl VALUES ("TT3_12","086_3_12","TIT","3","12","12","När jag sänder Artemas eller Tychikus till dig, skynda dig då att komma till mig i Nikopolis. Jag har bestämt mig för att stanna där över vintern. ");
INSERT INTO swe_vpl VALUES ("TT3_13","086_3_13","TIT","3","13","13","Juristen (den laglärde) Zenas och Apollos Apg 18:24, 27; 1 Kor 1:12; 3:4-6 ska du utrusta ordentligt så att de inte saknar något på resan. ");
INSERT INTO swe_vpl VALUES ("TT3_14","086_3_14","TIT","3","14","14","Även de våra måste lära sig att göra goda gärningar och fylla nödvändiga behov, så att de inte är utan frukt. Med tanke på det rykte Kretensare hade att vara lata och som Paulus håller med om, var det en nödvändig uppmaning även till de kristna på ön, se Tit 1:12-13. ");
INSERT INTO swe_vpl VALUES ("TT3_15","086_3_15","TIT","3","15","15","Alla som är hos mig hälsar till dig. Hälsa till dem som älskar oss i tron. Nåd (Guds rika favör) vare med er alla.");
INSERT INTO swe_vpl VALUES ("PM1_1","087_1_1","PHM","1","1","1"," Här i inledningen och i avslutningen nämns fem namn, se vers 23-24. Detta indikerar att det finns en fin struktur och symmetri i brevet. Att Paulus inte använder titeln ”apostel”, som han gör i nio av sina tretton brev, antyder att han har en nära vänskap med Filemon. Titeln ”fånge” indikerar att han sitter fängslad, troligtvis i Rom. Dock skriver han inte ”kejsarens fånge” trots att han är fängslad av romerska staten. Omständigheterna äger inte Paulus, han ägs av Jesus och är hans fånge! Från: Paulus, fånge till den Smorde (Messias, Kristus) Jesus och brodern Timoteus. Till: Filemon, vår älskade vän och medarbetare hans namn betyder ”tillgiven”, ");
INSERT INTO swe_vpl VALUES ("PM1_2","087_1_2","PHM","1","2","2","Appia, vår syster troligen Filemons hustru, Appia var ett vanligt frygiskt namn som betyder ”fruktsam”, Archippus, vår medkämpe (ordagrant ”medsoldat”) Archippus omnämns i Kol 4:17 där Paulus uppmuntrar honom att fullgöra sin tjänst i Herren. Han kan vara Filemons och Appias son, eftersom han finns i deras hem, eller så är han en av församlingsledarna i Kolossai. och församlingen i ditt Filemons hus. ");
INSERT INTO swe_vpl VALUES ("PM1_3","087_1_3","PHM","1","3","3","Nåd (kraft, oförtjänt favör) vare med er och frid (harmoni, frihet från fruktan, välbehag) från Gud vår Far och Herren Jesus den Smorde (Messias, Kristus). Filemon var en välbärgad kristen man. I hans hushåll fanns hans hustru, yngre barn, troligen även mor- och farföräldrar och kanske äldre barn med sina familjer. Ett sådant stort hushåll hade även slavar. Denna typ av hushållstjänare ordnade med mat och barnpassning. Om det var en god herre hade de det bra. Förhållandena kunde dock vara riktigt illa, särskilt för slavar som arbetade på fälten och i gruvor. En slav kostade omkring femhundra denarer, vilket motsvarade två till tre årslöner för en vanlig arbetare. En slav kunde bli fri eller köpa sig fri för sin köpesumma. Det tog dock lång tid att spara ihop. Straffet för rymning var hårt. I detta brev vädjar Paulus till Filemon om nåd för slaven Onesimus som rymt från honom, men nu kommer tillbaka. ");
INSERT INTO swe_vpl VALUES ("PM1_4","087_1_4","PHM","1","4","4","Jag tackar alltid min Gud när jag nämner (tänker på) dig Filemon i mina böner. ");
INSERT INTO swe_vpl VALUES ("PM1_5","087_1_5","PHM","1","5","5","Anledningen är att jag ständigt hör om din osjälviska kärlek (som är utgivande) och din tro på Herren Jesus till alla de heliga hans kärlek inkluderade även Onesimus- Epafras hade berättat om församlingen i Kolossai för Paulus, se Kol 1:7. Han hade troligtvis också nämnt om Filemons tro på Jesus som gjorde att han älskade alla osjälviskt och utgivande. Verbformen ”hör” indikerar att det inte bara var en enstaka rapport om Filemons kärlek och tro som Paulus hört, det var något alla berättade om. Meningen är uppbyggd som en kiasm där det centrala är tron på Jesus. ");
INSERT INTO swe_vpl VALUES ("PM1_6","087_1_6","PHM","1","6","6","Jag ber att din gemenskap med oss i tron ska visa sig verksam och ge klar insikt om allt det goda som vi har i den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("PM1_7","087_1_7","PHM","1","7","7","Din kärlek (som är osjälvisk och utgivande) har varit till stor glädje och tröst (uppmuntran) för mig, eftersom de heliga har blivit styrkta i sina hjärtan (och är det fortfarande) tack vare dig, broder. ");
INSERT INTO swe_vpl VALUES ("PM1_8","087_1_8","PHM","1","8","8","Filemon hade Guds osjälviska, utgivande kärlek för alla de troende, se vers 5. I den troende skaran finns nu också Onesimus. Filemons tidigare bevis på tro, trofasthet och kärlek ligger som grund för Paulus vädjan att inkludera Onesimus i de troendes gemenskap. Paulus befaller inte Filemon utifrån sin auktoritet, i stället vädjar han till honom som en vän. Även om jag nu med stor frimodighet (öppenhet, ärlighet) i den Smorde (Messias, Kristus) kan befalla dig Filemon att göra din plikt, ");
INSERT INTO swe_vpl VALUES ("PM1_9","087_1_9","PHM","1","9","9","vill jag hellre vädja för kärlekens skull (grunden för beslutet måste vara osjälvisk, utgivande kärlek). Jag, Paulus, en gammal man en äldste och nu en fånge till den Smorde (Messias, Kristus) Jesus, ");
INSERT INTO swe_vpl VALUES ("PM1_10","087_1_10","PHM","1","10","10","vädjar till dig för mitt barn som jag har fött i min fångenskap, Onesimus. Namnet Onesimus betyder ”nyttig” eller ”användbar” och var ett vanligt slavnamn. Det snarlika grekiska verbet ”onaimen” betyder ”bli till nytta”. Det är anledningen till ordvalet i vers 11 och 20. Paulus använder ordet vädja, grekiska ”parakalo” både i vers 9 och 10. Detta, i kontrast till att han inte befaller i vers 8, förstärker hans uppmaning och uppriktiga vädjan till Filemon att ta emot Onesimus, som var som en son för Paulus. ");
INSERT INTO swe_vpl VALUES ("PM1_11","087_1_11","PHM","1","11","11","Förr var han inte till nytta ingen ”Onesimus” för dig, men nu är han till god nytta nu är han en verklig ”Onesimus” för både dig och mig. ");
INSERT INTO swe_vpl VALUES ("PM1_12","087_1_12","PHM","1","12","12","Jag sänder nu tillbaka honom till dig, han som är mitt hjärta som ett dyrbart, högt älskat barn. ");
INSERT INTO swe_vpl VALUES ("PM1_13","087_1_13","PHM","1","13","13","Egentligen ville jag ha kvar honom här hos mig, så att han kunde hjälpa mig i ditt ställe när jag nu sitter i fängelse för evangeliets skull. ");
INSERT INTO swe_vpl VALUES ("PM1_14","087_1_14","PHM","1","14","14","Men jag ville inte göra något utan ditt samtycke, för att det goda som du gör inte ska ske av tvång utan av fri vilja. Vers 14 är brevets kiastiska mittpunkt och brevets huvudtema. ");
INSERT INTO swe_vpl VALUES ("PM1_15","087_1_15","PHM","1","15","15","Kanske var det just därför han blev skild från dig för en tid, för att du skulle få honom tillbaka för alltid, ");
INSERT INTO swe_vpl VALUES ("PM1_16","087_1_16","PHM","1","16","16","inte längre som en slav, utan som något mer: en älskad broder. Det är han i högsta grad för mig. Hur mycket mer då inte för dig, både som människa (i köttet) och som broder i Herren? Evangeliet har en unik kraft att göra rik och fattig, slav och fri till syskon, se Gal 3:28. I Jesus är vi ett, så att ta emot Onesimus var som att ta emot Paulus, se Matt 25:40. ");
INSERT INTO swe_vpl VALUES ("PM1_17","087_1_17","PHM","1","17","17","Hittills har Paulus bara använt den vanliga indikativa formen för alla verb. Nu kommer det första imperativet i uppmaningen ”ta emot”. Paulus använder liknande upplägg i alla sina brev. Alla uppmaningar baseras på vad Jesus har gjort. Paulus ställer sig inte bara vid Onesimus sida och vädjar till Filemon för Onesimus. Paulus ställer sig bildligt talat framför Onesimus och ber Filemon ta emot Onesimus som om det vore Paulus själv som kom. Även Jesus använder liknande språk, se Matt 25:40. Dessa två verser har också en svåröversatt fin kiastisk struktur som förstärker Paulus substitution med Onesimus. I grekiskan är ordningen på pronomen: jag, du, han, JAG, han, du, jag. Det första, sista och centrala pronomenet är ”jag” vilket centrerar Paulus mellan ”du och han” och ”han och du”. Därför, om du räknar mig som din vän, ta då emot honom så som du skulle ta emot mig. ");
INSERT INTO swe_vpl VALUES ("PM1_18","087_1_18","PHM","1","18","18","Om han har gjort dig något orätt eller är skyldig dig något, sätt upp det på min räkning. Eftersom Paulus antyder att Onesimus är skyldig Filemon pengar, kan det vara så att han stulit pengar eller något värdefullt föremål när han rymde. Paulus är villig att ta på sig Onesimus felsteg då han var en otroende. I detta brev gör Paulus sig själv till Jesu exempel. Han visar vad verklig nåd är. ");
INSERT INTO swe_vpl VALUES ("PM1_19","087_1_19","PHM","1","19","19","Jag, Paulus, skriver med egen hand: jag ska betala. För att nu inte tala om vad du är skyldig mig: dig själv. Filemon hade troligen kommit till tro i Efesos när Paulus var där under sin tredje missionsresa och evangeliet spreds i hela Asien, se Apg 19:10. När Paulus i förbifarten nämner att Filemon är skyldig honom sin frälsning, använder han sig av ett retoriskt grepp som kallas paralipsis. Retoriken innebär att talaren drar uppmärksamhet till något för att sedan direkt förklara att det inte är relevant och inte behöver diskuteras vidare just nu. Det är ett skickligt sätt att förmedla något utan att behöva säga det rakt upp och ner. ");
INSERT INTO swe_vpl VALUES ("PM1_20","087_1_20","PHM","1","20","20","Ja, broder, låt mig ”få nytta” av dig i Herren – Styrk mitt hjärta i den Smorde (Messias, Kristus). Ordet ”få nytta” är det grekiska ordet ”onaimen” som är snarlikt Onesimus namn. Paulus placerar också i en kiasm sitt eget hjärta på ett fint sätt mitt i Jesu hjärta. ");
INSERT INTO swe_vpl VALUES ("PM1_21","087_1_21","PHM","1","21","21","Jag skriver till dig övertygad om din lydnad, och jag vet att du kommer att göra ännu mer än det jag ber om. ");
INSERT INTO swe_vpl VALUES ("PM1_22","087_1_22","PHM","1","22","22","Ordna på samma gång också en hyresbostad (ett gästrum) åt mig, för jag hoppas nämligen att ni Filemon, Appia, Archippus och församlingen, se vers 2 genom era böner ska få mig tillbaka. Här används ett ovanligare gammalt grekiskt ord för gästrum. Roten kommer från ordet ”främling”. Samma ord används i Apg 28:30 om det hyrda rum i Rom som Paulus troligen befann sig i när han skrev detta brev. Paulus byter nu för första gången i brevet till plural och inkluderar hela församlingen i Filemons hus. Det finns också en kiastisk symmetri där Paulus bön för dem i vers 4 tematiskt hör samman med församlingens böner för Paulus i vers 22. Se även Fil 2:24. ");
INSERT INTO swe_vpl VALUES ("PM1_23","087_1_23","PHM","1","23","23","I inledningen nämndes fem namn och här i avslutningen nämns ytterligare fem personer som finns tillsammans med Paulus. Centralt i brevet finns namnet Jesus. Denna struktur och symmetri hjälper till att peka på hur den troende är i Jesus – han är det centrala. Dessa fem personer här i avslutningen omnämns också i Kolosserbrevet, vilket talar för att dessa brev skrevs samtidigt, se Kol 4:10-14. Epafras troligen pastor i Kolossai, min medfånge i den Smorde (Messias, Kristus) Jesus, hälsar till dig Filemon. Det var Epafras som hade evangeliserat i Lykosdalen och funnits med när församlingarna i de tre städerna Laodikeia, Hierapolis och Kolossai grundats. Troligen hade han mött Paulus i Efesos under de tre år då Paulus verkade där, se Apg 19:1-20. Epafras hade kommit till Paulus i Rom och berättat om deras tro och kärlek, se Kol 1:7. ");
INSERT INTO swe_vpl VALUES ("PM1_24","087_1_24","PHM","1","24","24","Det gör även mina medarbetare Johannes-Markus, Aristarchus, Demas och Lukas. Det finns en anledning till varför Paulus nämner de fyra sista personerna som Filemon troligtvis inte träffat men säkert hört om. Att Markus nämns först kan bero på att han hade övergivit Paulus men blivit återupprättad, se Apg 13:13; 15:39; Kol 4:10; 2 Tim 4:11. Ett fint vittnesbörd som talade rakt in i Filemons situation om hur han och Onesimus relation också kan upprättas. Johannes-Markus, som var hans fullständiga namn, kom ursprungligen från Jerusalem och var Barnabas kusin, se Kol 4:10. Det var i Markus mors hus som församlingen samlades och bad när Petrus blev fri på ett mirakulöst sätt, se Apg 12:12. Markus reste tillsammans med Paulus och Barnabas, men han avbröt resan i Perge, se Apg 13:13. Markus fanns nära Petrus som kallar honom sin son, se 1 Pet 5:13. Markus är författare till Markusevangeliet som har många detaljer från just Petrus upplevelser med Jesus. Aristarchus var från Tessalonike, se Apg 19:29; 20:4. Han blev troligen en kristen när Paulus kom till Tessalonike, se Apg 17:1-9. Vid insamlingen till församlingen i Jerusalem blev han utvald att följa med. Han stannade kvar vid Paulus sida på vägen till Rom, se Apg 27:2. Han är en av de tre män med judisk bakgrund som finns hos Paulus vid den här tiden, se Kol 4:11. Det är troligt att även Demas kom från Tessalonike på samma sätt som Aristarchus. Demas övergav så småningom Paulus för världsliga intressen och for till Tessalonike, se 2 Tim 4:10. Lukas var läkare, se Kol 4:14. Han hade rest med Paulus under flera av hans resor och skrev Lukasevangeliet och Apostlagärningarna. ");
INSERT INTO swe_vpl VALUES ("PM1_25","087_1_25","PHM","1","25","25","Herren Jesu den Smordes (Kristi) nåd vare med er ande.");
INSERT INTO swe_vpl VALUES ("HB1_1","088_1_1","HEB","1","1","1"," De första fyra verserna är en mening i grekiskan. I många olika uppenbarelser där varje fragment har sin del av sanningen och på olika sätt har Gud talat till förfäderna genom profeterna, ");
INSERT INTO swe_vpl VALUES ("HB1_2","088_1_2","HEB","1","2","2","men nu i dessa sista (ordagrant ”eskatologiska”) dagar har han talat till oss genom sin Son. Honom har han gett äganderätten till allting, och genom honom har han också skapat tidsåldrarna (universum, världen, tidsepokerna). ");
INSERT INTO swe_vpl VALUES ("HB1_3","088_1_3","HEB","1","3","3","Han är strålglansen av Guds härlighet Jesus reflekterar Gud och är en exakt kopia av hans natur (har Guds väsen ingraverat i sig) och han upprätthåller allt med sitt mäktiga ord. När han hade renat (befriat) oss från synd genom att offra sig själv satte han sig på Faderns högra sida. ");
INSERT INTO swe_vpl VALUES ("HB1_4","088_1_4","HEB","1","4","4","Han blev mycket mäktigare än änglarna, då han ärvt ett mycket högre namn än deras. ");
INSERT INTO swe_vpl VALUES ("HB1_5","088_1_5","HEB","1","5","5","Änglar utgjorde en viktig del inom judendomen. Anledningen var att tusentals änglar fanns med när Mose fick lagen på berget Sinai, se 5 Mos 33:2; Ps 68:17; Apg 7:53; Gal 3:19. Eftersom en stor del av brevet används för att visa att Jesus är högre än änglarna måste det varit ett viktigt ämne. Fyndet av dödahavsrullarna har gett inblick i lärorna hos den judiska inriktning som hade flyttat ut till Qumran vid Döda havet. De praktiserade tillbedjan av änglar. Ängeln Mikael hade t.o.m. högre status än den kommande Messias. Det är inte omöjligt att liknande tankar smugit sig in hos mottagarna av Hebreerbrevet. Författaren börjar med att lägga grunden utifrån Skriften att Jesus också är Gud. För till vilken av änglarna har Gud någonsin sagt: Du är min son, i dag har jag fött dig? Ps 2:7 eller på ett annat ställe från profeterna: Jag ska vara hans Fader, och han ska vara min son? 2 Sam 7:14 ");
INSERT INTO swe_vpl VALUES ("HB1_6","088_1_6","HEB","1","6","6","När han åter igen ska föra sin förstfödde son till världen (den bebodda delen av jorden) säger han: Alla Guds änglar ska tillbe (hylla, falla ner på sina knän inför) honom. Ps 97:7 ");
INSERT INTO swe_vpl VALUES ("HB1_7","088_1_7","HEB","1","7","7","Om änglarna säger han: Han gör sina änglar till vindar och sina tjänare till eldslågor. Ps 104:4 ");
INSERT INTO swe_vpl VALUES ("HB1_8","088_1_8","HEB","1","8","8","Men om Sonen säger han: Gud, din tron består i evigheters evighet, och ditt rikes spira är rättens spira. ");
INSERT INTO swe_vpl VALUES ("HB1_9","088_1_9","HEB","1","9","9","Du älskar rättfärdighet och hatar orättfärdighet. Därför, Gud, har din Gud smort dig med glädjens olja (olja av jublande glädje) mer än dina medbröder. Ps 45:7-8 ");
INSERT INTO swe_vpl VALUES ("HB1_10","088_1_10","HEB","1","10","10","och I begynnelsen lade du, Herre, jordens grund, och himlarna är dina händers verk. ");
INSERT INTO swe_vpl VALUES ("HB1_11","088_1_11","HEB","1","11","11","De himlarna ska gå under, men du ska bestå. De ska alla nötas ut som en mantel (himation, den vanliga ytterklädnaden), ");
INSERT INTO swe_vpl VALUES ("HB1_12","088_1_12","HEB","1","12","12","som ett draperat tyg huvudbonad eller mantel ska du rulla (vika) ihop dem himlarna och de ska bytas ut som en mantel (himation). Men du är densamme, och dina år har inget slut. Ps 102:26-28 ");
INSERT INTO swe_vpl VALUES ("HB1_13","088_1_13","HEB","1","13","13","Till vilken av änglarna har han någonsin sagt: Sätt dig på min högra sida tills jag lagt dina fiender som en pall under dina fötter? Ps 110:1 ");
INSERT INTO swe_vpl VALUES ("HB1_14","088_1_14","HEB","1","14","14","Är inte änglarna andar i Guds tjänst, utsända för att hjälpa skydda dem som ska ärva frälsningen? ");
INSERT INTO swe_vpl VALUES ("HB2_1","088_2_1","HEB","2","1","1","Nu följer den första av fem varningar i detta brev. För de andra, se 3-4; 5:11-6:20; 10:19-39; 12. Brevets mottagare var tröga att höra och omogna, se Heb 5:11-12. Risken fanns att de skulle falla bort från tron. Ordet ”driver bort” är ett ovanligt ord och används bara här i NT. Författaren kan ha haft Ords 3:21 i åtanke. I den grekiska översättningen av den versen används detta ord i uppmaningen att bevara sunt förnuft och gott omdöme. Författaren inkluderar sig själv i varningen, ordet ”vi” förekommer totalt fem gånger i vers 1 och 3. I Heb 6:19 finns svaret på hur man inte driver i väg, tron och hoppet på Jesus liknas där vid ett ankare. Därför eftersom Jesus, som förmedlar det nya förbundet, är högt över alla änglar, se Heb 1:5-14 måste vi så mycket mer ta vara på (uppmärksamma) det vi har hört, så att vi inte driver bort med strömmen omgivningens rådande opinion. ");
INSERT INTO swe_vpl VALUES ("HB2_2","088_2_2","HEB","2","2","2","För om redan det ord som gavs genom änglar Mose lag, se Apg 7:53 stod fast och varje överträdelse och olydnad fick sitt rättvisa straff, ");
INSERT INTO swe_vpl VALUES ("HB2_3","088_2_3","HEB","2","3","3","hur är det då möjligt att vi ska komma undan Guds dom om vi försummar en sådan frälsning? Den förkunnades först av Herren och bekräftades sedan för oss av dem som hade hört honom. ");
INSERT INTO swe_vpl VALUES ("HB2_4","088_2_4","HEB","2","4","4","Gud gav ju också sitt vittnesbörd, genom tecken och under och olika kraftgärningar och genom att dela ut den helige Ande efter sin vilja. ");
INSERT INTO swe_vpl VALUES ("HB2_5","088_2_5","HEB","2","5","5","För det är inte under änglar han har lagt den kommande världen (den bebodda delen av jorden) som vi talar om. Då Människosonen kommer att regera i tusenårsriket. ");
INSERT INTO swe_vpl VALUES ("HB2_6","088_2_6","HEB","2","6","6","På ett ställe har någon vittnat: Vad är då en människa att du tänker på henne, eller en Människoson att du tar hand om honom? ");
INSERT INTO swe_vpl VALUES ("HB2_7","088_2_7","HEB","2","7","7","En liten tid lät du honom vara lägre än änglarna, med härlighet och ära krönte du honom. ");
INSERT INTO swe_vpl VALUES ("HB2_8","088_2_8","HEB","2","8","8","Allt lade du under hans fötter. Ps 8:5-7. Denna psalm handlar generellt om människans roll i skapelsen. Här används den i ett messianskt och eskatologiskt perspektiv. ");
INSERT INTO swe_vpl VALUES ("HB2_9","088_2_9","HEB","2","9","9","Men vi ser Jesus, som för en kort tid hade lägre rang än änglarna, men nu är krönt med härlighet och ära på grund av sitt lidande och sin död, så att han genom Guds nåd smakade (upplevde) döden för alla. ");
INSERT INTO swe_vpl VALUES ("HB2_10","088_2_10","HEB","2","10","10","Det var värdigt honom (det enda lämpliga och helt passande) att han, som är orsaken till att allt finns och genom vilken allt existerar, när han ville föra många söner och döttrar till härlighet, blev upphovsmannen (den förste) som leder dem till frälsning (befrielse, räddning) genom lidande. ");
INSERT INTO swe_vpl VALUES ("HB2_11","088_2_11","HEB","2","11","11","Jesus som helgar och de som helgas har alla en och samme Far. Därför skäms han inte för att kalla dem syskon (bröder och systrar), ");
INSERT INTO swe_vpl VALUES ("HB2_12","088_2_12","HEB","2","12","12","när han säger: Jag ska förkunna ditt namn för mina syskon (bröder och systrar), mitt i församlingen ska jag lovsjunga dig. Ps 22:23 I vers 10, 11 och 12 används den grekiska maskulina inklusiva pluralformen. I grekiskan tilltalas en grupp med enbart kvinnor med feminin pluralform. På motsvarande sätt en grupp män med maskulin pluralform. Samma maskulina form används också om en blandad grupp med både kvinnor och män. Alltså är det sammanhanget som avgör om det grekiska ordet söner/bröder också inkluderar döttrar och systrar. Eftersom sammanhanget här är frälsningen så är det uppenbart att den gäller både män och kvinnor. ");
INSERT INTO swe_vpl VALUES ("HB2_13","088_2_13","HEB","2","13","13","Han säger också: Mitt hopp står till honom. Jes 8:17 och vidare i nästa vers: Se, här är jag och barnen som Gud har gett mig. Jes 8:18 ");
INSERT INTO swe_vpl VALUES ("HB2_14","088_2_14","HEB","2","14","14","Då nu barnen Guds barn är av kött och blod fick även han Jesus på liknande sätt del av detta mänsklig natur, för att han genom sin död skulle förgöra (avsätta) djävulen som hade döden i sitt våld, ");
INSERT INTO swe_vpl VALUES ("HB2_15","088_2_15","HEB","2","15","15","och fullständigt frigöra dem som av fruktan för döden levt som slavar (varit bundna) i hela sitt liv. ");
INSERT INTO swe_vpl VALUES ("HB2_16","088_2_16","HEB","2","16","16","För som vi alla vet är det inte änglar som han upprättar, utan Abrahams barn (säd) som han upprättar (hjälper, tar sig an). ");
INSERT INTO swe_vpl VALUES ("HB2_17","088_2_17","HEB","2","17","17","Därför var det nödvändigt att han blev lik sina syskon (bröder och systrar) på alla sätt (i alla avseenden), för att bli en barmhärtig (nådefull) och trofast (trogen) överstepräst i sin tjänst inför Gud, för att försona folkets synder. ");
INSERT INTO swe_vpl VALUES ("HB2_18","088_2_18","HEB","2","18","18","Eftersom han själv blev frestad när han led, kan han hjälpa (höra ropet på hjälp och skynda att undsätta) dem som frestas. Jesus blev frestad på alla områden, se Heb 4:15-16. I Getsemane bad han ”inte min vilja utan din”, se Matt 26:39. Gud vet om våra prövningar, inte bara som Gud, utan också som människa. Ordet för hjälp är ”boetheo” som bara används 8 gånger i NT. Det består av två ord: ”boe” som betyder ”ropa”, och ”theo” som betyder ”springa”. Ursprungligen betydde ordet ”att springa till någon i nöd för att hjälpa” och ”att skynda till undsättning till någon som är betryckt”, för att sedan få den mer generella betydelsen ”att hjälpa”. ");
INSERT INTO swe_vpl VALUES ("HB3_1","088_3_1","HEB","3","1","1","Därför, heliga syskon (bröder och systrar i tron), delaktiga i den himmelska kallelsen, se noga på den apostel (budbärare) och överstepräst som vi bekänner, Jesus. ");
INSERT INTO swe_vpl VALUES ("HB3_2","088_3_2","HEB","3","2","2","Se hur han alltid är trogen mot Gud som insatte honom till apostel och överstepräst, på samma sätt som Mose var trogen i hela Guds hus (Guds andliga familj) 4 Mos 12:7. ");
INSERT INTO swe_vpl VALUES ("HB3_3","088_3_3","HEB","3","3","3","För Jesus förtjänar mycket större ära än Mose, på samma sätt som den som bygger ett hus förtjänar mycket större ära än själva huset. Jesus kallas ofta överstepräst, men detta är enda gången i NT han benämns apostel. Samma grekiska ord ”apostello” används i berättelsen där Mose kallas och ”sänds” av Gud att gå till farao, se 2 Mos 3:10. ");
INSERT INTO swe_vpl VALUES ("HB3_4","088_3_4","HEB","3","4","4","Alla hus har en byggmästare, men Gud är den som byggt allt (han är arkitekten och den som uppfört och inrett allt). ");
INSERT INTO swe_vpl VALUES ("HB3_5","088_3_5","HEB","3","5","5","Visst var Mose trogen i Guds hus som en tjänare, för att vittna om det som skulle talas om senare. ");
INSERT INTO swe_vpl VALUES ("HB3_6","088_3_6","HEB","3","6","6","Men den Smorde (Messias, Kristus) var trogen över Hans sin egen Fars hus inte bara som en tjänare som Mose, utan som en Son. Det är vi som nu är detta hus, om vi behåller (är uthålliga och håller fast vid) den frimodighet och stolthet som vårt hopp ger oss (det vi fritt och glatt talar om). ");
INSERT INTO swe_vpl VALUES ("HB3_7","088_3_7","HEB","3","7","7","Nu följer den andra varningen av fem i detta brev. Till skillnad från den första varningen som handlade om att ouppmärksamt driva ifrån tron, se Heb 2:1-4, handlar denna om att inte medvetet förhärda sitt hjärta. Författaren tar israeliternas uttåg ur Egypten och deras ökenvandring som varnande exempel.  Israeliterna var fast i Egyptens slaveri, som är en bild på synden. På samma sätt som de blev befriade genom ett lamms blod, befriar Jesus – Guds lamm – från syndens slaveri, se Kol 1:13-14. Det var inte Guds vilja att de skulle vara kvar i öknen, men när de kom fram till gränsen till Kanans land började de tvivla på löftet, se 4 Mos 13-14. En vandring som kunde ta 11 dagar tog 40 år, och en hel generation dog i öknen utan att inta landet och komma in i vilan. Att korsa Jordanfloden och komma in i trons vila representerar för en kristen att få del av det andliga arvet i Jesus, se Ef 1:3, 11, 15-23. På samma sätt beskriver ökenvandringen en kristen som tvivlar på Guds löften. Därför säger den helige Ande som inspirerade psaltarpsalmens författare att skriva: I dag, om ni hör hans röst, ");
INSERT INTO swe_vpl VALUES ("HB3_8","088_3_8","HEB","3","8","8","förhärda inte era hjärtan som vid upproret (förbittringen, provokationen) vid Refidim, då man var utan vatten, se 2 Mos 17:1-7, under prövningens dag i öknen, ");
INSERT INTO swe_vpl VALUES ("HB3_9","088_3_9","HEB","3","9","9","där era fäder frestade mig och prövade mig fast de sett mina gärningar i fyrtio år. ");
INSERT INTO swe_vpl VALUES ("HB3_10","088_3_10","HEB","3","10","10","Därför var jag vred på det släktet, och jag sade: De är ständigt vilsna i sina hjärtan, de känner inte mina vägar. ");
INSERT INTO swe_vpl VALUES ("HB3_11","088_3_11","HEB","3","11","11","Så svor jag i min vrede: De ska aldrig komma in i min vila. Citat från Ps 95:7-11. På samma sätt som Paulus skriver att hela Skriften är utandad och inspirerad av Gud, se 2 Tim 3:16, bekräftar Hebreerbrevet att den helige Ande inspirerade författaren av denna psalm, se även 2 Pet 1:21. ");
INSERT INTO swe_vpl VALUES ("HB3_12","088_3_12","HEB","3","12","12","Syskon (bröder och systrar i tron), se till att ingen av er har ett ont och trolöst hjärta så att han avfaller från den levande Guden. ");
INSERT INTO swe_vpl VALUES ("HB3_13","088_3_13","HEB","3","13","13","Uppmuntra i stället varandra varje dag, så länge det heter ”i dag” då det är möjligt att bli frälst, se vers 7, så att ingen av er förhärdas genom syndens makt att bedra. ");
INSERT INTO swe_vpl VALUES ("HB3_14","088_3_14","HEB","3","14","14","Vi har del av (är vän med) den Smorde (Messias, Kristus), om vi stadigt håller fast vid vår första tillförsikt ända till slutet. ");
INSERT INTO swe_vpl VALUES ("HB3_15","088_3_15","HEB","3","15","15","Det heter: I dag, om ni hör hans röst, förhärda inte era hjärtan som vid upproret (förbittringen, provokationen). Ps 95:7-8, första delen i psalmen som citeras i vers 7-11. ");
INSERT INTO swe_vpl VALUES ("HB3_16","088_3_16","HEB","3","16","16","Nu följer fem frågor. De får successivt sina svar i den efterföljande meningen som leder fram till en ny fråga. Vilka var det då som hörde men ändå gjorde uppror? Var det inte alla de som Mose förde ut ur Egypten? ");
INSERT INTO swe_vpl VALUES ("HB3_17","088_3_17","HEB","3","17","17","Vilka var han vred på i fyrtio år? Var det inte på dem som syndade och blev liggande som lik i öknen? ");
INSERT INTO swe_vpl VALUES ("HB3_18","088_3_18","HEB","3","18","18","Vilka gällde hans ed ”att de aldrig skulle komma in i hans vila” vers 11, var det inte dem som hade lyssnat på Guds ord men vägrade lyda? ");
INSERT INTO swe_vpl VALUES ("HB3_19","088_3_19","HEB","3","19","19","Vi ser alltså att det var på grund av otro som de inte kunde komma in. ");
INSERT INTO swe_vpl VALUES ("HB4_1","088_4_1","HEB","4","1","1","Sista delen i Ps 95, som citerades i Heb 3:11 handlar om Guds vila. När nu ett löfte finns kvar om att få komma in i hans vila, låt oss då akta oss så att ingen av er visar sig gå miste om det. ");
INSERT INTO swe_vpl VALUES ("HB4_2","088_4_2","HEB","4","2","2","För det glada budskapet har blivit predikat för oss också, på samma sätt som för dem israeliterna i öknen. Men för dem blev budskapet de hörde till ingen nytta, eftersom de inte kombinerade (förenade, blandade) det med tro. ");
INSERT INTO swe_vpl VALUES ("HB4_3","088_4_3","HEB","4","3","3","Det är vi som tror som går in i vilan. Herren säger: Så svor jag i min vrede: De ska aldrig komma in i min vila. Ps 95:11 Ändå har hans verk stått färdiga sedan världens skapelse, ");
INSERT INTO swe_vpl VALUES ("HB4_4","088_4_4","HEB","4","4","4","för på ett ställe säger han om den sjunde dagen: Och Gud vilade på den sjunde dagen från alla sina verk. 1 Mos 2:2 ");
INSERT INTO swe_vpl VALUES ("HB4_5","088_4_5","HEB","4","5","5","Tillbaka till den text som jag citerade tidigare från Psaltaren. Här säger han: ”De ska aldrig komma in i min vila.” Ps 95:11 ");
INSERT INTO swe_vpl VALUES ("HB4_6","088_4_6","HEB","4","6","6","Det står alltså fast att vissa går in i vilan, och att de som först fick höra evangeliet inte kom in på grund av olydnad som är det synliga resultatet av otro. ");
INSERT INTO swe_vpl VALUES ("HB4_7","088_4_7","HEB","4","7","7","På nytt bestämmer han en speciell dag, ett nytt ”i dag” då det är möjligt att få gå in i vilan, se Heb 13:7 när han talar genom David långt senare omkring femhundra år efter Josua, och intåget i löfteslandet i de orden som redan har citerats: I dag, om ni hör hans röst, förhärda inte era hjärtan. Ps 95:7-8 ");
INSERT INTO swe_vpl VALUES ("HB4_8","088_4_8","HEB","4","8","8","Denna vila syftade inte på hur israeliterna kom in i landet Kanan. För om Josua hade fört dem in i vilan (då man vilar från arbete), skulle Gud inte senare ha talat om en annan dag. ");
INSERT INTO swe_vpl VALUES ("HB4_9","088_4_9","HEB","4","9","9","Alltså kvarstår en sabbatsvila för Guds folk. Detta är enda gången ordet sabbatsvila, grekiska ”sabbatismos” används. Det beskriver en fulländad vila, se Upp 14:13. ");
INSERT INTO swe_vpl VALUES ("HB4_10","088_4_10","HEB","4","10","10","Den som går in i hans Guds vila får vila sig från sina gärningar, liksom Gud vilade från sina. ");
INSERT INTO swe_vpl VALUES ("HB4_11","088_4_11","HEB","4","11","11","Låt oss därför sträva efter att komma in i den vilan, så att ingen kommer på fall som de och blir ett exempel på olydnad. ");
INSERT INTO swe_vpl VALUES ("HB4_12","088_4_12","HEB","4","12","12","Guds ord är levande och fullt av kraft, det är skarpare än ett tveeggat svärd. Ordagrant ”ett svärd med två munnar som en flod”. Guds ord från hans mun är ena sidan, och när vi med vår mun talar Guds ord är det den andra sidan av svärdet. Guds ord tränger igenom (skär djupt och rakt igenom) så att det skiljer: själ och ande, leder och märg, det är en god (skicklig, passande, lämplig) domare över tankar och hjärtats uppsåt. Själen liknas vid de synliga lederna i kroppen, medan anden är som märgen inuti benstommen som producerar blodkroppar och är källan till livet, se 3 Mos 17:11. Anden är människans innersta som ger liv. ");
INSERT INTO swe_vpl VALUES ("HB4_13","088_4_13","HEB","4","13","13","Inför Gud är ingenting skapat dolt, allt är naket och exponerat (öppet) för hans ögon. Inför honom måste vi alla stå till svars (öppet redovisa räkenskap för våra liv). Ordet ”exponerat” används endast här i Nya testamentet och betyder ordagrant ”nacken böjd bakåt, öppen och exponerad”. Det beskriver en brottare som tar ett avgörande grepp på sin opponent och böjer bak hans huvud och segervisst visar upp hans ansikte inför åskådarna. Det kan också beskriva hur nacken på ett djur som ska offras böjs bak och exponeras för kniven. Prästen som ska offra öppnar upp djuret och ser in i alla delar. Särskilt sista betydelsen passar in i sammanhanget med det tveeggade svärdet. ");
INSERT INTO swe_vpl VALUES ("HB4_14","088_4_14","HEB","4","14","14","Mose ledde inte in israeliterna i det lovade landet, han själv blev förbjuden att gå in. Josua ledde dem in i landet, men inte in i en andlig vila, se Heb 4:8. Hur är det då med den första översteprästen Aron, kan hans tjänst med alla offer och ceremonier leda in i vilan? Vi har en stor (överlägsen) överstepräst, Jesus, Guds Son, som redan har uppstått och passerat igenom himlarna. Låt oss hålla fast vid (vara trogna) bekännelsen (tänka, agera och säga samma sak som Gud). ");
INSERT INTO swe_vpl VALUES ("HB4_15","088_4_15","HEB","4","15","15","För vi har inte en överstepräst som saknar förmåga att ha medlidande (känna, sympatisera) med vår kroppsliga bräcklighet (själsliga svagheter, mottaglighet för frestelser och sjukdomar), utan en som har blivit frestad på alla områden på samma sätt som vi, men utan synd. ");
INSERT INTO swe_vpl VALUES ("HB4_16","088_4_16","HEB","4","16","16","Låt oss därför frimodigt (utan fruktan, öppet) närma oss nådens tron, för att få barmhärtighet förlåtelse från tidigare synd och misstag och ta emot nåd (börja erfara Guds kraft) som hjälper i rätt tid för varje behov. Nåden är den kraft som hjälper oss just i den stund då vi behöver den som mest, nåden är den kraft som lyfter oss upp när vi ligger ned. ");
INSERT INTO swe_vpl VALUES ("HB5_1","088_5_1","HEB","5","1","1","Varje överstepräst blir utsedd bland människor inte änglar, se Heb 2:14, 16 och insatt för människors skull, för att göra tjänst inför Gud och bära fram gåvor och offer för deras synder. ");
INSERT INTO swe_vpl VALUES ("HB5_2","088_5_2","HEB","5","2","2","Han kan ha medkänsla med (där han varken är för tolerant eller för hård mot) dem som är okunniga (inte medvetna om sina synder) och vilseledda, eftersom han själv är svag utsatt för mänsklig svaghet ");
INSERT INTO swe_vpl VALUES ("HB5_3","088_5_3","HEB","5","3","3","och därför måste bära fram syndoffer både för folket och för sig själv. I 3 Mos 16 beskrivs översteprästens offer på försoningsdagen – Jom kippur. Ordet för ”medkänsla” används bara här i hela Bibeln och beskriver någon som inte är hård mot syndare men inte heller ser mellan fingrarna på synd. ");
INSERT INTO swe_vpl VALUES ("HB5_4","088_5_4","HEB","5","4","4","Ingen tar sig denna värdighet, utan man blir kallad av Gud liksom Aron blev det. Aron var Moses bror och israeliternas första överstepräst, se 2 Mos 28:1. ");
INSERT INTO swe_vpl VALUES ("HB5_5","088_5_5","HEB","5","5","5","Så var det också med den Smorde (Messias, Kristus). Han tog sig inte värdigheten som överstepräst, utan fick den av honom som sade: Du är min Son, jag har fött dig i dag. Ps 2:7 ");
INSERT INTO swe_vpl VALUES ("HB5_6","088_5_6","HEB","5","6","6","Han säger också på ett annat ställe: Du är präst för evigt, på samma sätt (i samma släktled) som Melkisedek. Ps 110:4. Se även Heb 7:1-10. Melkisedek var samtida präst och kung med Abraham, se 1 Mos 14:17-24. ");
INSERT INTO swe_vpl VALUES ("HB5_7","088_5_7","HEB","5","7","7","Medan han Jesus levde här i köttet på jorden som en människa, ropade han högt under tårar när han bad (böner för speciella behov) och åkallade (bad om beskydd till) den som kunde frälsa (rädda) honom ut från döden för att stå upp till evigt liv efter korset, och han blev bönhörd på grund av sin gudsfruktan villighet att tillbe Gud och underordna sig Guds vilja. Gäller främst Jesu bön i Getsemane, se Matt 26:39; Mark 14:36; Luk 22:41, 44. ");
INSERT INTO swe_vpl VALUES ("HB5_8","088_5_8","HEB","5","8","8","Fastän han var en son Guds Son, med privilegier och rättigheter, fick han lära sig lydnad genom sitt lidande. ");
INSERT INTO swe_vpl VALUES ("HB5_9","088_5_9","HEB","5","9","9","När han slutfört allt (blivit fullkomnad) blev han källan (ursprunget) till evig frälsning (räddning) för alla som lyder honom, ");
INSERT INTO swe_vpl VALUES ("HB5_10","088_5_10","HEB","5","10","10","och han blev avskild (tillsatt) som överstepräst, en sådan präst som Melkisedek (samma rang). ");
INSERT INTO swe_vpl VALUES ("HB5_11","088_5_11","HEB","5","11","11","Nu följer den tredje varningen av fem i detta brev. Varningen som handlar om andlig omognad ramas in av undervisning om Melkisedek. Angående detta har vi mycket att säga men det är svårt att förklara, eftersom ni blivit så tröga (ovilliga) att höra (lata att ta till er andlig insikt). Ämnet om Melkisedek tas upp grundligt senare i Heb 7:1-10:18. ");
INSERT INTO swe_vpl VALUES ("HB5_12","088_5_12","HEB","5","12","12","Ni borde ha blivit lärare för länge sedan, men nu behöver ni någon som lär er de första grunderna i Guds ord igen. Ni behöver mjölk, inte fast föda! ");
INSERT INTO swe_vpl VALUES ("HB5_13","088_5_13","HEB","5","13","13","För den som bara lever av mjölk är inte mogen för en undervisning om rättfärdighet, för han är fortfarande ett barn andligt omogen. ");
INSERT INTO swe_vpl VALUES ("HB5_14","088_5_14","HEB","5","14","14","Den fasta födan är till för vuxna andligt mogna, för dem som genom övning har fått sinnena skärpta till att skilja mellan gott och ont. Avgöra om det som undervisas kommer från Guds ord, se Heb 13:9. ");
INSERT INTO swe_vpl VALUES ("HB6_1","088_6_1","HEB","6","1","1","Låt oss gå (föras) framåt och passera de första grunderna i undervisning och doktrinerna (läran) om den Smorde (Messias, Kristus), avancera stadigt mot den fullhet och fullkomlighet som tillhör andlig mognad. Låt oss inte igen lägga grunderna som är: Omvändelse från döda gärningar och tro på Gud. ");
INSERT INTO swe_vpl VALUES ("HB6_2","088_6_2","HEB","6","2","2","Undervisning om dop plural, de judiska reningsdopen, det kristna dopet i vatten, i den helige Ande och i lidande, handpåläggning plural, flera händer, flera personer eller flera tillfällen, uppståndelsen av de döda, och evig dom. Detta är områdena som brevets mottagare skulle varit fullt kunniga i och medvetna om för länge sedan. ");
INSERT INTO swe_vpl VALUES ("HB6_3","088_6_3","HEB","6","3","3","Om Gud tillåter, ska vi nu gå vidare med djupare undervisning. ");
INSERT INTO swe_vpl VALUES ("HB6_4","088_6_4","HEB","6","4","4","Det är omöjligt för dem som en gång blivit upplysta, smakat den himmelska gåvan, fått del av den helige Ande, ");
INSERT INTO swe_vpl VALUES ("HB6_5","088_6_5","HEB","6","5","5","smakat Guds goda ord grekiska ordet ”rhema”, specifikt ord levandegjort av den helige Ande, och den kommande tidsålderns (världens) krafter, ");
INSERT INTO swe_vpl VALUES ("HB6_6","088_6_6","HEB","6","6","6","men sedan vänt sig bort (brutit kontraktet), att på nytt bli förda till omvändelse, eftersom de själva korsfäster Guds Son på nytt och hånar honom offentligt. ");
INSERT INTO swe_vpl VALUES ("HB6_7","088_6_7","HEB","6","7","7","En åker som dricker det regn som ofta faller på den och som ger god skörd åt dem som den odlas för, den åkern får välsignelse från Gud. ");
INSERT INTO swe_vpl VALUES ("HB6_8","088_6_8","HEB","6","8","8","Men bär den samma jord törnen och tistlar är den värdelös och farligt nära förbannelsen. Slutet blir att den bränns av. ");
INSERT INTO swe_vpl VALUES ("HB6_9","088_6_9","HEB","6","9","9","På samma sätt som den tidigare varningen om att inte förhärda hjärtat och tappa tron avslutades med en uppmuntran, se Heb 4:14-16, avslutas denna varning om att inte vara andligt omogen med en uppmuntran. Detta är enda gången ”högt älskade”, grekiska ”agapetos”, används i detta brev. Uttrycket är annars vanligt i breven, se t.ex. Rom 1:7; 1 Kor 4:14; 2 Kor 7:1; Jak 1:16; 1 Pet 2:11. Men när det gäller er, våra högt älskade, är vi övertygade om det bästa att er andliga åker inte bär törnen och tistlar och behöver brännas av, det som för till befrielse (frälsning), trots att vi talar på detta sätt. ");
INSERT INTO swe_vpl VALUES ("HB6_10","088_6_10","HEB","6","10","10","Gud är inte orättvis, han glömmer inte vad ni har gjort och vilken kärlek (som är osjälvisk och utgivande) ni visat hans namn genom att tjäna de heliga, nu som förr. ");
INSERT INTO swe_vpl VALUES ("HB6_11","088_6_11","HEB","6","11","11","Men vi önskar att ni var och en ska visa samma iver att bevara den fulla vissheten i hoppet ända till slutet. ");
INSERT INTO swe_vpl VALUES ("HB6_12","088_6_12","HEB","6","12","12","Bli inte (sluta att vara) andligt neutrala (passiva, slöa, försvagade, apatiska) utan efterlikna (bli efterföljare, imitatörer av) dem som genom tro och tålamod nu infriar löftena. ");
INSERT INTO swe_vpl VALUES ("HB6_13","088_6_13","HEB","6","13","13","För när Gud gav löften till Abraham, svor han vid sig själv, eftersom han inte hade något högre att svära vid. ");
INSERT INTO swe_vpl VALUES ("HB6_14","088_6_14","HEB","6","14","14","Han sade: Jag ska rikligt välsigna dig, och rikligt föröka dig. 1 Mos 22:17 ");
INSERT INTO swe_vpl VALUES ("HB6_15","088_6_15","HEB","6","15","15","Så fick Abraham efter tålmodig väntan vad Gud hade lovat. ");
INSERT INTO swe_vpl VALUES ("HB6_16","088_6_16","HEB","6","16","16","Människor svär vid den som är större än de själva, och eden blir en bekräftelse som gör slut på alla invändningar. ");
INSERT INTO swe_vpl VALUES ("HB6_17","088_6_17","HEB","6","17","17","När Gud ännu klarare ville visa för löftets arvingar hur orubbligt hans beslut är, bekräftade han det med en ed. ");
INSERT INTO swe_vpl VALUES ("HB6_18","088_6_18","HEB","6","18","18","Så skulle vi, genom två orubbliga fakta hans löfte och ed, där Gud omöjligt kan ljuga, få en kraftig uppmuntran, vi som har tagit vår tillflykt (har flytt för att komma i säkerhet) till det hopp vi har framför oss. ");
INSERT INTO swe_vpl VALUES ("HB6_19","088_6_19","HEB","6","19","19","Detta hopp har vi som ett tryggt och säkert själens ankare som når innanför förhänget. ");
INSERT INTO swe_vpl VALUES ("HB6_20","088_6_20","HEB","6","20","20","Dit gick Jesus in och öppnade vägen för oss: när han blev överstepräst för evigt, på samma sätt som Melkisedek. Ps 110:4; Heb 5:6, 10; 7:1-17 Stycket avslutas med samma citat från Psaltaren som inledde detta stycke i Heb 4:6. Huvudpoängen är att en kristen måste växa i tron och inte förbli omogen. Varningarna i Hebreerbrevet följer ett stegrande mönster. Om en troende börjar driva bort från Guds ord, se Heb 2:1-4, leder det till ett hårt hjärta, se Heb 3:7-4:13. Detta leder i sin tur till en ovillighet att höra, se Heb 5:11-6:20. Lösningen är att hålla fast vid Gud och hoppet som liknas vid ett fast ankare. Nästa stycke går vidare och förklarar hur Melkisedek är en förebild till Jesus. ");
INSERT INTO swe_vpl VALUES ("HB7_1","088_7_1","HEB","7","1","1","Melkisedek har introducerats i tidigare kapitel. Nu sker en grundligare genomgång som visar att han är en förebild till Jesus. Melkisedek nämns bara två gånger i GT. Han dyker plötsligt upp i berättelsen om Abraham, se 1 Mos 14:18-20 och citeras i Ps 110 som är messiansk. De första tre verserna i detta kapitel är en enda vers i grekiskan. För denne Melkisedek kung i Salem kortare namnform av Jerusalem, se Ps 76:3, präst åt Gud den Högste, den som mötte Abraham på hans väg tillbaka efter segern över kungarna och välsignade honom, ");
INSERT INTO swe_vpl VALUES ("HB7_2","088_7_2","HEB","7","2","2","den som Abraham gav tionde av allt segerbyte, först och främst, som hans namn betyder är han ”rättfärdighetens kung”, han är även Salems kung, det vill säga ”fridens kung”, ");
INSERT INTO swe_vpl VALUES ("HB7_3","088_7_3","HEB","7","3","3","utan far, utan mor, utan släktregister, hans dagar har ingen början, hans liv har inget slut: han är som Guds Son, och förblir präst för evigt. ");
INSERT INTO swe_vpl VALUES ("HB7_4","088_7_4","HEB","7","4","4","Se hur stor han är, om till och med vår stamfar Abraham gav honom tionde av sitt bästa byte. ");
INSERT INTO swe_vpl VALUES ("HB7_5","088_7_5","HEB","7","5","5","De av Levis söner som blir präster ska enligt lagen få tionde av folket 4 Mos 18:21-32, alltså av sina bröder judiska landsmän, trots att de också härstammar från Abraham. ");
INSERT INTO swe_vpl VALUES ("HB7_6","088_7_6","HEB","7","6","6","Men Melkisedek, som inte var av deras släkt, fick tionde av Abraham och välsignade honom som hade fått löftena. På samma sätt behöver inte Jesus vara från Levi stam. ");
INSERT INTO swe_vpl VALUES ("HB7_7","088_7_7","HEB","7","7","7","Ingen kan förneka att det är den lägre Abraham som blir välsignad av den högre Melkisedek, som i sin tur är en förebild till Jesus. ");
INSERT INTO swe_vpl VALUES ("HB7_8","088_7_8","HEB","7","8","8","I ena fallet är det dödliga människor levitiska präster, vers 5 som får tionde, i det andra är det en som har fått vittnesbördet att han lever. ");
INSERT INTO swe_vpl VALUES ("HB7_9","088_7_9","HEB","7","9","9","Man kan säga att även Levi, som tar emot tionde, själv har gett tionde genom Abraham, ");
INSERT INTO swe_vpl VALUES ("HB7_10","088_7_10","HEB","7","10","10","eftersom han fanns till som ofödd i sin förfaders kropp när Melkisedek mötte honom. ");
INSERT INTO swe_vpl VALUES ("HB7_11","088_7_11","HEB","7","11","11","Om nu fullkomlighet hade gått att nå genom den levitiska prästtjänsten – och på den grunden fick folket lagen – varför måste det då uppstå en annan präst, en som Melkisedek, en som inte sägs vara som Aron? ");
INSERT INTO swe_vpl VALUES ("HB7_12","088_7_12","HEB","7","12","12","För om prästtjänsten ändras måste också lagen ändras. ");
INSERT INTO swe_vpl VALUES ("HB7_13","088_7_13","HEB","7","13","13","Han som det talas om hör till en annan stam, och från den stammen har ingen gjort tjänst vid altaret. ");
INSERT INTO swe_vpl VALUES ("HB7_14","088_7_14","HEB","7","14","14","Det är tydligt att vår Herre har kommit ur Juda stam, och Mose har inget sagt om präster från den stammen. Jesus kommer från Juda stam, se Matt 1:2; Luk 3:33. När Jakob välsignar och profeterar över sina söner i 1 Mos 49 ges fler detaljer kring varför Juda räknas som den förstfödde. Förstfödslorätten togs från Ruben eftersom han låg med sin fars bihustru. Den gick förbi Simeon och Levi på grund av deras grymhet när de mördade en hel by efter att Dina hade våldtagits. Därför blev Juda räknad som förstfödd. En strof i välsignelsen från vers 10 pekar tydligt på Jesus: ”Spiran skall inte vika från Juda, inte härskarstaven från hans fötter, förrän han som den tillhör kommer och folken blir honom lydiga.” ");
INSERT INTO swe_vpl VALUES ("HB7_15","088_7_15","HEB","7","15","15","Ännu tydligare blir det när det uppstår en annan präst som Melkisedek, ");
INSERT INTO swe_vpl VALUES ("HB7_16","088_7_16","HEB","7","16","16","en som inte har blivit präst genom lagbud om härstamning utan genom kraften i ett oförstörbart liv. ");
INSERT INTO swe_vpl VALUES ("HB7_17","088_7_17","HEB","7","17","17","Han får nämligen vittnesbördet: Du är präst för evigt, på samma sätt som Melkisedek. Ps 110:4, detta är tredje gången samma passage citeras, se 5:6, 6:20. ");
INSERT INTO swe_vpl VALUES ("HB7_18","088_7_18","HEB","7","18","18","Så åsidosätts ett tidigare bud eftersom det var svagt och kraftlöst, ");
INSERT INTO swe_vpl VALUES ("HB7_19","088_7_19","HEB","7","19","19","för lagen åstadkom aldrig något fullkomligt. Men ett bättre hopp har kommit, och genom det kan vi närma oss Gud. ");
INSERT INTO swe_vpl VALUES ("HB7_20","088_7_20","HEB","7","20","20","Dessutom kom det inte utan ed. De andra blev präster utan ed, ");
INSERT INTO swe_vpl VALUES ("HB7_21","088_7_21","HEB","7","21","21","men Jesus har blivit det genom en ed av den som sade till honom: Herren har gett sin ed och ska inte ångra sig: Du är präst för evigt. Ps 110:4 ");
INSERT INTO swe_vpl VALUES ("HB7_22","088_7_22","HEB","7","22","22","Så mycket bättre är det förbund för vilket Jesus är garant. ");
INSERT INTO swe_vpl VALUES ("HB7_23","088_7_23","HEB","7","23","23","De andra prästerna har blivit fler och fler, därför att döden hindrade dem från att stå kvar i sin tjänst. ");
INSERT INTO swe_vpl VALUES ("HB7_24","088_7_24","HEB","7","24","24","Men eftersom han vår överstepräst Jesus lever för evigt, har han ett permanent (oföränderligt) prästadöme. ");
INSERT INTO swe_vpl VALUES ("HB7_25","088_7_25","HEB","7","25","25","Därför kan han fullständigt (helt och fullt, nu och för all framtid) frälsa (hela, bevara, upprätta, försörja) dem som kommer till Gud genom honom, för han lever alltid och kan vädja för dem (gripa in och medla, be för vår skull). ");
INSERT INTO swe_vpl VALUES ("HB7_26","088_7_26","HEB","7","26","26","Det var nödvändigt att vi fick en sådan överstepräst: helig, oskyldig, inte nedsmutsad av synd, skild från syndare och upphöjd över himlarna. ");
INSERT INTO swe_vpl VALUES ("HB7_27","088_7_27","HEB","7","27","27","Han behöver inte göra de dagliga offren, som de andra översteprästerna, först för sina egna synder och sedan folkets. Detta gjorde han en gång för alla, när han offrade sig själv. ");
INSERT INTO swe_vpl VALUES ("HB7_28","088_7_28","HEB","7","28","28","Lagen insätter svaga människor som överstepräster, men ordet som bekräftades med ed och kom efter lagen, insätter Sonen, som är fullkomlig för evigt. ");
INSERT INTO swe_vpl VALUES ("HB8_1","088_8_1","HEB","8","1","1","Här är huvudpunkten (det viktigaste) i det vi säger: Vi har en sådan överstepräst som sitter på högra sidan om Majestätets tron i himlarna, ");
INSERT INTO swe_vpl VALUES ("HB8_2","088_8_2","HEB","8","2","2","och som tjänar i helgedomarna, det sanna tabernaklet som Herren själv och ingen människa har rest. Detta är brevets huvudpunkt, det är även det kiastiska centrumet. Två huvudtankar finns här: Jesus sitter ner och han tjänar.  1. Uttrycket ”att Jesus sitter” kommer från Ps 110:1. Detta har beskrivits i Heb 5:1-10 och Heb 7:1-28. Det fanns inga stolar i tabernaklet eftersom prästen aldrig blev klar med sina sysslor. Varje upprepat offer var en påminnelse om att inget offer gav fullständig frälsning. Blodet från djur som offrades tog inte bort skulden, den bara täckte den. Jesus är den som tar bort världens synd, se Joh 1:29. Att Jesus som överstepräst sitter ner beskriver att hans verk är fullbordat, i kontrast till Aron som står och gör tjänst, se Heb 10:11.  2. Att han tjänar i det himmelska tabernaklet beskrivs i nästa sektion, se Heb 9:1-10:18. ");
INSERT INTO swe_vpl VALUES ("HB8_3","088_8_3","HEB","8","3","3","En överstepräst blir insatt för att frambära gåvor och offer, och därför måste också den Smorde (Messias, Kristus) ha något att bära fram. ");
INSERT INTO swe_vpl VALUES ("HB8_4","088_8_4","HEB","8","4","4","Hade han nu varit på jorden skulle han inte ens vara präst, eftersom det redan finns andra som bär fram de offergåvor som lagen föreskriver. ");
INSERT INTO swe_vpl VALUES ("HB8_5","088_8_5","HEB","8","5","5","De gör tjänst i en helgedom som bara är en kopia (prototyp, modell) och skuggbild av den verkliga och sanna himmelska helgedomen. För även när Mose höll på att bygga tabernaklet blev han varnad av Gud: Se till att du gör allt efter den förebild (mönster, att likna det) som du har fått se på berget. 2 Mos 25:40 ");
INSERT INTO swe_vpl VALUES ("HB8_6","088_8_6","HEB","8","6","6","Men nu har den Smorde (Messias, Kristus) ett högre prästämbete, liksom han också är medlare för ett bättre förbund än det gamla som är grundat på bättre löften. Alla Guds löften är goda, men dessa har än större välsignelser. ");
INSERT INTO swe_vpl VALUES ("HB8_7","088_8_7","HEB","8","7","7","För om det första förbundet kontraktet som gavs till Israel genom Mose på berget Sinai hade varit utan brist, skulle det inte behövas ett andra. ");
INSERT INTO swe_vpl VALUES ("HB8_8","088_8_8","HEB","8","8","8","Men Gud förebrår dem när han säger genom profeten Jeremia: Se, dagar ska komma, säger Herren, då jag ska sluta ett nytt (bättre) förbund (kontrakt) med Israels hus de tio norra stammarna och med Juda hus i söder. Jeremia levde i en tid då israeliterna var splittrade i det norra riket, Israel, och det södra, Juda. Löftet om ett nytt förbund handlar också om att läka såren mellan Guds folk, i Jesus finns försoning, se 2 Kor 5:19. ");
INSERT INTO swe_vpl VALUES ("HB8_9","088_8_9","HEB","8","9","9","Det ska inte vara som det förbund jag slöt med deras fäder den dag jag tog deras hand och förde dem ut ur Egyptens land, för de blev inte kvar i förbundet med mig, så jag brydde mig inte om dem, säger Herren. ");
INSERT INTO swe_vpl VALUES ("HB8_10","088_8_10","HEB","8","10","10","Nej, detta är det förbund som jag efter denna tid ska sluta med Israels hus, säger Herren: Jag ska lägga mina lagar i deras sinne och skriva dem i deras hjärtan. Jag ska vara deras Gud, och de ska vara mitt folk. ");
INSERT INTO swe_vpl VALUES ("HB8_11","088_8_11","HEB","8","11","11","Då ska ingen mer behöva undervisa sin landsman eller sin broder och säga: ”Lär känna Herren!” Alla kommer att känna mig, från den minste av dem till den störste, ");
INSERT INTO swe_vpl VALUES ("HB8_12","088_8_12","HEB","8","12","12","för jag ska i nåd förlåta deras missgärningar och aldrig mer minnas deras synder. Jer 31:31-34. Detta är det längsta GT-citatet i NT. ");
INSERT INTO swe_vpl VALUES ("HB8_13","088_8_13","HEB","8","13","13","När han talar om något nytt (bättre) det nya förbundet, har han därmed förklarat det första förbundet föråldrat (utslitet, gammalt). Det som blir gammalt och föråldrat är på väg att (nära att) försvinna. Templet i Jerusalem blev förstört av romarna 70 e.Kr. Den judiska historikern Josefus skriver att de dagliga offren upphörde 5:e augusti. Uttalandet att det gamla ”är på väg att försvinna”, och presensformen i Heb 9:6-9, att prästen ”tjänar nu” i templet, kan antyda att templet fortfarande stod i Jerusalem när Hebreerbrevet skrevs. ");
INSERT INTO swe_vpl VALUES ("HB9_1","088_9_1","HEB","9","1","1","Det första förbundet hade sina regler för gudstjänsten och sin jordiska helgedom. ");
INSERT INTO swe_vpl VALUES ("HB9_2","088_9_2","HEB","9","2","2","Mose fick noggranna instruktioner för hur tabernaklet skulle utformas. Den andra halvan av Andra Moseboken ägnas åt dessa detaljer. Ett annat namn på tabernaklet var ”uppenbarelsetältet” eller mer ordagrant översatt ”mötestältet”, se t.ex. 2 Mos 33:7. Ordet beskriver tältets funktion att vara en mötesplats mellan Gud och människa. Det är denna ursprungliga mötesplats som beskrivs. Senare byggdes templet i Jerusalem, men det är inte det författaren skildrar. Där fanns varken Arons stav eller krukan med mannat eller lagens tavlor, som för länge sedan hade gått förlorade. Ett tabernakel (uppenbarelsetält, mötesplats för Gud och människa) inreddes med ett första rum som kallades det heliga. Där stod: ljushållaren menoran, den sjuarmade ljusstaken, se 2 Mos 25:31-39 och bordet 2 Mos 25:23-30 med skådebröden 2 Mos 25:30; 3 Mos 24:5-8. ");
INSERT INTO swe_vpl VALUES ("HB9_3","088_9_3","HEB","9","3","3","Bakom det andra förhänget (draperiet, förlåten) fanns ett rum som kallades det allra heligaste 2 Mos 26:31-34. ");
INSERT INTO swe_vpl VALUES ("HB9_4","088_9_4","HEB","9","4","4","Dit hörde: det förgyllda rökelsealtaret 2 Mos 30:1-6. Rökelsealtaret, som var helt klätt i guld, stod vid förhänget i det heliga rummet, men förknippas med det allra heligaste, eftersom det användes på försoningsdagen då översteprästen gick in i det allra heligaste, se 3 Mos 16:13. och förbundsarken, som var överdragen med guld på alla sidor 2 Mos 25:10-22. I arken fanns: en guldkruka med mannat 2 Mos 16:33-34, Arons stav som hade grönskat 4 Mos 17:1-11 och förbundets tavlor 2 Mos 25:16; 40:20. ");
INSERT INTO swe_vpl VALUES ("HB9_5","088_9_5","HEB","9","5","5","Ovanpå den arken stod härlighetens keruber änglar med vingar som representerade Guds närvaro, se Hes 9:3 som överskuggade nådastolen det guldbeklädda locket på förbundsarken. Det var här översteprästen stänkte blod för att försona synden en gång per år under försoningsdagen – Jom kippur, se Rom 3:25; 2 Mos 25:18-22. Men vi kan inte gå in på alla detaljer runt detta nu. ");
INSERT INTO swe_vpl VALUES ("HB9_6","088_9_6","HEB","9","6","6","Så var det ordnat. I det första rummet går prästerna ständigt in och förrättar sin tjänst. Olivolja skulle fyllas på i ljusstaken som tändes varje kväll och lyste fram till morgonen, se 2 Mos 27:20-21. De tolv skådebröden byttes ut varje sabbat, se 3 Mos 24:5-8. Dagligen offrades två lamm, se 4 Mos 28:3; 2 Mos 29:38-42. ");
INSERT INTO swe_vpl VALUES ("HB9_7","088_9_7","HEB","9","7","7","I det andra rummet är det bara översteprästen som går in, en gång om året på försoningsdagen – Jom kippur, 3 Mos 16:12-16, och då aldrig utan blod som han bär fram för sina och folkets oavsiktliga synder. ");
INSERT INTO swe_vpl VALUES ("HB9_8","088_9_8","HEB","9","8","8","Därigenom visar den helige Ande att vägen in i det allra heligaste ännu inte är uppenbarad så länge det första rummet består. Själva existensen av ett yttre rum som skyddade det allra heligaste visar att Gamla testamentets ceremonier och regler begränsade tillgängligheten till Guds närvaro. När Jesus dog på korset brast förlåten uppifrån och ner, se Matt 27:50-51. ");
INSERT INTO swe_vpl VALUES ("HB9_9","088_9_9","HEB","9","9","9","Detta den yttre delen av tabernaklet, det heliga är en bild (liknelse, illustration, parallell) av den tid som nu är första förbundet, när gåvor och offer bärs fram som inte kan rena samvetet hos den som förrättar tjänst. ");
INSERT INTO swe_vpl VALUES ("HB9_10","088_9_10","HEB","9","10","10","Dessa yttre ceremonier och ritualer rör bara mat och dryck och olika reningar ceremoniella reningsdop och bad. De var yttre regler (för kroppen) som skulle följas fram till tiden för en bättre ordning ett bättre förbund. ");
INSERT INTO swe_vpl VALUES ("HB9_11","088_9_11","HEB","9","11","11","Det verkliga templet, det allra heligaste, där Gud själv bor, finns i himmelen. Det är dit som Jesus har gått in, inte som den jordiska översteprästen ”med blodet av bockar och kalvar”, utan med sitt eget blod. På den försoningsdagen, Jom kippur, offrade översteprästen just en bock och en tjur. Men nu har den Smorde (Messias, Kristus) kommit som överstepräst för det goda som skulle komma. Genom det större och fullkomligare tabernaklet, som inte är gjort av människohand och alltså inte tillhör den här skapelsen, ");
INSERT INTO swe_vpl VALUES ("HB9_12","088_9_12","HEB","9","12","12","gick han in i det allra heligaste en gång för alla, inte med bockars och kalvars blod utan med sitt eget blod, och vann en evig återlösning. ");
INSERT INTO swe_vpl VALUES ("HB9_13","088_9_13","HEB","9","13","13","Om nu redan blodet av bockar och tjurar 3 Mos 16:14-16 och askan från en röd kviga 4 Mos 19:2, 17-18 kan stänkas på de orena och helga till yttre renhet, ");
INSERT INTO swe_vpl VALUES ("HB9_14","088_9_14","HEB","9","14","14","hur mycket mer ska då inte den Smordes (Kristi) blod rena våra samveten från döda gärningar så att vi tjänar den levande Guden? Han har genom den evige Anden den helige Ande eller Jesu Ande framburit sig själv som ett felfritt offer åt Gud. Uttrycket ”den evige Anden” kan tolkas som en referens till ”den helige Ande” eller ”Jesu Ande”. Utifrån Heb 7:18-19 och sammanhanget, där kontrasten är mellan de temporära jordiska offren och det eviga himmelska offret, syftar det troligtvis på Jesu Ande. Se även Rom 1:3; 1 Tim 3:16; 1 Pet 3:18. ");
INSERT INTO swe_vpl VALUES ("HB9_15","088_9_15","HEB","9","15","15","Därför är den Smorde (Messias, Kristus) medlare för ett nytt förbund, för att de som är kallade oavsett nationalitet, se Apg 2:39 ska få det utlovade, eviga arvet, när han nu med sin död har friköpt oss från överträdelserna under det första gamla förbundet. ");
INSERT INTO swe_vpl VALUES ("HB9_16","088_9_16","HEB","9","16","16","Där det finns ett testamente samma ord som översatts ”förbund” i föregående vers måste man visa att den som har upprättat det är död. ");
INSERT INTO swe_vpl VALUES ("HB9_17","088_9_17","HEB","9","17","17","Först vid hans död blir testamentet giltigt, för det träder inte i kraft så länge han lever. ");
INSERT INTO swe_vpl VALUES ("HB9_18","088_9_18","HEB","9","18","18","Hur Mose renar det jordiska, hör ihop med hur Jesus renar det himmelska, se vers 23-24. På samma sätt var det med det första testamentet (förbundet). Det var tvunget att instiftas (öppnas) med blod från offerdjur för att träda i kraft. ");
INSERT INTO swe_vpl VALUES ("HB9_19","088_9_19","HEB","9","19","19","När Mose hade förkunnat lagens alla bud för hela folket, tog han blodet av kalvar och bockar tillsammans med vatten, scharlakansröd ull och isop och stänkte det både på själva bokrullen och på allt folket. ");
INSERT INTO swe_vpl VALUES ("HB9_20","088_9_20","HEB","9","20","20","Han sade: Detta är blodet för det förbund som Gud har befallt er att hålla. 2 Mos 24:8 ");
INSERT INTO swe_vpl VALUES ("HB9_21","088_9_21","HEB","9","21","21","På samma sätt stänkte han blod på tabernaklet och alla gudstjänstföremålen. ");
INSERT INTO swe_vpl VALUES ("HB9_22","088_9_22","HEB","9","22","22","Så renas enligt lagen nästan allting med blod, och utan att blod utgjuts ges ingen förlåtelse. Detta är styckets centrum och svarar på frågan varför det var nödvändigt för Jesus att dö. ");
INSERT INTO swe_vpl VALUES ("HB9_23","088_9_23","HEB","9","23","23","Alltså måste de jordiska avbilderna (exemplen, kopiorna) av det verkliga som finns i himlen renas med dessa medel, men de himmelska tingen själva måste renas med bättre offer än så. ");
INSERT INTO swe_vpl VALUES ("HB9_24","088_9_24","HEB","9","24","24","För den Smorde (Messias, Kristus) gick inte in i en helgedom som är gjord av människohand och som bara är en bild (modell, kopia) av den verkliga helgedomen. Han gick in i själva himlen för att nu träda fram inför Guds ansikte för vår skull. ");
INSERT INTO swe_vpl VALUES ("HB9_25","088_9_25","HEB","9","25","25","Inte heller skulle han offra sig flera gånger, så som översteprästen varje år går in i det allra heligaste med blod som inte är hans eget. ");
INSERT INTO swe_vpl VALUES ("HB9_26","088_9_26","HEB","9","26","26","I så fall hade han varit tvungen att lida många gånger sedan världens skapelse. Men nu har han trätt fram en gång för alla vid tidernas slut för att genom sitt offer utplåna synden. ");
INSERT INTO swe_vpl VALUES ("HB9_27","088_9_27","HEB","9","27","27","På samma sätt som det är bestämt att alla människor ska dö (det väntar alla) Rom 6:23 och sedan dömas, ");
INSERT INTO swe_vpl VALUES ("HB9_28","088_9_28","HEB","9","28","28","så blev den Smorde (Messias, Kristus) offrad en gång för att bära mångas synder Jes 53:12. Han ska bli synlig (träda fram) en andra gång, inte för att bära synd utan för att frälsa (befria) dem som väntar på (längtar innerligt med förväntan efter) honom. ");
INSERT INTO swe_vpl VALUES ("HB10_1","088_10_1","HEB","10","1","1","Lagen ger en skuggbild en föraning, de grova konturerna av det goda som kommer i Jesus som en överstepräst, se Heb 9:11, men inte av tingen i deras verkliga gestalt. Därför kan aldrig lagen genom de offer, som man år efter år bär fram på samma vis på försoningsdagen – Jom kippur, 3 Mos 16:12-16, fullkomna dem som träder fram till altaret. ");
INSERT INTO swe_vpl VALUES ("HB10_2","088_10_2","HEB","10","2","2","I så fall skulle man väl slutat offra dessa årliga offer, eftersom de som tjänstgör då redan hade varit renade en gång för alla och inte längre haft några synder på sitt samvete? ");
INSERT INTO swe_vpl VALUES ("HB10_3","088_10_3","HEB","10","3","3","Men nu ligger i offren en årlig påminnelse om synderna, ");
INSERT INTO swe_vpl VALUES ("HB10_4","088_10_4","HEB","10","4","4","för tjurars och bockars blod kan omöjligt (har ingen kraft att) utplåna synder. ");
INSERT INTO swe_vpl VALUES ("HB10_5","088_10_5","HEB","10","5","5","Därför säger den Smorde (Messias, Kristus) när han träder in i världen blev en människa: Offer med djur och gåvor mat- och dryckesoffer ville du inte ha, men du har berett mig en kropp för att offras. ");
INSERT INTO swe_vpl VALUES ("HB10_6","088_10_6","HEB","10","6","6","Brännoffer och syndoffer gladde dig inte. ");
INSERT INTO swe_vpl VALUES ("HB10_7","088_10_7","HEB","10","7","7","Då sade jag: Se, jag har kommit för att göra din vilja, Gud. I bokrullen står det skrivet om mig. Ps 40:7-9 ");
INSERT INTO swe_vpl VALUES ("HB10_8","088_10_8","HEB","10","8","8","Först säger han: ”Offer och gåvor, brännoffer och syndoffer ville du inte ha, de gladde dig inte.” Det trots att de frambärs enligt lagen. ");
INSERT INTO swe_vpl VALUES ("HB10_9","088_10_9","HEB","10","9","9","Sedan säger han: ”Se, jag har kommit för att göra din vilja.” Han upphäver det första för att upprätta det andra. ");
INSERT INTO swe_vpl VALUES ("HB10_10","088_10_10","HEB","10","10","10","Och i kraft av den viljan är vi helgade (avskilda till tjänst för Gud), genom att Jesu den Smordes (Kristi) kropp har offrats en gång för alla. ");
INSERT INTO swe_vpl VALUES ("HB10_11","088_10_11","HEB","10","11","11","I vers 1 beskrevs det årliga offret ”år efter år”, här det dagliga offret, se Heb 7:27. Alla andra präster står och förrättar sin tjänst dag efter dag och bär gång på gång fram samma offer som aldrig kan ta bort synderna. ");
INSERT INTO swe_vpl VALUES ("HB10_12","088_10_12","HEB","10","12","12","Men när denne präst, Jesus hade framburit ett enda offer för alla synder för all framtid, ”satte han sig ner vid Guds högra sida” Ps 110:1, ");
INSERT INTO swe_vpl VALUES ("HB10_13","088_10_13","HEB","10","13","13","där han nu väntar på att ”hans fiender ska läggas som en fotpall under hans fötter” Ps 110:1. ");
INSERT INTO swe_vpl VALUES ("HB10_14","088_10_14","HEB","10","14","14","För genom ett offer har han fulländat (gjort sitt verk av mognad i) dem som är helgade (avskilda för helig tjänst). ");
INSERT INTO swe_vpl VALUES ("HB10_15","088_10_15","HEB","10","15","15","Den helige Ande vittnar om detta för oss, för han har sagt: ");
INSERT INTO swe_vpl VALUES ("HB10_16","088_10_16","HEB","10","16","16","Detta är det förbund som jag ska sluta med dem efter dessa dagar. Jag ska lägga mina lagar i deras hjärtan, och jag ska skriva dem i deras sinnen (förstånd, tankar). Jer 31:33. Samma citat som i Heb 8:10, dock är hjärta och sinne i omvänd ordning. Det nya förbundet är inte skrivet på stentavlor utan i hjärtat och förvandlar inifrån och ut, se 2 Kor 3:1-3. ");
INSERT INTO swe_vpl VALUES ("HB10_17","088_10_17","HEB","10","17","17","Sedan säger han i nästa vers: Deras synder (vandring bort från Gud) och deras laglöshet (överträdelser mot lagen) ska jag inte längre komma ihåg. I det gamla förbundet var den ihågkommen varje år, se vers 3. Jer 31:34 ");
INSERT INTO swe_vpl VALUES ("HB10_18","088_10_18","HEB","10","18","18","Nu när det finns förlåtelse för dessa synder, finns det inte längre något behov av offer för synd. ");
INSERT INTO swe_vpl VALUES ("HB10_19","088_10_19","HEB","10","19","19","Vers 19-25 består i grekiskan av en enda mening. Därför, syskon (bröder och systrar i tron), har vi frimodighet (visshet, tillförsikt, rättframhet) att gå in i det allra heligaste platsen där Jesus sitter vid Faderns högra sida liknas vid det innersta rummet i tabernaklet genom (i) Jesu blod, ");
INSERT INTO swe_vpl VALUES ("HB10_20","088_10_20","HEB","10","20","20","då (i detta att) han öppnat (invigt, helgat) en ny (nyslaktad) och levande väg för oss, genom förlåten det draperi som avskilde det allra heligaste, men som delades mitt itu uppifrån och ner när Jesus dog på korset, det vill säga sin kropp (sitt kött) som också bröts för vår skull. Endast här förekommer förstärkningen ”nyslaktad” i beskrivningen av en ny väg – Jesus utgjorde slaktoffret. ");
INSERT INTO swe_vpl VALUES ("HB10_21","088_10_21","HEB","10","21","21","Eftersom vi har en sådan stor (underbar) överstepräst över Guds hus: ");
INSERT INTO swe_vpl VALUES ("HB10_22","088_10_22","HEB","10","22","22","Låt oss gå fram träda fram och närma oss Gud, se vers 1 med ett uppriktigt (genuint, sant) hjärta i trons fulla visshet (övertygelse) – våra hjärtan har ju blivit renade (bestänkta) från ett ont (plågat, tungt) samvete, och kroppen den yttre människan har ju blivit tvättad med rent vatten. ");
INSERT INTO swe_vpl VALUES ("HB10_23","088_10_23","HEB","10","23","23","Låt oss orubbligt utan att ändra läge eller position ständigt hålla fast vid (greppa om, förankra, behålla) hoppets bekännelse så att vi inte förlorar den trosvissa förväntan som gör att vi talar i enlighet med Guds vilja – för han som har gett (lovat, proklamerat, tillkännagett) det välgrundade löftet är trofast (pålitlig). ");
INSERT INTO swe_vpl VALUES ("HB10_24","088_10_24","HEB","10","24","24","Låt oss ständigt och uppmärksamt tänka på varandra – till motivation (”provokation”) för kärlek (den osjälviskt utgivande) och goda gärningar, ");
INSERT INTO swe_vpl VALUES ("HB10_25","088_10_25","HEB","10","25","25","låt oss inte lämna (överge, försumma) församlingsgemenskapen (sammankomsterna), så som några (vissa) har för vana att göra, uppmuntra i stället varandra – och det så mycket mer som ni ser att dagen närmar sig då Jesus kommer tillbaka för att döma världen. Ordet för motivation i vers 24 är det grekiska substantivet ”paroxusmos” som kommer från ett verb med innebörden: att resa upp, väcka, skärpa. Det används i Apg 15:39 om en skarp konflikt, men här om att egga och provocera fram kärlek och goda gärningar. Församlingsgemenskapen, gr. ”episynagoge” står i singular och beskriver en grupp som samlas för, dvs. bygger på, ett bestämt syfte: ”epi” - på; ”synago” – samla ihop. I vers 22-24 påträffar vi tro, hopp och kärlek – de som utgör det bestående och oföränderliga, se 1 Kor 13:13. De tre huvudverben i samma stycke finner vi i denna sammanfattning: ”låt oss i tro gå fram inför tronen”, ”låt oss hålla fast vid hoppets bekännelse” och ”låt oss tänka på varandra med kärlek”. På grund av Jesu försoningsverk kan vi frimodigt närma oss Gud. Det är också viktigt att se att detta inte är frikopplat från mänskliga relationer. Kärleken till Gud måste återspeglas i kärleken till våra medsyskon, annars är den inte äkta. ");
INSERT INTO swe_vpl VALUES ("HB10_26","088_10_26","HEB","10","26","26","För om vi fortsätter att synda med vett och vilja efter att ha fått kunskap om sanningen, då finns det inte längre något offer för synderna, ");
INSERT INTO swe_vpl VALUES ("HB10_27","088_10_27","HEB","10","27","27","utan bara en fruktansvärd väntan på domen och en rasande eld som ska förtära motståndarna. ");
INSERT INTO swe_vpl VALUES ("HB10_28","088_10_28","HEB","10","28","28","Den som förkastar Mose lag ska utan förbarmande dö om två eller tre vittnar mot honom enligt 5 Mos 17:6. ");
INSERT INTO swe_vpl VALUES ("HB10_29","088_10_29","HEB","10","29","29","Hur mycket strängare straff tror ni då inte den förtjänar som har trampat på (föraktat) Guds Son, vanvördat det förbundsblod som har helgat honom, och som smädar (sårar) nådens Ande? ");
INSERT INTO swe_vpl VALUES ("HB10_30","088_10_30","HEB","10","30","30","Vi känner honom som har sagt: Min är hämnden, jag ska utkräva den, och dessutom: Herren ska döma sitt folk. ");
INSERT INTO swe_vpl VALUES ("HB10_31","088_10_31","HEB","10","31","31","Det är fruktansvärt att falla i den levande Gudens händer. ");
INSERT INTO swe_vpl VALUES ("HB10_32","088_10_32","HEB","10","32","32","Kom ihåg (påminn er själva gång på gång om) den första tiden, efter det att ni hade blivit andligt upplysta kommit till tro på Jesus och stod fasta trots många stora och smärtsamma lidanden. ");
INSERT INTO swe_vpl VALUES ("HB10_33","088_10_33","HEB","10","33","33","Vissa gånger var ni offentligt utpekade (upptagna på världsscenen) och utsatta för glåpord (hån, förakt) och misshandel (satta under hård press), andra gånger delade ni detta med andra som gick igenom samma sak. ");
INSERT INTO swe_vpl VALUES ("HB10_34","088_10_34","HEB","10","34","34","Ni kände (sympatiserade) med dem som satt i fängelse, och ni accepterade med glädje att era tillgångar konfiskerades, därför att ni visste att ni ägde något bättre och mera varaktigt. Enligt romersk lag kunde påföljden för vissa brott vara konfiskering av den dömdes tillgångar. Hebreerbrevets läsare har alltså åtalats och bestraffats för sin tro på Jesus. ");
INSERT INTO swe_vpl VALUES ("HB10_35","088_10_35","HEB","10","35","35","Kasta inte bort (avfärda inte) er frimodighet (övertygelse, tillit, förtröstan), den ger stor belöning. ");
INSERT INTO swe_vpl VALUES ("HB10_36","088_10_36","HEB","10","36","36","Ni behöver nämligen uthållighet (karaktär som står fast även under prövningar) för att kunna göra Guds vilja och få det som är lovat. ");
INSERT INTO swe_vpl VALUES ("HB10_37","088_10_37","HEB","10","37","37","För det är som profeten Habackuk sade: ”Om en liten tid, ja, en mycket, mycket kort tid, då kommer han som ska komma Messias, och han dröjer inte. ");
INSERT INTO swe_vpl VALUES ("HB10_38","088_10_38","HEB","10","38","38","Den rättfärdige ska leva av tro på Jesus, men om han drar sig undan (tillbaka av rädsla) bort från tron, på grund av förföljelse, finner min själ ingen glädje i honom.” Fritt citerat från Hab 2:3-4 och Jes 26:20. ");
INSERT INTO swe_vpl VALUES ("HB10_39","088_10_39","HEB","10","39","39","Men vi hör inte till dem som drar sig undan och går förlorade, utan i stället till dem som tror och vinner sina själar. ");
INSERT INTO swe_vpl VALUES ("HB11_1","088_11_1","HEB","11","1","1","I detta kapitel, som ofta kallas trons kapitel, används ordet tro tjugofyra gånger. Det kan översättas med tro, trohet och trofasthet men även med innebörden förtröstan, tillit och övertygelse. Tron är en övertygelse (grund, fast förtröstan, försäkran) om sådant man hoppas, en visshet (försäkran, ett bevis) om det (händelser, ärenden, gärningar, saker) plural som inte kan ses uppfattas med fysiska ögon. ");
INSERT INTO swe_vpl VALUES ("HB11_2","088_11_2","HEB","11","2","2","Genom den tron har de gamla patriarkerna och andra ledare i Gamla testamentet fått sina goda vittnesbörd. ");
INSERT INTO swe_vpl VALUES ("HB11_3","088_11_3","HEB","11","3","3","I tro med trons ögon förstår vi hur olika tidsperioder (generationer, epoker) har blivit förändrade (återuppbyggda, helt förvandlade till något bättre) genom ett ord från Gud. Det vi nu ser med våra fysiska ögon blev till genom det som inte kunde ses. ");
INSERT INTO swe_vpl VALUES ("HB11_4","088_11_4","HEB","11","4","4","I kiasmen balanseras detta stycke mot exemplen på de människor som lidit och dött i tro, se vers 36-38. I tro bar Abel fram ett bättre offer åt Gud än Kain, och blev rättfärdig genom att Gud själv intygade (tog emot) hans offergåvor 1 Mos 4:4-8. Trots att han nu är död talar hans tro ännu. Abels exempel på tro och offer som inte kom från sin egen prestation och egna gärningar talar ännu i dag till oss, se 1 Mos 4:10. ");
INSERT INTO swe_vpl VALUES ("HB11_5","088_11_5","HEB","11","5","5","Detta stycke balanseras med exemplet på de människor som segrat i tron, se vers 32-35. I tro blev Enok uppryckt till himlen utan att se döden 1 Mos 5:22-24. Man hittade inte honom, för Gud hade ryckt upp honom. Redan innan han blev upptagen fick han vittnesbördet att han hade funnit nåd hos Gud. ");
INSERT INTO swe_vpl VALUES ("HB11_6","088_11_6","HEB","11","6","6","Utan tro är det omöjligt att behaga Gud, för den som närmar sig honom måste (behöver) tro att han existerar (är, finns) och att han belönar (ordagrant: blir en belönare åt) dem som ärligt söker (hängivet frågar efter) honom. Jak 4:8 Om tro saknas, dvs. om vi inte är trofasta mot Gud och förtröstar på honom, uppstår problem; det grekiska ordet för omöjligt kan även översättas kraftlöst, fruktlöst och oförmöget. Det går alltså över huvud taget inte alls att glädja eller behaga honom. Gud vill att vi ska söka honom med en ivrig förväntan på hans godhet, se Jak 1:6-8. ");
INSERT INTO swe_vpl VALUES ("HB11_7","088_11_7","HEB","11","7","7","Följande exempel handlar om vatten och hur Noas familj räddas undan domen. Stycket balanseras med berättelsen om hur israeliterna korsar Röda havet och räddas, se vers 29. I tro byggde Noa, uppfylld av helig fruktan, en ark för att rädda sin familj, sedan han fått en gudomlig varning om det som ännu inte kunde ses 1 Mos 6:13-22. Genom denna tro dömde han världen för dess otro och fick själv ta del av (ärva) rättfärdigheten som kommer från tro (att vara trofast). ");
INSERT INTO swe_vpl VALUES ("HB11_8","088_11_8","HEB","11","8","8","Abraham lämnade staden Ur i Mesopotamien. Stycket balanseras av hans ättlingars uttåg ur Egypten, se vers 20-28. I tro lydde Abraham när han blev kallad att dra ut till ett land som han skulle få i arv, och han gav sig i väg utan att veta vart han skulle gå 1 Mos 12:1-4. ");
INSERT INTO swe_vpl VALUES ("HB11_9","088_11_9","HEB","11","9","9","I tro bosatte han sig i löfteslandet som i ett främmande land. Han bodde i tält med Isak och Jakob som var medarvingar till samma löfte, ");
INSERT INTO swe_vpl VALUES ("HB11_10","088_11_10","HEB","11","10","10","för han väntade på staden med de fasta grundvalarna vars byggmästare och skapare är Gud. ");
INSERT INTO swe_vpl VALUES ("HB11_11","088_11_11","HEB","11","11","11","Saras tro gjorde att hon blev mor till Isak trots sin höga ålder. Styckets tema är löftessonen Isak, som är en förebild till Jesus, och balanseras med stycket om hur Abraham i tro var villig att offra sin son, se vers 17-19. I tro fick också Sara, som var ofruktsam, kraft att bli mor till en ätt fast hon var överårig. Hon tänkte att den som hade gett löftet var trofast. ");
INSERT INTO swe_vpl VALUES ("HB11_12","088_11_12","HEB","11","12","12","Därför fick också en enda man, så gott som död, barn så talrika som himlens stjärnor och oräkneliga som sandkornen på havets strand. ");
INSERT INTO swe_vpl VALUES ("HB11_13","088_11_13","HEB","11","13","13","Kiasmens centrum. Här blir det tydligt att tron ser framåt på något som ännu inte är fullt synligt för det fysiska ögat, se vers 1. Här bryts också mönstret ”i tro” för att betona ”genom tro” (gr. ”kata pistis”), samma uttryck som i vers 7. Genom tro dog alla dessa Abraham, Sara, Isak och Jakob, se vers 8-12, men kan även inkludera de som nämns i vers 17-40 utan att ha fått ta emot de fullbordade löftena. Under sitt jordeliv fick de inte se allt det Gud lovat dem. Trots det såg de uppfyllandet, men som på håll, och välkomnade det i tro och bekände sig vara gäster och främlingar (som har en temporär boning här) på jorden. ");
INSERT INTO swe_vpl VALUES ("HB11_14","088_11_14","HEB","11","14","14","De som talar på detta sätt visar helt uppenbart att de söker ett hemland (fädernesland). ");
INSERT INTO swe_vpl VALUES ("HB11_15","088_11_15","HEB","11","15","15","Om de med ständig hemlängtan hade tänkt på det land som de gått ut ifrån, hade de haft otaliga tillfällen att vända tillbaka dit. Abraham och Sara lämnade staden Ur i Mesopotamien. ");
INSERT INTO swe_vpl VALUES ("HB11_16","088_11_16","HEB","11","16","16","Men nu längtade de efter (sökte, sträckte de sig efter) ett bättre land, det himmelska. Därför skäms inte Gud som kallas ”Abraham, Isak och Jakobs Gud” för att kallas deras Gud, för han har förberett en stad åt dem. ");
INSERT INTO swe_vpl VALUES ("HB11_17","088_11_17","HEB","11","17","17","I tron bar Abraham fram Isak som offer när han blev satt på prov 1 Mos 22:1-10. Sin ende son bar han fram, trots att han hade fått löftena ");
INSERT INTO swe_vpl VALUES ("HB11_18","088_11_18","HEB","11","18","18","och Gud hade sagt till honom: Det är genom Isak din avkomma ska räknas. ");
INSERT INTO swe_vpl VALUES ("HB11_19","088_11_19","HEB","11","19","19","Abraham räknade med att Gud hade makt att till och med uppväcka från de döda, och därifrån återfick han honom också, bildligt talat. Abraham dog 175 år gammal. Vid den tiden bestod hans släkt av en son, 75 år gammal, och två barnbarn som var 15 år. ");
INSERT INTO swe_vpl VALUES ("HB11_20","088_11_20","HEB","11","20","20","I tro gav Isak sin välsignelse åt Jakob och Esau för kommande tider 1 Mos 27. ");
INSERT INTO swe_vpl VALUES ("HB11_21","088_11_21","HEB","11","21","21","I tro välsignade den döende Jakob Josefs båda söner 1 Mos 49. Sedan tillbad han böjd mot änden av sin stav 1 Mos 47:31. ");
INSERT INTO swe_vpl VALUES ("HB11_22","088_11_22","HEB","11","22","22","I tro nämnde (erinrade sig) Josef – när han låg för döden – om Israels söners uttåg om Guds löften till sitt folk angående Kanaans land, se 1 Mos 12:7; 13:15; 15:7, och att de efter fångenskapen skulle återvända, se 1 Mos 15:13-16 och gav befallning om vad som skulle ske med hans ben. 1 Mos 50:24-25; 2 Mos 13:19 ");
INSERT INTO swe_vpl VALUES ("HB11_23","088_11_23","HEB","11","23","23","I tro gömdes Mose – som just hade fötts – i tre månader av sina föräldrar, eftersom de såg att han var ett vackert litet barn han hade inre och yttre skönhet, ordagrant ”från en stad”, dvs. från en himmelsk stad ovan, och de var inte rädda för kungens faraos påbud dekret om att låta alla hebreiska nyfödda pojkar dödas eftersom de utgjorde ett framtida hot mot egyptierna, se 2 Mos 1:9, 10; 16. ");
INSERT INTO swe_vpl VALUES ("HB11_24","088_11_24","HEB","11","24","24","I tro vägrade Mose som vuxen att kallas son till faraos dotter. ");
INSERT INTO swe_vpl VALUES ("HB11_25","088_11_25","HEB","11","25","25","Han valde att dela lidandet (vara delaktig i förtrycket) tillsammans med Guds folk, i stället för att njuta av den temporära glädje synden ger. ");
INSERT INTO swe_vpl VALUES ("HB11_26","088_11_26","HEB","11","26","26","Han ansåg (efter att noga ha övervägt alla fakta) att hånet (förolämpningarna, smäleken) som han fick utstå för den Smorde (Messias, Kristus) som skulle komma var en större rikedom än alla Egyptens skatter, för han hade sin blick riktad på lönen. ");
INSERT INTO swe_vpl VALUES ("HB11_27","088_11_27","HEB","11","27","27","I tro lämnade han Egypten bakom sig utan att bli rädd för kungens faraos vrede, han höll troget fast som en som såg den Osynlige. ");
INSERT INTO swe_vpl VALUES ("HB11_28","088_11_28","HEB","11","28","28","I tro firade han påsken och strök blodet på dörrposterna för att fördärvaren inte skulle röra deras förstfödda 2 Mos 12:23. ");
INSERT INTO swe_vpl VALUES ("HB11_29","088_11_29","HEB","11","29","29","I tro korsade de Mose och israeliterna Röda havet som om det vore torrt land, men när egyptierna försökte göra samma sak dränktes de. ");
INSERT INTO swe_vpl VALUES ("HB11_30","088_11_30","HEB","11","30","30","I tro föll Jerikos murar, efter att de israeliterna hade marscherat runt (omringat) dem i sju dagar. ");
INSERT INTO swe_vpl VALUES ("HB11_31","088_11_31","HEB","11","31","31","I tro undkom den prostituerade Rahab att dödas tillsammans med dem som vägrade att tro (lyda), eftersom hon hade välkomnat spejarna (varit gästfri, inte varit fientligt inställd mot dem). ");
INSERT INTO swe_vpl VALUES ("HB11_32","088_11_32","HEB","11","32","32","Vad ska jag säga mer? Jag skulle inte hinna med att berätta om Gideon som vann seger med en liten armé på 300 män, se Dom 6-8, Barak som lydde domaren Deboras profetiska ord. Tillsammans besegrade de fienden, se Dom 4-5, Simson som till sist förstod att hans styrka inte kom från honom själv, se Dom 13-16, Jefta född utanför äktenskapet, fördrevs av sina bröder, men fick vara med och besegra ammoniterna och blev en domare, se Dom 10:6-12:15, David Israels mest berömda kung, se 1 Sam 16-1 Kung 2, Samuel Israels stora profet, se 1 Sam 1-16 och profeterna, ");
INSERT INTO swe_vpl VALUES ("HB11_33","088_11_33","HEB","11","33","33","som i tro besegrade kungariken, utövade rättfärdighet (styrde de landet på ett rättfärdigt sätt), fick se Guds löften gå i uppfyllelse, stängde lejons gap Dan 6, ");
INSERT INTO swe_vpl VALUES ("HB11_34","088_11_34","HEB","11","34","34","släckte rasande eld, undkom svärdets egg, var svaga men fick kraft, blev starka i strid, drev främmande härar på flykten. ");
INSERT INTO swe_vpl VALUES ("HB11_35","088_11_35","HEB","11","35","35","Kvinnor fick i tro sina döda tillbaka genom uppståndelse, andra blev torterade och accepterade inte befrielsen som erbjöds om de förnekade tron, för de ville nå en bättre uppståndelse. Gamla testamentet har två exempel på kvinnor som fått sina döda söner tillbaka. Elia uppväckte en änkas son i Sarefat, se 1 Kung 17:17-24, och Elisa uppväckte en kvinnas son i Shunem, se 2 Kung 4:17-37. Grekiska ordet för tortyr är ”tumpanizo” som ursprungligen beskriver hur man slår på en trumma. Ordet kan specifikt beskriva hur offret blir slagen på eller får sin kropp fastbunden och utsträckt på ett hjul, men användes generellt för olika former av tortyr. ");
INSERT INTO swe_vpl VALUES ("HB11_36","088_11_36","HEB","11","36","36","På samma sätt som Abel dödades av sin bror på grund av sin tro, följer nu en rad exempel på kvinnor och män utan namn som fått lida och dö för sin tro. Ibland krävs det mer tro att stå fast i sin övertygelse än att bli befriad från besvärande omständigheter, på samma sätt som de tre unga hebréerna vägrade släppa sin tro även om Gud inte skulle befria dem från ugnen, se Dan 3:16-18.  Ordet för ”andra” i föregående vers är ”allos” medan denna vers börjar med ”hetros”. Andra (en annan kategori av människor) fick utstå hån och piskrapp, ja, även bojor och fängelse. ");
INSERT INTO swe_vpl VALUES ("HB11_37","088_11_37","HEB","11","37","37","De blev stenade, söndersågade enligt judisk tradition blev Jesaja dödad på det sättet, dödade med svärd. De gick runt i fårskinn och gethudar, nödlidande, plågade och misshandlade. ");
INSERT INTO swe_vpl VALUES ("HB11_38","088_11_38","HEB","11","38","38","Världen var inte värdig att ta emot dem. De irrade omkring i öknar och bergstrakter, i grottor och hålor. ");
INSERT INTO swe_vpl VALUES ("HB11_39","088_11_39","HEB","11","39","39","Nu sammanfattas resonemanget som startade i kapitel 11. Ordet vittnesbörd som används i vers 2 återkommer här och ramar in hela stycket. Även om alla dessa exempel på personer från Gamla testamentet som nämnts hade fått vittnesbörd för sin tro, fick de inte det som var utlovat. De fick inte se Messias, hans rike och den slutgiltiga upprättelsen och frälsningen som sker när Jesus kommer igen, se Heb 9:28. ");
INSERT INTO swe_vpl VALUES ("HB11_40","088_11_40","HEB","11","40","40","Gud har nämligen förberett något bättre för oss Heb 8:6: först tillsammans med oss ska de nå fram till målet. En dag ska de som förlorat familjemedlemmar för tidigt återse dem, se 11:35. Alla rättfärdiga ska stå upp på den yttersta dagen, se Dan 12:2, 13. ");
INSERT INTO swe_vpl VALUES ("HB12_1","088_12_1","HEB","12","1","1","Detta kapitel handlar om uthållighet. Det inleds med en liknelse från de grekiska löpartävlingarna. De olympiska spelen i Olympia var störst, men liknande tävlingar anordnades även i andra städer som Korint, Delfi och Nemea. I dessa spel fick endast romerska medborgare tävla. Det finns en koppling till den himmelska staden som Sara och Abraham såg fram emot i föregående kapitel, se Heb 11:10, 16. En troende har ett himmelskt medborgarskap, se Fil 3:20. Därför, eftersom vi är omgivna av en stor mängd åskådare (en sky av vittnen) några exempel gavs i förra kapitlet, låt oss författaren inkluderar sig själv då kasta bort varje onödig vikt, och särskilt synden som så lätt tynger ner oss, och låt oss löpa uthålligt (i en jämn takt, tålmodigt) det lopp som vi har framför oss. Bilden som målas upp är inte ett sprinterlopp utan ett längre distanslopp som kräver uthållighet. Författaren kan också ha ett stafettlopp i åtanke, där vi nu löper vår delsträcka med stafettpinnen som var en brinnande fackla. Åskådarna är de som gått före och redan löpt sina lopp. De sitter nu på idrottsarenan, som är fullsatt från nedersta läktaren ända upp till översta balkongerna som på den tiden kallades just skyn. Under den förberedande träningen användes vikter för att öka belastningen, men ingen atlet skulle komma på tanken att tävla med dessa vikter på sig, dessa lade man av sig. Innan deltagarna klev in på stadion klädde de av sig eftersom man tävlade helt naken. ");
INSERT INTO swe_vpl VALUES ("HB12_2","088_12_2","HEB","12","2","2","Låt oss ständigt vända bort blicken från allt som distraherar som stjäl löparens uppmärksamhet och fokusera på Jesus, trons upphovsman och fullkomnare. Han såg den glädje som låg framför honom och uthärdade korset utan att bry sig om skammen, och sitter nu på högra sidan om Guds tron. ");
INSERT INTO swe_vpl VALUES ("HB12_3","088_12_3","HEB","12","3","3","Tänk på honom som uthärdade sådan bitter fiendskap från syndare betrakta och jämför den förföljelse och det lidande som ni får utstå med vad Jesus har gått igenom, fäst er blick på Jesus, så att ni inte tröttnar (blir kraftlösa, slutkörda) och tappar modet (ger upp, blir själsligt utmattade). ");
INSERT INTO swe_vpl VALUES ("HB12_4","088_12_4","HEB","12","4","4","I följande stycke fortsätter bilden från sportens värld. För att kunna löpa uthålligt krävs förberedelse och träning. I vers 11 används verbet ”gymnazo” för tränas. Även ”paideia” för fostran används fyra gånger i vers 5, 7, 8 och 11. Dessa ord gör associationer till antikens gymnasium. Ordet kommer från grekiskans ord för naken, ”gymnos” och vårt ord gymnastik härstammar från detta ord. Ett gymnasium var antikens institution för kroppslig träning, men även för utbildning och litterär skolning. Än har ni inte gjort motstånd ända till blods i er kamp mot synden. Brevets mottagare hade fått lida för sin tro. De hade förlöjligats, misshandlats och deras tillgångar hade konfiskerats, se Heb 10:32-34. Dock hade de ännu inte lidit martyrdöden för sin tro. ");
INSERT INTO swe_vpl VALUES ("HB12_5","088_12_5","HEB","12","5","5","Har ni helt (fullständigt) glömt den uppmaning (uppmuntran) som kommer till er på samma sätt som en far argumenterar (grekiska ”dialegomai”, för en dialog, resonerar) med sin son: Min son, förakta inte Herrens fostran och tappa inte modet när han tuktar dig, ");
INSERT INTO swe_vpl VALUES ("HB12_6","088_12_6","HEB","12","6","6","för den Herren älskar tuktar han, och han disciplinerar var son han har kär. Ords 3:11-12 ");
INSERT INTO swe_vpl VALUES ("HB12_7","088_12_7","HEB","12","7","7","Ni får utstå lidande, det fostrar er. Gud behandlar er som sina söner. Vilken son blir inte fostrad av sin far? ");
INSERT INTO swe_vpl VALUES ("HB12_8","088_12_8","HEB","12","8","8","Får ni inte fostran som alla andra, då är ni oäkta barn och inga riktiga söner. ");
INSERT INTO swe_vpl VALUES ("HB12_9","088_12_9","HEB","12","9","9","Vi hade våra jordiska fäder som fostrade oss, och vi hade respekt för dem. Ska vi då inte så mycket mer underordna oss andarnas Far så att vi får leva? ");
INSERT INTO swe_vpl VALUES ("HB12_10","088_12_10","HEB","12","10","10","De våra fäder här på jorden fostrade oss en kort tid (ordagrant ”några korta dagar”) så som de ansåg lämpligt. Mänsklig fostran baseras på ofullständiga bedömningar och tillfälligt temperament. Ibland orättvist, ibland för hårt, andra gånger för släpphänt. Gud, däremot som vår himmelske Far som känner alla hjärtan, se Matt 6:9; 1 Kung 8:39; 1 Sam 16:7, gör det för vårt absolut bästa (vår fördel på alla områden), för att vi ska få del av hans helighet. ");
INSERT INTO swe_vpl VALUES ("HB12_11","088_12_11","HEB","12","11","11","För stunden verkar ingen fostran vara till glädje utan snarare till sorg, men för dem som har tränats genom fostran ger den längre fram frid och rättfärdighet som frukt. ");
INSERT INTO swe_vpl VALUES ("HB12_12","088_12_12","HEB","12","12","12","Styrk därför kraftlösa händer och svaga knän. ");
INSERT INTO swe_vpl VALUES ("HB12_13","088_12_13","HEB","12","13","13","Gör stigarna raka för era fötter, så att den haltande foten inte går ur led utan i stället blir frisk. I många beskrivningar av antikens tävlingar, särskilt i pankration som var en kombination av brottning och boxning, beskrivs hur fötter vrids ur led. ");
INSERT INTO swe_vpl VALUES ("HB12_14","088_12_14","HEB","12","14","14","Sök frid med alla och helgelse, för utan helgelse kommer ingen att se Herren. ");
INSERT INTO swe_vpl VALUES ("HB12_15","088_12_15","HEB","12","15","15","Se till (vaka över ditt hjärta så) att ingen går miste om Guds nåd, att ingen bitter rot får växa upp och skada och smitta många, ");
INSERT INTO swe_vpl VALUES ("HB12_16","088_12_16","HEB","12","16","16","att ingen är sexuellt omoralisk som bryter förtroende och förbund eller oandlig som Esau Jakobs bror, se 1 Mos 25:33-34, som sålde sin förstfödslorätt för ett enda mål mat. ");
INSERT INTO swe_vpl VALUES ("HB12_17","088_12_17","HEB","12","17","17","Ni vet att när han sedan ändå ville ärva välsignelsen blev han avvisad. Han fann ingen möjlighet att ändra sig, trots att han sökte välsignelsen under tårar. ");
INSERT INTO swe_vpl VALUES ("HB12_18","088_12_18","HEB","12","18","18","Nu följer en jämförelse mellan det Gamla och nya förbundet. De två bergen Sinai och Sion används i liknelsen. På berget Sinai fick israeliterna lagen under fruktan, se 2 Mos 19:10-20:26. I kontrast finns nu ett himmelskt Jerusalem på berget Sion genom Jesu blod. Ni har inte kommit till (närmat er) något ett fysiskt Sinai berg som man kan röra vid 2 Mos 19:12-13, ett berg täckt av eld 2 Mos 19:18, töcken, mörker, storm (oväder, åska), ");
INSERT INTO swe_vpl VALUES ("HB12_19","088_12_19","HEB","12","19","19","till basunljud och en röst som talade sådana ord att de som hörde den bad att få slippa höra mer. Folket fruktade Gud, se 2 Mos 19:16, och bad Mose fungera som en medlare, se 2 Mos 20:19. ");
INSERT INTO swe_vpl VALUES ("HB12_20","088_12_20","HEB","12","20","20","De stod inte ut med det som befalldes: ”Även om det är ett djur som rör vid berget ska det stenas.” 2 Mos 19:12-13 ");
INSERT INTO swe_vpl VALUES ("HB12_21","088_12_21","HEB","12","21","21","Så skräckinjagande var synen att Mose sade: Jag är skräckslagen och darrar. 5 Mos 9:19 ");
INSERT INTO swe_vpl VALUES ("HB12_22","088_12_22","HEB","12","22","22","Nej, ni har i stället (närmat er) kommit till Sions berg, den levande Gudens stad, det himmelska Jerusalem i kontrast till Sinai berg som israeliterna kom till efter uttåget ur Egypten, se vers 18, till myriader (ordagrant ”tiotusentals”, beskriver också ett oräkneligt antal) av änglar samlade till fest (festival, grekiska ”panegyris”, ordet användes om de olympiska spelen) i kontrast till förskräckelsen då Gud visade sig på Sinai, ");
INSERT INTO swe_vpl VALUES ("HB12_23","088_12_23","HEB","12","23","23","till en samling av alla förstfödda en förstlingsfrukt, se Jak 1:18 som har sitt namn i himlarna, till Gud som är allas domare, till andarna av de rättfärdiga som har fullkomnats troende genom tiderna som har insomnat, och som väntar på att stå upp tillsammans med Jesus och iklädas en förhärligad uppståndelsekropp, se 1 Kor 15:35-54, ");
INSERT INTO swe_vpl VALUES ("HB12_24","088_12_24","HEB","12","24","24","till Jesus, förmedlaren av ett nytt förbund det gamla förbundets medlare var Moses, och det renande blod som talar starkare än Abels blod. Det gamla förbundets blod var det offerblod som Moses vid Sinai stänkte på Israels folk. Förbundet med de återkommande syndoffren kunde aldrig rena från synd på det sätt som Jesu blod gör, se Heb 9:24-25. Abels blod ropar från marken efter hämnd, i kontrast till Jesu blod som ropar efter nåd och förlåtelse för våra synder, se 1 Mos 4:10. Abels offer av ett djur, till skillnad från Kains offer av grödor, är också en första svag skuggbild på Jesu blodsoffer, där Jesu blod talar mycket starkare, se 1 Mos 9:12-14. ");
INSERT INTO swe_vpl VALUES ("HB12_25","088_12_25","HEB","12","25","25","Detta är den femte och sista varningen i detta brev. För de andra se 2:1-4; 3-4; 5:11-6:20; 10:19-39. Se till (var ständigt vaksamma så) att ni inte avvisar honom som talar. För om inte de israeliterna under ökenvandringen kom undan som avvisade honom när han varnade dem här på jorden, hur ska då vi göra det om vi vänder ryggen åt honom som från himlen varnar oss? ");
INSERT INTO swe_vpl VALUES ("HB12_26","088_12_26","HEB","12","26","26","Den gången fick hans röst jorden att skaka när Gud gav lagen på berget Sinai, se 1 Mos 19:18, men nu har han lovat och sagt: Än en gång ska jag skaka inte bara jorden utan också himlen. Citatet är från Hag 2:6 och handlar om när Herren ska komma tillbaka och uppfylla sitt hus med sin härlighet. Stycket avslutas i vers 10 med att den kommande härligheten ska bli större än den förra. Gud förbereder nya himlar och en ny jord, se Jes 65:17; 66:22; 2 Pet 3:13; Upp 21:1. ");
INSERT INTO swe_vpl VALUES ("HB12_27","088_12_27","HEB","12","27","27","Frasen ”än en gång” visar att det som skakas ska försvinna (förändras, bytas ut), eftersom det är skapat, för att det som inte kan skakas ska bestå. ");
INSERT INTO swe_vpl VALUES ("HB12_28","088_12_28","HEB","12","28","28","När vi nu får ett rike som inte kan skakas, låt oss ha nåd (Guds favör, kraft, tacksamhet). På så sätt ska vi tjäna och behaga Gud med vördnad och fruktan, ");
INSERT INTO swe_vpl VALUES ("HB12_29","088_12_29","HEB","12","29","29","för ”vår Gud är en förtärande eld.” 5 Mos 4:24 ");
INSERT INTO swe_vpl VALUES ("HB13_1","088_13_1","HEB","13","1","1","Förbli i syskonkärleken (håll den ömsesidiga kärleken och omsorgen om varandra levande). Att visa omsorg om troende syskon gör att kärleken blir synlig. Här följer två exempel som tar upp gästfrihet och engagemang för de frihetsberövade. Jesus talar även om detta i Matt 25:31-46 och låter oss förstå att det vi gör utför vi egentligen för Herren själv. ");
INSERT INTO swe_vpl VALUES ("HB13_2","088_13_2","HEB","13","2","2","Glöm inte bort att vara gästvänliga (visa kärlek genom att vara generösa och inbjudande mot främlingen), för genom detta har somliga haft änglar som gäster utan att veta om det. Flera personer i GT fick möta änglar. Abraham, se 1 Mos 18; Lot, se 1 Mos 19; Gideon, se Dom 6; Simsons far Manoa, se Dom 13. ");
INSERT INTO swe_vpl VALUES ("HB13_3","088_13_3","HEB","13","3","3","Kom ihåg fångarna syskonen i tron som sitter bundna i fängelse, som om ni var deras fastbundna medfångar, de som misshandlas (plågas, torteras) som om ni själva var i den kroppen (kände deras lidande). ");
INSERT INTO swe_vpl VALUES ("HB13_4","088_13_4","HEB","13","4","4","Egoism är kärlekens och omsorgens motsats. Här tar författaren upp två områden där själviskheten orsakar problem: den sexuella moralen (vers 4) och synen på pengar (vers 5-6). Första delen i vers 4 saknar verb och formar en kiasm där adjektiven ”hedervärt” och ”obefläckad” ramar in sammanhanget. Sedan kommer två substantiv: ”äktenskapet” och ”sängen”, som är ett uttryck för det sexuella samlivet, se Rom 9:10; 13:13. Centralt står ”alla”, vilket förstärker att både ogifta och gifta ska högakta äktenskapet som är Guds instiftade institution, något som är dyrbart, fint och vackert – ett heligt förbund. Hedervärt (ärofyllt, dyrbart) ska äktenskapet vara bland alla och sängen hållas obefläckad (det sexuella samlivet inom äktenskapet är en fin och ren gåva från Gud), för sexuellt omoraliska (grekiska ”pornos”) och äktenskapsbrytare som kränker och förvanskar äktenskapet kommer Gud att döma. ");
INSERT INTO swe_vpl VALUES ("HB13_5","088_13_5","HEB","13","5","5","Var inte girig (inte penningkär – det grekiska adjektivet ”afilarguros” är sammansatt av tre ord och betyder ”inte-älska-silver”) till sättet (karaktären), var nöjda med vad ni har (hur er nuvarande situation är). För han Gud har själv sagt: Nej – aldrig någonsin ska jag lämna dig (släppa taget om dig, ge upp, låta dig sjunka), inte heller – nej, aldrig någonsin ska jag överge dig (lämna dig hjälplös mitt under svåra omständigheter). 5 Mos 31:6, 8 Två olika negationer föregår verbet ”lämna” och upprepas tillsammans med en tredje negation före verbet ”överge” i grekiskan. Detta understryker verkligen att Gud inte ska lämna eller överge oss. Citatet är hämtat från 5 Mos 31:6, 8 där Mose uppmuntrar Josua inför intåget i löfteslandet. ");
INSERT INTO swe_vpl VALUES ("HB13_6","088_13_6","HEB","13","6","6","Därför kan vi frimodigt säga: Herren är min hjälpare (den som rycker ut för att rädda och betjäna), jag ska inte vara rädd (ha ångest, vara förskräckt). Vad kan en människa göra mig? Ps 118:6 ");
INSERT INTO swe_vpl VALUES ("HB13_7","088_13_7","HEB","13","7","7","Kom ihåg era ledare som gav er (talade, förklarade) Guds ord. Studera noga (reflektera över) resultatet av deras liv (utgången, hur de fick sluta sina liv), och imitera (kopiera, ta som exempel) deras tro (trofasthet). Många av de första församlingsledarna var nu döda, flera hade dött martyrdöden, t.ex. Stefanos och Jakob, se Apg 7:60; 12:2. Ordet ”imitera” används även i 2 Tess 3:7, 9 där Paulus tar sig själv, Silvanus och Timoteus som exempel på hur de hade arbetat ideellt i Tessalonike för att inte belasta de troende där ekonomiskt. Johannes använder också samma ord i 3 Joh 1:11 om att följa goda exempel. Han omnämner Gaius, som var trofast och känd för sin osjälviska kärlek, se 3 Joh 1:5-7, och även Demetrius som alla talade väl om, se 3 Joh 1:12. ");
INSERT INTO swe_vpl VALUES ("HB13_8","088_13_8","HEB","13","8","8","Jesus den Smorde (Messias, Kristus), är alltid densamme – i går då Jesus vandrade på jorden och era första ledare såg honom, se vers 7, men även sedan tidernas början, se 1 Pet 1:20, i dag i vår tid, och för evigt i alla tidsåldrar, men även med evighetens fulla innebörd. Jesus är utan början och slut och alltid densamme. Här ges extra tyngd när både hans namn Jesus och hans titel används. Kristus är en försvenskad form av det grekiska ordet ”christós” som betyder ”den som är smord” eller ”den Smorde”. Den hebreiska motsvarigheten med samma innebörd är ”mashiach” (Messias). Israels präster och kungar smordes med olja, så ordet används generellt om ”en smord” präst eller kung som avskilts för tjänst, se 3 Mos 4:5; 1 Sam 10:1, men mer specifikt om ”den Smorde” som syftar på världens Frälsare som ska regera utifrån Jerusalem. Även om hebreiskan inte gör skillnad på små och stora bokstäver gör bibelöversättningar det för att förtydliga vad som åsyftas. Att Jesus är den Messias som Skrifterna (Gamla testamentet) profeterar om visar Nya testamentets författare genom att unisont vittna om honom som ”Jesus den Smorde”- han är vår smorde Överstepräst och Konung. Både människan Jesus – som genom sin jordiske far Josef härstammade från kung David av Juda och genom sin mor Maria från prästsläktet Levi stam – och Jesus Guds Son, representeras i denna titel – ”den Smorde”, den av Fadern smorde kungars Kung från himlen, som kommer för att bestiga Davids tron här på jorden, se Jes 9:6-7. ");
INSERT INTO swe_vpl VALUES ("HB13_9","088_13_9","HEB","13","9","9","Låt er inte föras bort (ryckas med, bli lurade) av alla slags främmande läror. För det är gott att bli styrkt i sitt hjärta den inre människan genom nåd och inte genom yttre ceremoniella regler om mat som inte har hjälpt dem som har sysslat med sådant. ");
INSERT INTO swe_vpl VALUES ("HB13_10","088_13_10","HEB","13","10","10","Vi har ett offer-altare från vilket tabernaklets tjänare inte har rätt att äta. ");
INSERT INTO swe_vpl VALUES ("HB13_11","088_13_11","HEB","13","11","11","Offerdjurens blod bärs in i det allra heligaste av översteprästen som syndoffer, men själva kropparna bränns upp utanför lägret. ");
INSERT INTO swe_vpl VALUES ("HB13_12","088_13_12","HEB","13","12","12","Därför, för att helga folket genom sitt eget blod, led (pinades och dödades) även Jesus utanför stadsporten. De döda kropparna från djuren som offrats i templet kastades utanför lägret, på samma sätt dödades Jesus på Golgata kors, som låg utanför den dåtida stadsmuren i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("HB13_13","088_13_13","HEB","13","13","13","Låt oss gå ut till honom, utanför lägret, och bära det hån (förakt) han fick utstå. Låt oss lämna judaismen med dess betoning av de yttre synliga formerna av religionen och i stället söka oss till Jesus där den inre överlåtelsen leder till verklig, god, förändring. ");
INSERT INTO swe_vpl VALUES ("HB13_14","088_13_14","HEB","13","14","14","För här har vi ingen permanent stad, utan vi ser fram emot (söker efter, längtar efter) den som ska komma. ");
INSERT INTO swe_vpl VALUES ("HB13_15","088_13_15","HEB","13","15","15","Låt oss därför genom honom alltid (oavsett omständigheter) offra lovsång (ära, upphöja och prisa Gud med sång), en frukt (produkt, ett resultat) av läppar som med tacksamhet bekänner hans namn (ärar honom, säger samma ord som han säger). ");
INSERT INTO swe_vpl VALUES ("HB13_16","088_13_16","HEB","13","16","16","Glöm inte bort (negligera inte) att göra gott och dela med er (både materiellt och emotionellt), för sådana offer ser Gud med välbehag på. ");
INSERT INTO swe_vpl VALUES ("HB13_17","088_13_17","HEB","13","17","17","Lyssna på dina andliga ledare och låt dig överbevisas av dem utifrån Guds ord som de talar, för de vakar ständigt över era själar och ska avlägga räkenskap för sin trohet till sin kallelse, se Apg 20:28. Låt dem kunna göra detta vaka över er med glädje och inte med tungt hjärta (suckan, klagan), för det skulle inte gagna er. Ordet ”gagna” är ordagrant en ekonomisk term: ”att inte betala”. Ett andligt ledarskap som ständigt måste oroa sig för en församling, är en dålig investering. ");
INSERT INTO swe_vpl VALUES ("HB13_18","088_13_18","HEB","13","18","18","Fortsätt be för oss brevets författare och de som finns hos honom! Vi vet att vi har ett gott samvete, för vi vill göra det rätta (leva ärligt och rätt i allt). ");
INSERT INTO swe_vpl VALUES ("HB13_19","088_13_19","HEB","13","19","19","Jag vill verkligen uppmana er att göra detta be för mig, så att jag snart kan få komma tillbaka till er. Detta är första gången författaren nämner sig själv i brevet. Han ber om förbön. Det är oklart vad som hindrar författaren från att komma, vers 23 antyder att han är fri att resa. ");
INSERT INTO swe_vpl VALUES ("HB13_20","088_13_20","HEB","13","20","20","Nu ska fridens Gud som i kraft av ett evigt förbunds blod har återfört fårens store Herde, vår Herre Jesus, tillbaka från de döda, ");
INSERT INTO swe_vpl VALUES ("HB13_21","088_13_21","HEB","13","21","21","utrusta er (till tjänst) med allt gott så att ni kan (själva har förmågan att) utföra hans vilja. Hela tiden verkar han i oss, genom Jesus den Smorde (Messias, Kristus), så vi förmår göra det som behagar honom. Hans är härligheten i evigheters evighet, amen. ");
INSERT INTO swe_vpl VALUES ("HB13_22","088_13_22","HEB","13","22","22","Som avslutning definierar författaren vad det är han skrivit. Det är både en uppmuntran och ett brev. Ordet för skrivit är grekiska ”epistello”. Det svenska ordet epistel, som beskriver ett brev, kommer härifrån. Avsaknaden av en inledning med avsändare, mottagare och hälsning gör att brevet skiljer sig från andra nytestamentliga och samtida brev. Genren verkar vara en uppmuntrande predikan med en avslutande hälsning. Det kan vara så att författaren i ödmjukhet väljer att inte blanda in sitt eget namn i inledningen. Jag ber er, syskon (bröder och systrar i tron), att lyssna tåligt på mina uppmuntrande (uppbyggande) ord, eftersom jag har skrivit kortfattat till er. Brevet tar ungefär en timme att läsa. Det är kortfattat i jämförelse med allt vad författaren hade på hjärtat och ville dela. På flera ställen ursäktar han sig för att han inte hinner gå in på alla detaljer, se Heb 5:11; 9:5. ");
INSERT INTO swe_vpl VALUES ("HB13_23","088_13_23","HEB","13","23","23","Jag kan berätta för er att vår broder Timoteus har blivit frisläppt. Om han snart kommer hit ska vi besöka er tillsammans. ");
INSERT INTO swe_vpl VALUES ("HB13_24","088_13_24","HEB","13","24","24","Hälsa alla era ledare och alla de heliga. De troende (bröderna och systrarna) som är från Italien hälsar också er. Det är naturligt att de som ursprungligen var från Rom och Italien hälsade tillbaka till sina vänner, vilket gör att brevet troligtvis var skrivet till Rom. Rubriken på brev är ofta en angivelse om vem brevet är avsett för. Romarbrevet är ju t.ex. skrivet till kristna i Rom. I detta fall avser dock titeln troligen brevets avsändare. Det är judar från någon provins i Romarriket. Efesos är en tänkbar plats. Timoteus rörde sig ofta där och kunde ha blivit fängslad och frigiven. ");
INSERT INTO swe_vpl VALUES ("HB13_25","088_13_25","HEB","13","25","25","Nåden vare med er alla.");
INSERT INTO swe_vpl VALUES ("JM1_1","089_1_1","JAS","1","1","1"," Från: Jakob, tjänare (slav, livegen) till Gud och Herren Jesus den Smorde (Messias, Kristus), Till: de tolv stammarna i förskingringen (diasporan). De första kristna församlingarna utgjordes till största delen av judar som flytt från Jerusalem. Några av de platser som brevet skickades till och lästes upp i var troligen Fenikien, Cypern och Antiokia i Syrien norr om Jerusalem dit många flytt, se Apg 11:19. Brevet var skrivet till messiastroende judar bosatta utanför sitt hemland, kringspridda över hela Romarriket, men är minst lika aktuellt för kristna i dag. Hälsningar (var glada)! Jakob var Jesu halvbror som kom till tro först efter Jesu uppståndelse. Jakob hade en ledande roll i församlingen i Jerusalem, se Gal 1:18-19; Apg 15:13. Hälsningen är snarlik den i brevet som skickades ut från just Jerusalem, se Apg 15:23, och som Jakob var initiativtagare till, se Apg 15:13-20. Detta styrker att det är samme Jakob som skriver detta brev. I jämförelse med andra nytestamentliga brev är inledningen och hälsningen kort. I t.ex. Paulus brev till Rom är hälsningen sju verser lång. ");
INSERT INTO swe_vpl VALUES ("JM1_2","089_1_2","JAS","1","2","2","Mina syskon (bröder och systrar i tron), se det som den största glädje när ni får gå igenom (stöter på, råkar hamna i) olika slags prövningar. Primärt syftar Jakob på förföljelse på grund av tron, se Jak 2:6. I dessa förföljelser låg en frestelse att tröttna och ge upp tron. ");
INSERT INTO swe_vpl VALUES ("JM1_3","089_1_3","JAS","1","3","3","Ni ska veta att när er tro sätts på prov så blir frukten uthållighet (att man står fast även under prövningar). ");
INSERT INTO swe_vpl VALUES ("JM1_4","089_1_4","JAS","1","4","4","Låt er uthållighet visa sig i fullmogen handling så att ni blir fullmogna och fulländade, utan att sakna något. ");
INSERT INTO swe_vpl VALUES ("JM1_5","089_1_5","JAS","1","5","5","Om nu någon av er saknar vishet praktiska insikter för att kunna gå igenom dessa prövningar, ska han fråga Gud, som ger generöst (fritt utan baktankar) till alla utan att förebrå (klandra, förakta, läxa upp) – och den visheten ska ges åt honom han ska få den klarhet han behöver. ");
INSERT INTO swe_vpl VALUES ("JM1_6","089_1_6","JAS","1","6","6","Men han ska fråga i tro utan att tvivla (utan att vara osäker och splittrad i sin bedömning), för den som tvivlar (kastas fram och tillbaka mellan tro och otro) är som havets våg, som drivs omkring av vinden yttre omständigheter och kastas hit och dit rörs upp av dess inre kraft då den bryts. Jakob liknar ett tvivlande sinne vid en våg som rullar in i tro mot fastlandet och som i nästa ögonblick kastas ut i ett hav av otro och rädsla. ");
INSERT INTO swe_vpl VALUES ("JM1_7","089_1_7","JAS","1","7","7","En sådan människa kan inte förvänta sig något från Herren, ");
INSERT INTO swe_vpl VALUES ("JM1_8","089_1_8","JAS","1","8","8","eftersom han är delad i två (ordagrant ”två-själad”), vacklande (ostadig, opålitlig) i allt han tar sig för. ");
INSERT INTO swe_vpl VALUES ("JM1_9","089_1_9","JAS","1","9","9","Följande verser ger exempel på olika gruppers frestelser. En fattig troende frestas att fastna i att klaga över sin situation. I stället ska han glädja sig över allt Gud ger. Den rike ska inte berömma sig av sin rikedom. Vidare, den broder eller syster som lever under enkla förhållanden ska berömma sig av att ha blivit upphöjd ansetts värdig att prövas. ");
INSERT INTO swe_vpl VALUES ("JM1_10","089_1_10","JAS","1","10","10","Den som är rik borde berömma sig av sin svaghet (litenhet) eftersom han kommer att försvinna som blomman i gräset. ");
INSERT INTO swe_vpl VALUES ("JM1_11","089_1_11","JAS","1","11","11","Solen går upp med sin hetta och sveder gräset, dess blommor faller av, dess skönhet förgår. Så ska även den rike vissna bort mitt i all sin strävan. ");
INSERT INTO swe_vpl VALUES ("JM1_12","089_1_12","JAS","1","12","12","Bergspredikan börjar med välsignelser, se Matt 5:3-12. Salig (lycklig, välsignad) är den som står fast (inte vacklar) när han frestas väljer att närma sig Gud i stället för att gå bort från honom, för när han har bestått provet (visat sig vara genuin och äkta) ska han få livets segerkrans det eviga livet som Gud har lovat dem som älskar honom. ");
INSERT INTO swe_vpl VALUES ("JM1_13","089_1_13","JAS","1","13","13","Låt ingen säga när han blir frestad: ”Det är Gud som frestar mig”, för Gud kan inte bli frestad av ondska, och han själv frestar aldrig någon. ");
INSERT INTO swe_vpl VALUES ("JM1_14","089_1_14","JAS","1","14","14","Var och en är i stället frestad när han dras i väg lockas bort från Gud och den kristna gemenskapen och snärjs (som en fisk fastnar på en krok) av sitt eget begär. ");
INSERT INTO swe_vpl VALUES ("JM1_15","089_1_15","JAS","1","15","15","När begäret sedan blir havande, föder det synd, och när synden blivit fullt utvecklad (fullvuxen) leder den till död. ");
INSERT INTO swe_vpl VALUES ("JM1_16","089_1_16","JAS","1","16","16","Mina älskade syskon (bröder och systrar i tron), bli inte vilseledda (sluta att vandra bort från sanningen). ");
INSERT INTO swe_vpl VALUES ("JM1_17","089_1_17","JAS","1","17","17","Allt generöst givande och varje fullkomlig gåva (välsignelse, förmån) kommer ned från ovan. Dessa goda gåvor kommer från himlaljusens Fader han som skapat himlakropparna, hos vilken det inte kan ske någon förändring i intensitet, som t.ex. solens och månens sken som varierar under dygnet och som inte växlar och kastar någon skugga som himlakroppar som rör sig och skymmer varandra. Allt som kommer från Gud är gott. Två olika ord för gåva används. Det första refererar till handlingen, och det andra till själva gåvan. Den sista delen använder tre bilder från astronomin för att beskriva Guds oföränderlighet och hans orubblighet. ");
INSERT INTO swe_vpl VALUES ("JM1_18","089_1_18","JAS","1","18","18","Enligt sitt eget beslut födde han oss till livet genom sanningens ord, för att vi skulle bli som en förstlingsfrukt (den första skörden) han får från dem han har skapat. ");
INSERT INTO swe_vpl VALUES ("JM1_19","089_1_19","JAS","1","19","19","Förstå nu detta, mina älskade syskon (bröder och systrar i tron): Låt var och en vara snar (snabb) att lyssna främst till Guds ord, se vers 18, men även när andra människor talar, sen att tala, sen till vrede (ta inte anstöt, var inte lättstött och bli inte sårad). ");
INSERT INTO swe_vpl VALUES ("JM1_20","089_1_20","JAS","1","20","20","För en människas vrede uträttar inget som är rättfärdigt inför Gud. ");
INSERT INTO swe_vpl VALUES ("JM1_21","089_1_21","JAS","1","21","21","Ni måste själva ta beslutet att ta bort (avkläda) all er orenhet (smuts) och all överflödande ondska hat och illvilja som bubblar upp, manifesteras och befläckar hela själen från era liv permanent ta bort och medvetet skjuta ondskan utom räckhåll för alltid på samma sätt som man skulle ta av sig smutsiga kläder. Ta i ödmjukhet emot (var villiga och öppna för) Guds ord som är planterat i er och som kan frälsa (bevara, hela) era själar. ");
INSERT INTO swe_vpl VALUES ("JM1_22","089_1_22","JAS","1","22","22","Var ordets görare och inte bara dess hörare, annars bedrar ni er själva (praktisera budskapet, gör som det står, annars lurar ni er själva). ");
INSERT INTO swe_vpl VALUES ("JM1_23","089_1_23","JAS","1","23","23","För den som bara lyssnar till ordet utan att leva ut det följa och praktisera det är som en man som noggrant tittar på sitt egna naturliga ansikte i en spegel. ");
INSERT INTO swe_vpl VALUES ("JM1_24","089_1_24","JAS","1","24","24","När han har studerat sig själv, går han därifrån och glömmer på en gång hur han såg ut. Som en man som ser sitt orakade och smutsiga ansikte i spegeln en morgon, men väljer att inte göra något åt det utan fortsätter sin dag och glömmer bort att han är orakad. På samma sätt som en naturlig spegel hjälper oss att se vad som behöver ändras, är Guds ord den spegel som vi ska spegla våra liv i, och det som ska tvätta oss rena, se Ef 5:26. ");
INSERT INTO swe_vpl VALUES ("JM1_25","089_1_25","JAS","1","25","25","Men den som ständigt fäster sin blick på (stannar upp och böjer sig ner för att undersöka) den fullkomliga lagen, frihetens lag, som inte är en glömsk hörare utan en aktiv görare som lyder, han blir salig (lycklig) i det han gör får uppleva Guds glädje och välsignelse i sitt kristna liv. ");
INSERT INTO swe_vpl VALUES ("JM1_26","089_1_26","JAS","1","26","26","Om någon menar sig vara from (troende, en sann kristen) men inte tyglar sin tunga utan bedrar sitt eget hjärta, då är hans fromhet (religiösa handlingar, gudstjänst) ingenting värd. ");
INSERT INTO swe_vpl VALUES ("JM1_27","089_1_27","JAS","1","27","27","Sann och obefläckad fromhet inför honom som är vår Gud och Fader är detta (de yttre fromma handlingar som kännetecknar en äkta gudstro är): att ta sig an föräldralösa barn och änkor i deras nöd vilket kräver ett ­personligt engagemang för dem och bevara sig själv obesmittad av världen. ");
INSERT INTO swe_vpl VALUES ("JM2_1","089_2_1","JAS","2","1","1","Mina syskon (bröder och systrar i tron), ni kan inte tro på vår förhärligade Herre Jesus den Smorde (Messias, Kristus) och samtidigt göra skillnad på människor (vara partiska). ");
INSERT INTO swe_vpl VALUES ("JM2_2","089_2_2","JAS","2","2","2","Låt säga att en man skulle komma in i er synagoga (församling) med guldringar på händerna och iklädd fina kläder, och samtidigt en fattig man (helt beroende av andra för sin försörjning) i smutsiga kläder. ");
INSERT INTO swe_vpl VALUES ("JM2_3","089_2_3","JAS","2","3","3","Om ni då ger all uppmärksamhet till den som bär de fina kläderna och säger till honom: ”Sätt dig på den här ärofyllda platsen”, medan ni säger till den fattige: ”Stå där”, eller ”Sätt dig där på golvet (vid mina fötter).” ");
INSERT INTO swe_vpl VALUES ("JM2_4","089_2_4","JAS","2","4","4","Om det är så, gör ni då inte skillnad och blir domare på felaktiga grunder (ondskefulla motiv)? ");
INSERT INTO swe_vpl VALUES ("JM2_5","089_2_5","JAS","2","5","5","Lyssna, mina älskade syskon (bröder och systrar i tron). Har inte Gud utvalt dem som i världens ögon är fattiga (helt beroende av andra för sin försörjning) till att bli rika i tro (ha stor, överflödande tro), och ärva det rike som han har lovat till dem som älskar honom? ");
INSERT INTO swe_vpl VALUES ("JM2_6","089_2_6","JAS","2","6","6","Men ni har förolämpat (föraktat) den fattige. Är det inte de rika som är era slavherrar (utövar makt, trycker ner er)? Är det inte de som släpar er till domstolarna? ");
INSERT INTO swe_vpl VALUES ("JM2_7","089_2_7","JAS","2","7","7","Är det inte de som förolämpar (förtalar, hädar) det goda namnet som ni fått att kallas en kristen? ");
INSERT INTO swe_vpl VALUES ("JM2_8","089_2_8","JAS","2","8","8","Om ni uppfyller den kungliga lagen som den är uttryckt i Skriften: ”Du ska osjälviskt utgivande älska din nästa (alla andra människor, oavsett ras och kultur) som du älskar dig själv.” 3 Mos 19:18; Matt. 22:37-40. Detta bud sammanfattar hela lagen och profeterna. Att den kallas ”kunglig” beror främst på att den utgår ifrån kungen Jesus. Då gör ni det som är rätt. ");
INSERT INTO swe_vpl VALUES ("JM2_9","089_2_9","JAS","2","9","9","Men om ni diskriminerar (dömer en människa efter det yttre) så syndar ni och blir överbevisade av lagen och blir en lagbrytare (brottsling). ");
INSERT INTO swe_vpl VALUES ("JM2_10","089_2_10","JAS","2","10","10","För om någon håller hela lagen men faller en gång (på något område), då är han skyldig i allt då har han brutit alla buden. ");
INSERT INTO swe_vpl VALUES ("JM2_11","089_2_11","JAS","2","11","11","För han som sade: ”Du ska inte begå äktenskapsbrott (vara otrogen mot din make/maka).” 2 Mos 20:14 Han sade också: ”Du ska inte mörda.” 2 Mos 20:13 Om du inte begår äktenskapsbrott, men mördar, så har du ändå blivit en lagöverträdare (förbrytare). ");
INSERT INTO swe_vpl VALUES ("JM2_12","089_2_12","JAS","2","12","12","Så tala och agera som de som ska dömas under frihetens lag. ");
INSERT INTO swe_vpl VALUES ("JM2_13","089_2_13","JAS","2","13","13","För den som inte har visat barmhärtighet blir domen utan barmhärtighet, men nåden triumferar (gläder sig, segrar, skryter) över domen. ");
INSERT INTO swe_vpl VALUES ("JM2_14","089_2_14","JAS","2","14","14","Mina syskon (bröder och systrar i tron), till vilken nytta (vinst) är det om någon säger sig ha tro (vara trofast) men inte har några gärningar? Den nyss nämnda tron som inte resulterar i goda gärningar kan ju inte frälsa honom, eller hur? ");
INSERT INTO swe_vpl VALUES ("JM2_15","089_2_15","JAS","2","15","15","Om en kristen broder eller syster visar sig vara utan kläder och saknar mat för dagen, ");
INSERT INTO swe_vpl VALUES ("JM2_16","089_2_16","JAS","2","16","16","och någon av er säger till honom: ”Gå i frid!” Den vanliga judiska frasen för farväl. ”Håll dig varm och ät så att du blir riktigt mätt.” Till vilken nytta är det om han inte ger honom det som är nödvändigt för kroppen? ");
INSERT INTO swe_vpl VALUES ("JM2_17","089_2_17","JAS","2","17","17","På samma sätt är också tron död (kraftlös, inaktiv) om den inte har gärningar (handlingar som backar upp den). ");
INSERT INTO swe_vpl VALUES ("JM2_18","089_2_18","JAS","2","18","18","Men någon kanske säger till dig då: ”Du säger att du har tro, och jag har goda gärningar.” Visa mig då din påstådda tro utan gärningar om du kan, så ska jag visa dig min tro med mina gärningar. ");
INSERT INTO swe_vpl VALUES ("JM2_19","089_2_19","JAS","2","19","19","Du tror att Gud är en, det gör du rätt i. Så tror även demoner och de är skräckslagna ordagrant: håret reser sig på armarna. ");
INSERT INTO swe_vpl VALUES ("JM2_20","089_2_20","JAS","2","20","20","Men inser du inte (är du ovillig att se till fakta), tanklösa (tomma, dåraktiga) människa utan något andligt liv, att tro utan goda gärningar är utan verkan. ");
INSERT INTO swe_vpl VALUES ("JM2_21","089_2_21","JAS","2","21","21","Två exempel hur tro och gärningar hör ihop tas från GT. Abraham – en jude, och Rahab – en hedning. Blev inte vår far Abraham erkänd som rättfärdig genom gärningar när han bar fram sin son Isak på altaret? Abraham var israeliternas stamfar, se 1 Mos 12:1-3. Han var villig att offra sin ende son, Isak, se 1 Mos 22. ");
INSERT INTO swe_vpl VALUES ("JM2_22","089_2_22","JAS","2","22","22","Du ser att hans tro samverkade med hans gärningar, och genom gärningarna blev tron fullbordad. ");
INSERT INTO swe_vpl VALUES ("JM2_23","089_2_23","JAS","2","23","23","Så uppfylldes Skriften som säger: Abraham trodde Gud, och det tillräknades honom som rättfärdighet. 1 Mos 15:6 Han kallades Guds vän. 2 Krön 20:7; Jes 41:8 ");
INSERT INTO swe_vpl VALUES ("JM2_24","089_2_24","JAS","2","24","24","Ni ser alltså att människan erkänns som rättfärdig genom gärningar och inte bara genom tro. ");
INSERT INTO swe_vpl VALUES ("JM2_25","089_2_25","JAS","2","25","25","Ännu ett exempel från GT. Blev inte den prostituerade Rahab på samma sätt erkänd som rättfärdig genom gärningar när hon tog emot sändebuden (spejarna) och släppte ut dem en annan väg? Berättelsen om hur Rahab gömmer de två israeliska spejarna i sitt hus i Jeriko finns i Jos 2. Hon finns även med i Jesu släkttavla, se Matt 1:5, och är en av troshjältarna i Heb 11:31. ");
INSERT INTO swe_vpl VALUES ("JM2_26","089_2_26","JAS","2","26","26","Liksom kroppen utan ande är död, så är tron utan gärningar död. ");
INSERT INTO swe_vpl VALUES ("JM3_1","089_3_1","JAS","3","1","1","Mina syskon (bröder och systrar i tron), inte många av er bör bli lärare, ni vet ju att vi ska få en strängare dom. ");
INSERT INTO swe_vpl VALUES ("JM3_2","089_3_2","JAS","3","2","2","Vi begår alla många fel. Om någon är felfri i sitt tal, är han en fullkomlig man som också kan tygla (kontrollera) hela sin kropp. ");
INSERT INTO swe_vpl VALUES ("JM3_3","089_3_3","JAS","3","3","3","Två exempel när något litet styr något stort: När vi lägger ett litet betsel i munnen på en häst för att den ska lyda oss styr vi också hela dess kropp. ");
INSERT INTO swe_vpl VALUES ("JM3_4","089_3_4","JAS","3","4","4","Se (tänk) också på fartygen, som är så stora och drivs av hårda vindar, ändå styrs de med ett litet roder dit rorsmannen vill. ");
INSERT INTO swe_vpl VALUES ("JM3_5","089_3_5","JAS","3","5","5","På samma sätt är tungan en liten lem men med stora anspråk (som kan skryta över stora ting och sin makt). Tungan är som hästens betsel eller rodret på ett skepp – den bestämmer färdriktningen. Ett tredje exempel visar hur något litet kan förgöra något stort: Se (tänk) på hur en liten eld kan sätta en stor skog i brand. ");
INSERT INTO swe_vpl VALUES ("JM3_6","089_3_6","JAS","3","6","6","Tungan är som en eld, en värld av ondska bland våra lemmar. Den smutsar ner hela vår kropp och sätter hela livet i brand och får själv sin eld från Gehenna (helvetet). ");
INSERT INTO swe_vpl VALUES ("JM3_7","089_3_7","JAS","3","7","7","Alla slags fyrfotadjur där hästen som nämns i vers 3 är ett exempel, fåglar, kräldjur och vattendjur låter sig tämjas och har blivit tämjda av människan. ");
INSERT INTO swe_vpl VALUES ("JM3_8","089_3_8","JAS","3","8","8","Men tungan kan ingen människa tämja, den är ostyrig och ond (en opålitlig ondska), full av dödligt gift. ");
INSERT INTO swe_vpl VALUES ("JM3_9","089_3_9","JAS","3","9","9","Med den välsignar vi Herren och Fadern, och med den förbannar vi människor som är skapade till Guds avbild. ");
INSERT INTO swe_vpl VALUES ("JM3_10","089_3_10","JAS","3","10","10","Från samma mun kommer välsignelse och förbannelse. Så får det inte vara, mina syskon (bröder och systrar i tron). ");
INSERT INTO swe_vpl VALUES ("JM3_11","089_3_11","JAS","3","11","11","En källa kan väl inte samtidigt från samma klippöppning ge både sött och bittert vatten? Nej, det är omöjligt. ");
INSERT INTO swe_vpl VALUES ("JM3_12","089_3_12","JAS","3","12","12","Mina syskon (bröder och systrar i tron), ett fikonträd kan väl inte ge oliver eller en vinstock ge fikon? Nej, det är omöjligt. Inte heller kan en salt källa ge sött vatten. Dessa liknelser för tankarna till Jesu undervisning i Bergspredikan där ett äkta träd kan kännas igen på dess frukt, se Matt 7:16. Runt Döda havet fanns källor som gav salt vatten, medan det längre norrut fanns sötvattenskällor. Oliver, fikon och vindruvor är också kända frukter. Brevets läsare, som flytt från sitt hemland, kunde väl identifiera sig med dessa liknelser, se Jak 1:1. ");
INSERT INTO swe_vpl VALUES ("JM3_13","089_3_13","JAS","3","13","13","Detta stycke, vers 13-18, tillsammans med nästa stycke Jak 4:1-10 utgör brevets höjdpunkt och kiastiska centrum. Kontrasten mellan sann och falsk vishet får sitt crescendo i nästa stycke där det blir uppenbart att en kristen inte kan vara delad i två, ordagrant ”två-själad”, grekiska ”di-psychos”. Ordet återfinns i Jak 1:8 och i Jak 4:8. Redan i Jak 1:5 introducerades vishet. Nu expanderas ämnet och kontrasterna mellan falsk och sann vishet blir tydliga när åtta punkter från de båda listas upp. Rent språkmässigt blir det också synligt i ordvalen. Finns det någon bland er som är vis och förståndig (har ett rykte om sig att vara lärd)? Låt denne visa detta genom att leva rätt (i sitt moraliskt goda uppförande) och genom sina gärningar (praktiska handlingar) i ödmjuk vishet (i mildhet som hör visheten till, en vishet som karaktäriseras av ödmjukhet och som inte framhäver sig själv). Sann vishet handlar inte i första hand om kunskap. Det som räknas är hur den kunskap vi har appliceras i det dagliga livet. ");
INSERT INTO swe_vpl VALUES ("JM3_14","089_3_14","JAS","3","14","14","Men om ni nu har bitter avund och själviskhet (rivalitet, själviska ambitioner) i era hjärtan ska ni inte skryta och ljuga mot sanningen. ");
INSERT INTO swe_vpl VALUES ("JM3_15","089_3_15","JAS","3","15","15","Sådan falsk vishet kommer inte från ovan utan är jordisk, själslig (världslig, oandlig), ja, rent utav demonisk (djävulsk). ");
INSERT INTO swe_vpl VALUES ("JM3_16","089_3_16","JAS","3","16","16","För där det finns avund och själviskhet, där finns det också oordning (råder det förvirring, anarki, tumult) och alla slags onda (tomma, meningslösa) handlingar. ");
INSERT INTO swe_vpl VALUES ("JM3_17","089_3_17","JAS","3","17","17","Nu följer åtta punkter som beskriver sann vishet. Kontrasten mot den jordiska visheten som är full av ”oordning”, se vers 16, tydliggörs även i de grekiska ordvalen och strukturen. Visheten från ovan beskrivs i en fin harmoni med flera allitterationer. Centralt finns sex ord som börjar med den grekiska bokstaven epsilon, omgärdade av ord som börjar på bokstaven alfa. Men visheten från ovan är först och främst ren (Guds vishet är helig, obefläckad), den är dessutom: fredlig, försonlig, tillmötesgående (öppen och villig att lyssna), fylld av barmhärtighet och goda frukter, opartisk och uppriktig. ");
INSERT INTO swe_vpl VALUES ("JM3_18","089_3_18","JAS","3","18","18","Det frö som ger en skörd av rättfärdighet kommer alltid att ha planterats i frid av dem som förespråkar (aktivt verkar för) frid inom dem själva, mellan andra människor. ");
INSERT INTO swe_vpl VALUES ("JM4_1","089_4_1","JAS","4","1","1","Följande stycke hör tematiskt ihop med kapitel 2. Där citeras buden att inte begå äktenskapsbrott och inte mörda, se Jak 2:11. Nu upprepas och förklaras dessa i omvänd ordning. Mord i vers 2 och äktenskapsbrott i vers 4. Varifrån kommer alla strider och konflikter bland er? Kommer de inte från begären som kämpar i era kroppar? ");
INSERT INTO swe_vpl VALUES ("JM4_2","089_4_2","JAS","4","2","2","Ni vill ha (brinner av iver), men får inget, ni mördar Jak 2:11 och avundas, men vinner inget, ni kämpar och strider. Ni har inget därför att ni inte ber (frågar). ");
INSERT INTO swe_vpl VALUES ("JM4_3","089_4_3","JAS","4","3","3","Ni ber, men får inget, därför att ni ber illa med fel motiv – för att sedan slösa bort det på era njutningar. ");
INSERT INTO swe_vpl VALUES ("JM4_4","089_4_4","JAS","4","4","4","Ni äktenskapsbrytare (otrogna)! Ni älskar världen och bedrar Gud, se Jak 2:11. Vet ni inte att vänskap med världen är fiendskap mot Gud? Den som vill vara vän med världen blir fiende till Gud. ");
INSERT INTO swe_vpl VALUES ("JM4_5","089_4_5","JAS","4","5","5","Eller tror ni att det är tomma ord när Skriften säger: Svartsjukt längtar Anden som han låtit bo i oss? Inget exakt citat, men samma innehåll som 2 Mos 20:5, 1 Mos 6:3-5, Jes 63:8-16. ");
INSERT INTO swe_vpl VALUES ("JM4_6","089_4_6","JAS","4","6","6","Men han den helige Ande ger oss mer och mer nåd (kraft, oförtjänt favör från Gud) när vi vänder oss bort från vår själviskhet och övervinner ondska och avundsjuka. Det är därför det står: Gud står emot gör sig redo att gå ut till strid mot de arroganta (högmodiga), men ger nåd (favör) till de ödmjuka. Ords 3:34 ");
INSERT INTO swe_vpl VALUES ("JM4_7","089_4_7","JAS","4","7","7","Underordna er därför Gud. Ställ er genast under hans befäl. Stå emot djävulen och han ska fly från er. 1 Pet 5:9 ");
INSERT INTO swe_vpl VALUES ("JM4_8","089_4_8","JAS","4","8","8","Närma er Gud (dra er nära honom) och han ska närma sig er. Tvätta era smutsiga händer rena metafor för att rena sitt yttre sätt att agera och handla, ni syndare. Rena era hjärtan metafor för att rena sitt inre liv, sätt att tänka ni som är delade i två (ordagrant ”två-själade”). Ni som älskar Gud och samtidigt följer era egna begär. ");
INSERT INTO swe_vpl VALUES ("JM4_9","089_4_9","JAS","4","9","9","När ni drar er närmare Gud: Känn djup ånger och gråt över er trolöshet, låt era skratt bytas ut till sorg, och glädjen till bedrövelse för era synder. ");
INSERT INTO swe_vpl VALUES ("JM4_10","089_4_10","JAS","4","10","10","Ödmjuka er böj er inre människa inför Herren, och han ska upphöja er. 1 Pet 5:6 ");
INSERT INTO swe_vpl VALUES ("JM4_11","089_4_11","JAS","4","11","11","Följande stycke handlar om att ”göra”, se vers 11, 13, 15. Huvudpoängen är att det är bara en som har rätt att döma – Gud. Stycket börjar med ordet ”tala” och hör tematiskt ihop med Jak 3:1-12 som handlar om tungan. Tala inte illa om (anklaga inte, förtala inte) varandra, syskon (bröder och systrar i tron). Den som förtalar eller dömer en annan troende förtalar och dömer lagen eftersom lagen befaller att älska Gud och sin nästa, se Matt 22:39. Men om du dömer lagen om du inte själv står under lagen, då är du inte lagens görare utan ställer dig över den som dess domare. ");
INSERT INTO swe_vpl VALUES ("JM4_12","089_4_12","JAS","4","12","12","Kiasmens centrum: Det finns bara en lagstiftare och domare, han som har kraft att frälsa och förgöra. Vem är då du som dömer din nästa? Bara Gud känner människors hjärtan och intentioner. Därför kan endast han döma ­rättvist, se Rom 2:12-16 och Matt 7:1-5. ");
INSERT INTO swe_vpl VALUES ("JM4_13","089_4_13","JAS","4","13","13","Uttrycket ”Lyssna nu” återfinns bara här och i Jak 5:1. Det binder ihop dessa stycken och ger en skarp varning. I nästa stycke, Jak 5:1-6, varnas det för att förtjäna rikedom på ett orättfärdigt sätt. Här i Jak 4:13-16 nämns inte rikedom. Däremot handlar det om den bakomliggande drivkraften som är kärleken till pengar. Det är inte pengarna i sig som är problemet, utan kärleken till dem, se 1 Tim 6:10. Problemet som Jakob lyfter fram i exemplet nedan är när Gud utelämnas från det dagliga livet och kärleken till ekonomisk vinning blir större än önskan att göra Guds vilja. Lyssna nu (var uppmärksamma), ni som säger: ”I dag eller i morgon ska vi resa till den eller den staden, stanna där ett år och göra affärer och tjäna pengar.” ");
INSERT INTO swe_vpl VALUES ("JM4_14","089_4_14","JAS","4","14","14","Ni vet inget om morgondagen. Vad är ert liv? Ni är en dimma som syns en liten stund och sedan försvinner. ");
INSERT INTO swe_vpl VALUES ("JM4_15","089_4_15","JAS","4","15","15","I stället borde ni säga: ”Om Herren vill och vi får leva ska vi göra det eller det.” ");
INSERT INTO swe_vpl VALUES ("JM4_16","089_4_16","JAS","4","16","16","I stället skryter ni och är självsäkra. Allt sådant skryt är av ondo. ");
INSERT INTO swe_vpl VALUES ("JM4_17","089_4_17","JAS","4","17","17","Den som alltså förstår att göra det goda men inte gör det, han syndar. ");
INSERT INTO swe_vpl VALUES ("JM5_1","089_5_1","JAS","5","1","1","Följande stycke handlar om orättfärdiga rika och hör ihop med stycket i Jak 2:3-6. Uttrycket ”Lyssna nu” återfinns bara här och i Jak 4:13 och ger en skarp varning. Lyssna nu (var uppmärksamma), ni som är rika! Gråt och klaga över de olyckor som ska drabba er. ");
INSERT INTO swe_vpl VALUES ("JM5_2","089_5_2","JAS","5","2","2","Er rikedom har den dagen då Jesus kommer tillbaka, se vers 7 ruttnat (förmultnat, fördärvats) och era förrådshus med kläder är malätna. ");
INSERT INTO swe_vpl VALUES ("JM5_3","089_5_3","JAS","5","3","3","Ert guld och silver har rostat, och rosten ska vittna mot er och förtära ert kött som eld. Ni har samlat skatter under de sista dagarna. ");
INSERT INTO swe_vpl VALUES ("JM5_4","089_5_4","JAS","5","4","4","Arbetarnas lön som skördat era fält, som ni undanhållit (stulit, lurat dem på) ropar ut till hämnd, och skördefolkets rop har nått Herren Sebaots härskarornas Guds öron. ");
INSERT INTO swe_vpl VALUES ("JM5_5","089_5_5","JAS","5","5","5","Ni har levt i lyx och överflöd på jorden, ni har gött era hjärtan på slaktdagen. ");
INSERT INTO swe_vpl VALUES ("JM5_6","089_5_6","JAS","5","6","6","Ni har dömt den rättfärdige och dödat honom, och han gjorde inget motstånd mot er. ");
INSERT INTO swe_vpl VALUES ("JM5_7","089_5_7","JAS","5","7","7","Syskon (bröder och systrar i tron), var tålmodiga fram till Jesu ankomst (tappa inte hoppet oavsett omständigheter). Exempel från jordbruket: Tänk på hur jordbrukaren ser fram emot att jorden ska ge sin dyrbara skörd, hur han tålmodigt väntar på det första regnet höstregnet som gör att sådden börjar gro och det senare regnet vårregnet som gör att skörden växer till och frukten blir riklig. ");
INSERT INTO swe_vpl VALUES ("JM5_8","089_5_8","JAS","5","8","8","På samma sätt måste ni vara tålmodiga (inte tappa hoppet oavsett omständigheter). Styrk (stabilisera, balansera) era hjärtan gör dem fasta och väl förankrade i sanningen, för Herrens ankomst är mycket nära. ");
INSERT INTO swe_vpl VALUES ("JM5_9","089_5_9","JAS","5","9","9","Sluta att klaga (muttra, sucka) på varandra, så att ni inte blir dömda. Sluta att bära på oförsonlighet och missnöje som inte formuleras i ord och inte klaras upp. Se! Domaren står redan vid portarna plural, se Psalm 24:9. ");
INSERT INTO swe_vpl VALUES ("JM5_10","089_5_10","JAS","5","10","10","Som ännu ett exempel, mina syskon (bröder och systrar i tron): Tänk på profeterna, hur de uthärdade lidande, (klarade stress och bar en andlig börda) och deras tålamod (balanserade temperament, överseende med andra när de gjorde fel). ");
INSERT INTO swe_vpl VALUES ("JM5_11","089_5_11","JAS","5","11","11","Tänk på hur vi säger att de som stått fast är välsignade (lyckliga). Ni har hört om Jobs uthållighet (hur han stod fast under prövningar), och ni har sett Herrens syfte hur han rikligen välsignade Job till slut, för Herren är full av nåd och barmhärtighet. ");
INSERT INTO swe_vpl VALUES ("JM5_12","089_5_12","JAS","5","12","12","Detta avslutande stycke hör tematiskt ihop med det inledande stycket i Jak 1:1-16. Nyckelord som knyter ihop dessa sektioner är ”död” och ”vilseledd” som bara återfinns i 1:15-16 och 5:19-20. Det första stycket avslutas med en varning för att bli vilseledd, och det sista stycket avslutas med en uppmaning om att föra tillbaka den som blivit vilseledd, se Jak 1:16; 5:19. Framför allt, mina syskon (bröder och systrar i tron): svär ingen ed, varken vid himlen eller vid jorden eller vid något annat. Låt ert ja vara ett okomplicerat ja och ert nej vara ett okomplicerat nej, så drabbas ni inte av domen. ");
INSERT INTO swe_vpl VALUES ("JM5_13","089_5_13","JAS","5","13","13","Är det någon bland er som lider (har svårigheter, blir illa behandlad)? Då ska han be. Jakob förklarar här att de ska uppmuntra den som lider att ivrigt hålla ut i förtrolig bön, se även 1 Tim 2:1. Är någon glad? Då ska han sjunga lovsånger (psalmer, prisa Gud gång på gång). Ps 50:14; 1 Kor 14:15 ");
INSERT INTO swe_vpl VALUES ("JM5_14","089_5_14","JAS","5","14","14","Är någon sjuk (svag)? Då ska han sammankalla de äldste (församlingsledarna) i den lokala församlingen, och de ska be för honom sedan de smort honom med olja i Herrens namn. ");
INSERT INTO swe_vpl VALUES ("JM5_15","089_5_15","JAS","5","15","15","Trons bön (när vi frågar Gud i tro) ska frälsa (rädda, hela, bevara) den sjuke, och Herren ska resa honom upp igen. Om han har begått synder står under de moraliska och fysiska konsekvenser synden har, ska han bli förlåten. ");
INSERT INTO swe_vpl VALUES ("JM5_16","089_5_16","JAS","5","16","16","Bekänn därför era överträdelser (felsteg, synder) för varandra den som blivit drabbad av synden, och be också för varandra så ni kan bli helade (upprättade, en process som ger gradvis helande tills allt är läkt). Den aktiva (ärliga) bönen (riktad på ett behov) från en rättfärdig man är enormt effektiv (möjliggör att släppa loss stora krafter). ");
INSERT INTO swe_vpl VALUES ("JM5_17","089_5_17","JAS","5","17","17","Elia var en människa med samma natur som vi. Han bad en bön att det inte skulle regna, och då regnade det inte över landet under tre år och sex månader. ");
INSERT INTO swe_vpl VALUES ("JM5_18","089_5_18","JAS","5","18","18","Sedan bad Elia igen att det skulle regna i Israel, och då gav himlen regn och jorden bar sin gröda 1 Kung 17-18. ");
INSERT INTO swe_vpl VALUES ("JM5_19","089_5_19","JAS","5","19","19","Mina syskon (bröder och systrar i tron), om någon bland er blir vilseledd (vandrar) bort från sanningen och någon återför honom, ");
INSERT INTO swe_vpl VALUES ("JM5_20","089_5_20","JAS","5","20","20","så ska han veta att den som återför en syndare från hans villoväg (felaktiga tankemönster, som gradvis vandrat bort från sanningen) räddar hans själ från döden och överskyler många synder. Ords 10:12; 1 Pet 4:8");
INSERT INTO swe_vpl VALUES ("P11_1","090_1_1","1PE","1","1","1"," Från: Petrus, en apostel (sändebud, ambassadör) till Jesus den Smorde (Messias, Kristus). Till de utvalda som lever som främlingar (pilgrimer, har sin temporära boning) i en hednisk kultur, sådda som säd (kringspridda, ordagrant ”av diasporan”) i Pontus, Galatien, Kappadokien östra Turkiet, Asien och Bithynien, Fem romerska provinser i nuvarande Turkiet räknas upp i den ordning en budbärare skulle ha gått med detta brev. Två av regionerna nämns i Apg 2:8-10. Bland brevets mottagare fanns troligtvis flera judar som omkring 30 år tidigare varit i Jerusalem och personligen hört Petrus predika på pingstdagen. Under senare tid hade Paulus och andra missionärer besökt dessa områden, så församlingarna bestod även av omvända hedningar. ");
INSERT INTO swe_vpl VALUES ("P11_2","090_1_2","1PE","1","2","2","utvalda av Gud, Fadern, förutbestämda till att helgas (bli avskilda) genom Anden för att lyda Jesus den Smorde (Messias, Kristus) och bli bestänkta med hans blod räddade genom hans blodsförbund, anspelar på 2 Mos 24:6-8. Låt nåd (oförtjänt favör, kraft) och frid (harmoni) vara över er i överflöd (multiplicerat mått, växa mer och mer). ");
INSERT INTO swe_vpl VALUES ("P11_3","090_1_3","1PE","1","3","3","Välsignad (värdig att prisas) är vår Herre Jesu den Smordes (Kristi) Gud och Fader! I sin stora nåd (barmhärtighet) har han fött oss på nytt till ett evigt hopp, genom Jesu den Smordes (Kristi) uppståndelse från de döda, ");
INSERT INTO swe_vpl VALUES ("P11_4","090_1_4","1PE","1","4","4","till ett arv som inte kan förstöras, fläckas eller blekna (som inte minskar eller försvinner). Detta arv finns bevarat i himlen åt er, ");
INSERT INTO swe_vpl VALUES ("P11_5","090_1_5","1PE","1","5","5","för Guds kraft skyddar er ständigt, genom tro (tillit, trofasthet), fram till den befrielse (frälsning, trygghet, helande) som är redo att bli uppenbarad i den sista tiden. ");
INSERT INTO swe_vpl VALUES ("P11_6","090_1_6","1PE","1","6","6","Gläd er i detta som väntar er med jubel, även om ni nu måste lida i olika prövningar under en kort tid. ");
INSERT INTO swe_vpl VALUES ("P11_7","090_1_7","1PE","1","7","7","Syftet med dessa prövningar är att pröva äktheten i er tro (trofasthet, karaktär). Er tro är långt mer dyrbar än förgängligt guld som även det prövas i eld, trots att det förgås. Allt detta genuin, äkta tro som bestått prövningar ska bli till lov, pris och ära, när Jesus den Smorde (Messias, Kristus) uppenbaras. ");
INSERT INTO swe_vpl VALUES ("P11_8","090_1_8","1PE","1","8","8","Ni har inte sett honom, men älskar honom ändå (med en osjälvisk, utgivande kärlek). Ni ser honom ännu inte, men tror på (litar på, är trogna) honom, och kan jubla i outsäglig, himmelsk (härlig) glädje, ");
INSERT INTO swe_vpl VALUES ("P11_9","090_1_9","1PE","1","9","9","eftersom ni är på väg mot målet med er tro – en slutgiltig befrielse (frälsning) för era själar (er livsande). ");
INSERT INTO swe_vpl VALUES ("P11_10","090_1_10","1PE","1","10","10","Det var denna frälsning som profeterna sökte och forskade efter, de som profeterade om den nåd som ni skulle få. ");
INSERT INTO swe_vpl VALUES ("P11_11","090_1_11","1PE","1","11","11","De försökte förstå vem eller vilken tid den Smordes (Kristi) Ande i dem syftade på när han förutsade den Smordes (Kristi) lidanden och den härlighet som skulle följa. ");
INSERT INTO swe_vpl VALUES ("P11_12","090_1_12","1PE","1","12","12","Det blev sedan uppenbarat för dem att det inte var sig själva utan er som de tjänade med sitt budskap. Det budskapet har nu förkunnats för er genom dem som i den helige Ande, sänd från himlen, gav er evangeliet. Detta budskap att människor kan ha gemenskap med Gud längtar även änglar ivrigt efter att få se (blicka in i, stå på tå och kika in). Profeterna såg detta på avstånd. Även änglarna förundras över detta när de ser vad Gud har gjort i Jesus. På liknande sätt som keruben ovanför nådastolen blickar ner och förundras över vad blodet som stänkte betydde. ");
INSERT INTO swe_vpl VALUES ("P11_13","090_1_13","1PE","1","13","13","Huvudverbet, och det enda imperativet, i följande vers är ”sätt ert hopp” till nåden, vilket binder ihop detta stycke med föregående på ett fint sätt. Därför utifrån grunden i frälsningen, se vers 1-12, efter att ha tagit bort allt som hindrar ert sinne att tänka rätt ordagrant: ”efter att ha bundit upp kläderna”, för att vara redo att röra sig framåt obehindrat, se Luk 12:35, var samlade (nyktra, alerta i sinnet, ha självkontroll). Sätt ert hopp helt och fullt (utan att tvivla) till den nåd (gåva, kraft) som kommer över er när Jesus den Smorde (Messias, Kristus) är uppenbarad. ");
INSERT INTO swe_vpl VALUES ("P11_14","090_1_14","1PE","1","14","14","Var som lydiga barn. Låt er inte formas av (följa, ikläda er) de onda begär som ni förut levde i, då ni var okunniga (andligt blinda). ");
INSERT INTO swe_vpl VALUES ("P11_15","090_1_15","1PE","1","15","15","Var i stället som honom som kallade er, den Helige. Bli heliga personer (lev heligt) i allt ni gör. ");
INSERT INTO swe_vpl VALUES ("P11_16","090_1_16","1PE","1","16","16","Det står ju skrivet: Ni ska bli heliga (avskilda) för jag är helig. 5 Mos 19:2 ");
INSERT INTO swe_vpl VALUES ("P11_17","090_1_17","1PE","1","17","17","Om ni åkallar (frågar efter, ropar och vädjar till) honom som Fader ni ber ju och kallar Gud er Fader, han som opartiskt dömer efter våra handlingar (inte efter det yttre), lev då i gudsfruktan (vördnad) under er temporära vistelse här på jorden. ");
INSERT INTO swe_vpl VALUES ("P11_18","090_1_18","1PE","1","18","18","Ni måste förstå (vara medvetna om) att ni inte blev friköpta med förgängliga ting, såsom silver eller guld, från den fruktlösa (meningslösa) livsstil som ni ärvt från era fäder, ");
INSERT INTO swe_vpl VALUES ("P11_19","090_1_19","1PE","1","19","19","utan genom den Smordes (Kristi) dyrbara blod, som från ett offer-lamm utan fel och fläck. ");
INSERT INTO swe_vpl VALUES ("P11_20","090_1_20","1PE","1","20","20","Han var utsedd innan universums begynnelse, men uppenbarades här på jorden i dessa sista dagar (slutet på tiden) för er skull. ");
INSERT INTO swe_vpl VALUES ("P11_21","090_1_21","1PE","1","21","21","Genom honom tror (litar, förtröstar) ni på Gud, som uppväckte honom från de döda och gav honom ära (härlighet), så att er tro och ert hopp är i Gud är centrerad och vilar på Gud. ");
INSERT INTO swe_vpl VALUES ("P11_22","090_1_22","1PE","1","22","22","Petrus första brev passar bra att läsa vid ett dop. I så fall skulle man ha läst föregående avsnitt, förrättat dopet, och sedan läst följande stycke. Nu när ni har renat era själar genom att lyda sanningen, har ni en äkta syskonkärlek (genuin vänskap som inte bara är ett yttre skådespel). Älska då varandra (osjälviskt, utgivande) uthålligt (gör ert yttersta för att behålla kärleken) med ett rent hjärta. Ordet ”uthålligt” är det grekiska ordet ”ektenos”, som är en medicinsk term för en arm som sträcks till det yttersta. Ordet används totalt tre gånger i NT. Det används om de troendes bön i Jerusalem för Petrus som var fängslad, se Apg 12:5, och om Jesu bön i Getsemane, se Luk 22:43-44. Petrus, som fick erfara hur de troende sträckte sig till det yttersta i bön för honom, väljer nu att använda samma uttryck för hur vi ska sträcka oss till det yttersta för att älska varandra. Adjektivet ”ektenes” används i 1 Pet 4:8. ");
INSERT INTO swe_vpl VALUES ("P11_23","090_1_23","1PE","1","23","23","Ni har blivit pånyttfödda (återskapade), inte av förgänglig (ömtålig) säd på ett mänskligt sätt, utan av en oförgänglig säd, genom Guds Ord (logos) som ständigt lever och består (är oföränderligt). ");
INSERT INTO swe_vpl VALUES ("P11_24","090_1_24","1PE","1","24","24","För och här citerar Petrus från profeten Jesajas bok: Allt kött allt mänskligt är som gräs, och all dess härlighet som blomman i gräset. Gräset vissnar och blomman faller av, ");
INSERT INTO swe_vpl VALUES ("P11_25","090_1_25","1PE","1","25","25","men Herrens ord (rhema) består för evigt. Jes 40:6-8 Detta är också det ord (rhema) som har förkunnats för (det goda budskapet – evangeliet – som förts fram till) er. Petrus plockar troligen också upp ordet ”euangelizo” från Jes 40:8. Evangeliet är det glada budskapet. I citatet i vers 25 används det grekiska ordet ”rhema”, till skillnad mot i vers 23 där det står ”logos”. Dessa grekiska ord används båda om Guds levande Ord. Rhema kan ibland förstås som enskilda ord citerade från Skriften – levandegjorda av den helige Ande – till tröst, förmaning och uppmuntran. ");
INSERT INTO swe_vpl VALUES ("P12_1","090_2_1","1PE","2","1","1","Vers 1-3 är en mening i grekiskan. Även om verbet ”lägg bort” kommer först är det inte huvudverbet. I stället är det ”längta efter” i vers 2 som är uppmaningen, och som står i imperativ i grekiskan. Så eftersom ni har blivit födda på nytt, se 1:23 lägg bort (avkläd er): all ondska (illvilja, alla onda planer), all falskhet (oärlighet, allt svek), hyckleri (alla former av falskhet mot människor, skådespeleri), avundsjuka (alla former av missunnsamhet) och allt förtal (alla former av ryktesspridning och ondskefullt tal) som förstör relationer, se Rom 13:13; Ef 4:25-32; Kol 3:8. De tre sista orden: hyckleri, avundsjuka och förtal står i grundtexten i plural och syftar på alla olika yttringar av dessa. ");
INSERT INTO swe_vpl VALUES ("P12_2","090_2_2","1PE","2","2","2","Som nyfödda barn, längta (törsta) efter den rena (oförfalskade) andliga mjölken, Ordet ”andlig” är på grekiska ”logikos” och syftar på Guds ord ”logos”. Se även 1 Pet 1:23-25. Den andliga mjölken är ren, grekiska ”adolon”, i kontrast till falsk, grekiska ”dolon”, den andra punkten i listan i vers 1. det gör att ni kan växa upp till fullständig befrielse (frälsning), ");
INSERT INTO swe_vpl VALUES ("P12_3","090_2_3","1PE","2","3","3","ni har ju redan ”smakat (upplevt) att Herren är god” Ps 34:9. Det första verbet ”lägg bort” är i formen ”medium”, en verbform som inte finns varken i det svenska eller engelska språket. Vi är vana att använda verbformerna ”aktiv” – jag gör något, och ”passiv” – något görs åt mig. Grekiskan har däremot ytterligare en form mellan dessa två som just därför kallas ”middle” på engelska, ”medium” på svenska. Denna form är en kombination av den aktiva och passiva formen. Det jag ”aktivt” gör är viktigt eftersom jag ”passivt” kommer att påverkas. Att just den formen används här förstärker hur själva drivkraften för att lägga bort ondskan kommer från en hunger och törst efter Gud. De fyra verben är:  - ”lägg bort” – medium, en självpåverkande handling  - ”längta efter” – aktiv imperativ, huvudverbet och själva uppmaningen  - ”växa upp” – subjunktiv passiv, ett möjligt resultat  - ”smakat” – indikativ, något verkligt som har hänt.  ");
INSERT INTO swe_vpl VALUES ("P12_4","090_2_4","1PE","2","4","4","Kom till honom (dra er nära gång på gång), den levande stenen, som är förkastad av människor men utvald och dyrbar inför Gud, ");
INSERT INTO swe_vpl VALUES ("P12_5","090_2_5","1PE","2","5","5","då blir även ni som levande stenar i ett andligt husbygge. Ni blir ett heligt prästerskap som offrar andliga offer som är välbehagliga för Gud genom Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("P12_6","090_2_6","1PE","2","6","6","Det står ju i Skriften: Se, jag lägger i Sion en poetisk term för Jerusalem en utvald (ärad), dyrbar hörnsten, och den som tror på den ska aldrig komma på skam (bli besviken). Jes 28:16 ");
INSERT INTO swe_vpl VALUES ("P12_7","090_2_7","1PE","2","7","7","Ni som tror ser hans värde den levande stenen Jesus är dyrbar för er, men för dem som inte tror står det ”stenen som byggnadsarbetarna förkastade har blivit en hörnsten” Ps 118:22, ");
INSERT INTO swe_vpl VALUES ("P12_8","090_2_8","1PE","2","8","8","och en mindre sten på vägen som man råkar stöta emot som gör att man snubblar, och en klippa som väcker anstöt Jes 8:14. De stöter emot därför att de inte tror på (inte lyder) Ordet. Så var de som avvisar honom förutbestämda att göra. Deras otro och olydnad är inte förutbestämd, men tar man anstöt av Jesus och inte tror på honom är det ofrånkomligt att man snavar, och fallet är förutbestämt. Se även Klag 3:38-39; Amos 3:6; Jes 45:7; Ord 21:1; Rom 9:14-2. ");
INSERT INTO swe_vpl VALUES ("P12_9","090_2_9","1PE","2","9","9","Men ni är ”ett utvalt släkte, ett konungsligt prästerskap ordet användes för det levitiska prästerskapet i templet, ett heligt folk, ett Guds eget folk, för att ni ska förkunna hans härliga gärningar”, han som har kallat er från mörkret till sitt underbara ljus. Versen innehåller flera tankar och citat från 2 Mos 19:5-6; 23:22. ");
INSERT INTO swe_vpl VALUES ("P12_10","090_2_10","1PE","2","10","10","Ni som förut inte var ett folk är nu Guds folk, ni som inte hade fått barmhärtighet har nu fått barmhärtighet. Hos 1:6, 9; 2:23 ");
INSERT INTO swe_vpl VALUES ("P12_11","090_2_11","1PE","2","11","11","Mina älskade brevets mottagare i nuvarande norra Turkiet, se 1 Pet 1:1, men också troende i alla tider, jag uppmanar er som främlingar och gäster i en värld influerad av hedniska ideal att avhålla er (aktivt ta avstånd) från de köttsliga begären som för krig mot själen. Begreppet ”avhålla er” har huvudbetydelsen att hålla avstånd till något, som t.ex. en båt som har ett avstånd till land, se Matt 14:24. Även verbformen har betydelse. Ordet är här i formen medium, se kommentar till vers 3. Det jag aktivt väljer att göra är viktigt, eftersom det passivt kommer att påverka mig genom efterföljande konsekvenser. Vad Petrus alltså säger här är att vi ska avhålla oss från köttets lustar, inte bara för att det är en regel, utan för att det är i vårt eget intresse att göra det. Håll avstånd eftersom det är bra för dig. ");
INSERT INTO swe_vpl VALUES ("P12_12","090_2_12","1PE","2","12","12","Uppför er väl bland hedningarna, så att de som anklagar er för att vara onda ser era goda gärningar och prisar Gud den dag han besöker dem. ");
INSERT INTO swe_vpl VALUES ("P12_13","090_2_13","1PE","2","13","13","Det är värt att notera att Petrus uppmanar de troende att underordna sig en så pass korrupt regim som den romerska. Detta innebär inte att Petrus blundar för den orättfärdighet som finns omkring honom. Detta måste ses i ljuset av vad som skulle hända om det inte fanns någon centralmakt och inga civilrättsliga lagar alls. Då skulle anarki råda och den svage skulle bli fullständigt rättslös. I det längsta ska en kristen följa samhällets förordningar, men i de fall där de går emot Guds bud är det viktigare att lyda Gud än människor, se Apg 4:19. Underordna er (militärisk term för att inta sin plats, inta en frivillig position av samarbete med) alla mänskliga myndigheter för Herrens skull, både konungen (kejsaren) som högste härskare ");
INSERT INTO swe_vpl VALUES ("P12_14","090_2_14","1PE","2","14","14","och ståthållarna, som är sända av honom för att straffa (hämnas) dem som gör det onda och hedra dem som gör det goda. ");
INSERT INTO swe_vpl VALUES ("P12_15","090_2_15","1PE","2","15","15","Det är Guds vilja att ni genom att göra gott ska tysta munnen på oförståndiga och okunniga människor. ");
INSERT INTO swe_vpl VALUES ("P12_16","090_2_16","1PE","2","16","16","Ni är fria, men använd inte friheten som täckmantel för det onda utan för att tjäna (vara en slav till) Gud. När Petrus skriver detta var närmare hälften av det romerska rikets befolkning slavar. Bland de kristna kan procentsatsen varit ännu högre. Friheten här syftar inte på en politisk frihet, utan en andlig frihet. Den troende är fri från syndens makt, skuld och skam. Ordet ”tjäna” är samma ord som för slav. Sann kristen frihet fås bara genom att bli Jesu slav, se Rom 6:15-23; Matt 11:29-30. ");
INSERT INTO swe_vpl VALUES ("P12_17","090_2_17","1PE","2","17","17","Ära (respektera) alla människor, eftersom de är skapade till Guds ära, se 1 Mos 1:26-27. Älska (osjälviskt, utgivande) era syskon (bröder och systrar i tron). Frukta (i vördnadsfull tillbedjan) Gud. Ära (respektera) konungen (kejsaren). ");
INSERT INTO swe_vpl VALUES ("P12_18","090_2_18","1PE","2","18","18","Ni tjänare speciellt ord för de slavar som tjänade i hemmet, underordna er (militärisk term för att inta sin plats, inta en frivillig position av samarbete med) era herrar och visa dem all respekt, inte bara de goda och milda utan även de hårda. ");
INSERT INTO swe_vpl VALUES ("P12_19","090_2_19","1PE","2","19","19","Det är en nåd när någon är medveten om Gud och därför håller ut när han får lida oskyldigt. ");
INSERT INTO swe_vpl VALUES ("P12_20","090_2_20","1PE","2","20","20","Vad är det värt för beröm om ni står ut med straff när ni syndar? Men om ni står ut med att lida när ni gör det goda det är oväntat, det är något berömvärt (välbehagligt, ordagrant: ”nåd”) i Guds ögon. ");
INSERT INTO swe_vpl VALUES ("P12_21","090_2_21","1PE","2","21","21","Till detta är ni kallade. Den Smorde (Messias, Kristus) led i ert ställe och efterlämnade ett exempel (att kopiera) åt er, för att ni ska följa i hans fotspår. Ett speciellt ord för ”exempel” används här. Det är ett sammansatt ord av orden ”skriva” och ”under”. Det användes för hur en elev lärde sig skriva en bokstav genom att kopiera det läraren skrivit på en rad under lärarens text. ");
INSERT INTO swe_vpl VALUES ("P12_22","090_2_22","1PE","2","22","22","Han Jesus begick ingen synd, och inget svek (osanning) fanns någonsin i hans mun. Jes 53:9 ");
INSERT INTO swe_vpl VALUES ("P12_23","090_2_23","1PE","2","23","23","När han blev förolämpad, svarade han inte på samma sätt med förolämpningar. När han fick lida, hotade han inte att hämnas, utan överlämnade dem till honom som dömer rättvist. ");
INSERT INTO swe_vpl VALUES ("P12_24","090_2_24","1PE","2","24","24","Han bar personligen våra synder i sin egen kropp Jes 53:4, 12 på korsets trä, så att vi kan dö bort från synderna och leva för rättfärdighet. Genom hans sår har ni blivit helade. ");
INSERT INTO swe_vpl VALUES ("P12_25","090_2_25","1PE","2","25","25","Ni var som får som gått vilse Jes 53:6, men nu har ni kommit tillbaka till herden som beskyddar era liv. ");
INSERT INTO swe_vpl VALUES ("P13_1","090_3_1","1PE","3","1","1","Petrus riktar sig nu främst till hustrur med icke-troende män, men principerna gäller alla äktenskap. Inledningen både i vers 1 och 7, ”på samma sätt”, gör att råden till hustrur och män bygger på och syftar tillbaka till föregående kapitel och stycket som började i 1 Pet 2:13, där Jesus själv är vårt exempel, se 1 Pet 2:22-25. Sex verser handlar om kvinnan och en vers om mannen. Anledningen kan vara att det under denna tid var mycket svårare för en kvinna som blivit troende att lämna hemmet själv för att gå på gudstjänst.  Det är också viktigt att underordnande aldrig innebär att en kvinna ska vara kvar i ett förhållande där hon blir misshandlad eller barnen blir skadade. Hela stycket började med att samhället har lagar och regler som ska följas, och våld inom hemmet är straffbart, se 1 Pet 2:13. På samma sätt ska ni hustrur underordna (inta en frivillig position av samarbete med) er era män, så att även de män som inte lyder ordet (inte tror på Guds ord och lever efter Bibelns undervisning) kan vinnas utan ord genom sina hustrurs liv, ");
INSERT INTO swe_vpl VALUES ("P13_2","090_3_2","1PE","3","2","2","när de ser hur gudfruktigt och rent ni lever. ");
INSERT INTO swe_vpl VALUES ("P13_3","090_3_3","1PE","3","3","3","Er prydnad ska inte vara yttre ting som konstfulla håruppsättningar, påhängda guldsmycken eller fina kläder, ");
INSERT INTO swe_vpl VALUES ("P13_4","090_3_4","1PE","3","4","4","utan hjärtats fördolda människa med den oförgängliga skönheten hos en mild och stilla ande. Det är mycket dyrbart i Guds ögon. ");
INSERT INTO swe_vpl VALUES ("P13_5","090_3_5","1PE","3","5","5","Så smyckade sig också förr de heliga kvinnorna som satte sitt hopp till Gud. De underordnade sig sina män, ");
INSERT INTO swe_vpl VALUES ("P13_6","090_3_6","1PE","3","6","6","så som Sara lydde Abraham och kallade honom herre 1 Mos 18:12. Hennes barn har ni blivit när ni gör det som är gott och inte låter er skrämmas. Sara kunde ha bott i hus, men valde att följa sin man och bo i tält. Två gånger kunde hon ha blivit hustru till rika män på grund av sin mans misstag, se 1 Mos 12:17; 20:2. ");
INSERT INTO swe_vpl VALUES ("P13_7","090_3_7","1PE","3","7","7","På samma sätt ska ni män leva förståndigt med era hustrur, som är det svagare kärlet. Visa dem aktning (respekt) som medarvingar till livets nåd (Guds liv) så att inget står i vägen för era böner. Versen kan inte mena att kvinnan är andligt, mentalt eller emotionellt svagare än män. Versens andra del gör det tydligt att både man och kvinna är Guds avbild och medarvingar! Även om det finns fysiska skillnader, kvinnor är ofta kortare än män och har inte samma muskelmassa, så är det inte det som är poängen här. Det finns kvinnor som är längre och starkare än män. Både mannen och hustrun liknas vid ett kärl, och i den jämförelsen är kvinnan den ”svagare”. Paulus använder en liknande bild med hedrande och mindre hedrande bruk, se Rom 9:20-23. När det gäller porslin är inte ”svagare” ett negativt ord som är likställt med mindre värd, snarare tvärtom. Huvudorden i versen är aktning och respekt. På samma sätt som vi värdesätter och behandlar ett fint, dyrbart keramikkärl på ett värdigt sätt, jämfört med ett grovt vardagsporslin, ska mannen visa sin hustru respekt och aktning!  Det är också intressant att notera alla detaljer kring de heliga kärlen i tabernaklet, se 4 Mos 7:1. Kvinnor och män är tänkta att vara den helige Andes tempel och Guds heliga kärl. Under fångenskapen i Babylon länsades templet och även de heliga kärlen fördes bort, se Esra 5:14. ");
INSERT INTO swe_vpl VALUES ("P13_8","090_3_8","1PE","3","8","8","Till sist som sista uppmaning ska ni alla ha samma sinne (vara eniga), visa medkänsla (dela glädje och sorg med varandra), ha syskonkärlek, vara ömsinta (förstående, hjärtliga), ha ett ödmjukt sinne. ");
INSERT INTO swe_vpl VALUES ("P13_9","090_3_9","1PE","3","9","9","Löna inte ont med ont eller hån med hån (ge inte igen med en förolämpning). Tvärtom ska ni välsigna (tala väl, be för andras välgång), för ni är kallade att ärva välsignelse. ");
INSERT INTO swe_vpl VALUES ("P13_10","090_3_10","1PE","3","10","10","För: Den som älskar livet och vill se goda dagar, ska vakta sin tunga från det som är ont och sina läppar från att tala svek. ");
INSERT INTO swe_vpl VALUES ("P13_11","090_3_11","1PE","3","11","11","Han ska undvika det onda och göra det goda, söka friden och följa den. ");
INSERT INTO swe_vpl VALUES ("P13_12","090_3_12","1PE","3","12","12","Herrens ögon är vända till de rättfärdiga och hans öron till deras bön. Men Herrens ansikte är emot dem som gör det onda. Ps 34:13-17. Citat från den grekiska översättningen av Gamla testamentet. Andra person singular – du, har ändrats till tredje person singular – den. ");
INSERT INTO swe_vpl VALUES ("P13_13","090_3_13","1PE","3","13","13","För vem kan göra er något ont om ni brinner för det goda? ");
INSERT INTO swe_vpl VALUES ("P13_14","090_3_14","1PE","3","14","14","Ja, även om ni skulle få lida för det som är rätt är ni saliga (lyckliga, välsignade, avundsvärda). Var inte rädda för dem och låt er inte skrämmas. ");
INSERT INTO swe_vpl VALUES ("P13_15","090_3_15","1PE","3","15","15","Herren Den Smorde (Messias, Kristus) ska ni hålla helig i era hjärtan. Var ständigt beredda att svara var och en som ber er förklara det hopp ni har. ");
INSERT INTO swe_vpl VALUES ("P13_16","090_3_16","1PE","3","16","16","Men gör det ödmjukt, med respekt och ett rent samvete, så att de som talar illa om ert goda levnadssätt i den Smorde (förenade med Kristus) får skämmas för sitt förtal. ");
INSERT INTO swe_vpl VALUES ("P13_17","090_3_17","1PE","3","17","17","Det är bättre att lida för goda gärningar, om det skulle vara Guds vilja, än för onda gärningar. ");
INSERT INTO swe_vpl VALUES ("P13_18","090_3_18","1PE","3","18","18","Den Smorde (Messias, Kristus) dog (led, pinades) för våra synder, en gång för alla, en rättfärdig (oskyldig) för alla orättfärdiga (skyldiga), för att föra oss till Gud. Hans mänskliga kropp dödades, men han gjordes levande genom Anden. ");
INSERT INTO swe_vpl VALUES ("P13_19","090_3_19","1PE","3","19","19","I denna form genom den helige Ande gick han Jesus och proklamerade vägen till frälsning genom Noa till andarna av de människor som nu sitter i fångenskap. ");
INSERT INTO swe_vpl VALUES ("P13_20","090_3_20","1PE","3","20","20","Det var för dem som inte lydde (vägrade tro) för länge sedan i Noas dagar som budskapet predikades, när Gud tålmodigt väntade medan arken byggdes. Några få, för att vara exakt: åtta personer, räddades i arken genom vatten. Ämnet i vers 19-21 skiftar från Jesu död, till Noas tid och sedan tillbaka till dopet i vatten på Petrus tid. Det går att tolka texten på olika sätt. I kommentarerna här antas att det var Noa som predikade frälsningen till de människor som levde då, inte att Jesus predikade till döda andar. I så fall skulle det finnas en andra chans att ta emot Jesus, vilket inte nämns någonstans i Bibeln. ");
INSERT INTO swe_vpl VALUES ("P13_21","090_3_21","1PE","3","21","21","Efter denna förebild vattnet i syndafloden frälser nu dopet också er. Det innebär inte att kroppen renas från smuts, utan är ett rent samvetes bekännelse till Gud genom uppståndelse av Jesus den Smorde (Messias, Kristus), ");
INSERT INTO swe_vpl VALUES ("P13_22","090_3_22","1PE","3","22","22","han som har stigit upp till himlen och sitter på Guds högra sida sedan änglar, furstar och makter blivit underställda honom. ");
INSERT INTO swe_vpl VALUES ("P14_1","090_4_1","1PE","4","1","1","När nu den Smorde (Messias, Kristus) har fått lida till kroppen ska också ni beväpna er med samma sinne. Den som fått lida till kroppen har slutat med att synda, ");
INSERT INTO swe_vpl VALUES ("P14_2","090_4_2","1PE","4","2","2","så att han resten av tiden här i sin kropp inte längre lever efter människors begär utan efter Guds vilja. ");
INSERT INTO swe_vpl VALUES ("P14_3","090_4_3","1PE","4","3","3","Länge nog har ni levt som hedningarna vill – i orgier, begär, fylleri, supkalas, vilda fester och förbjudna avgudakulter. ");
INSERT INTO swe_vpl VALUES ("P14_4","090_4_4","1PE","4","4","4","Därför blir de förvånade och hånar er när ni inte längre följer med och kastar er ut i samma ström av utsvävningar. ");
INSERT INTO swe_vpl VALUES ("P14_5","090_4_5","1PE","4","5","5","Men de ska stå till svars inför honom som är redo att döma levande och döda. ");
INSERT INTO swe_vpl VALUES ("P14_6","090_4_6","1PE","4","6","6","Det var därför evangeliet förkunnades också för dem som nu är döda, för att de skulle dömas till kroppen så som människor döms men leva i anden så som Gud lever. ");
INSERT INTO swe_vpl VALUES ("P14_7","090_4_7","1PE","4","7","7","Slutet (kulmen) på allting är nu nära (är på en armlängds avstånd), ha därför självkontroll (självdisciplin, ett klart sinne) och var nyktra (sansade, alerta, vaksamma) så att ni kan be (tillbe, vara hängivna och förtroliga med Gud). Orden nykter, alert och vaksam är motsatsen till att vara drucken och sovande, se 1 Tess 5:6-8. Denna uppmaning har speciell betydelse för Petrus eftersom han somnade när han skulle ha vakat och bett, se Mark 14:37-40. ");
INSERT INTO swe_vpl VALUES ("P14_8","090_4_8","1PE","4","8","8","Över allt annat, älska varandra (osjälviskt, utgivande) uthålligt (gör ert yttersta för att behålla kärleken, sträck ut den, låt den vara intensiv) 1 Pet 1:22, för kärleken täcker (skyler, gömmer) genom förlåtelse och överseende många synder. Ords 10:12 ");
INSERT INTO swe_vpl VALUES ("P14_9","090_4_9","1PE","4","9","9","Välkomna varandra till era hem utan att klaga (muttra i tysthet). ");
INSERT INTO swe_vpl VALUES ("P14_10","090_4_10","1PE","4","10","10","Var och en av er har fått en andlig nådegåva, använd den för att betjäna andra som goda förvaltare av Guds mångfaldiga nåd (enormt vida spektrum av olika nådegåvor och välsignelser). ");
INSERT INTO swe_vpl VALUES ("P14_11","090_4_11","1PE","4","11","11","Om någon talar ska han tala Guds ord undervisa i enlighet med Guds ord. Om någon tjänar ska han tjäna med den styrka Gud ger (leder, dirigerar). Detta så att Gud förhärligas i allt genom Jesus den Smorde (Messias, Kristus). Hans är härligheten och makten i evigheters evighet, amen (låt det ske så). ");
INSERT INTO swe_vpl VALUES ("P14_12","090_4_12","1PE","4","12","12","Mina älskade, var inte förvånade (överraskade) över det eldprov (den eld som smälter och renar metaller) som sker nu för att testa er kvalitet. Det är inget märkvärdigt (konstigt) som händer just bara er. ");
INSERT INTO swe_vpl VALUES ("P14_13","090_4_13","1PE","4","13","13","Gläd er i stället ju mer ni får dela den Smordes (Kristi) lidande. Då ska ni fröjda er med översvallande jubel när hans härlighet uppenbaras. ");
INSERT INTO swe_vpl VALUES ("P14_14","090_4_14","1PE","4","14","14","Om ni blir förolämpade (förtalade, hånade) på grund av den Smordes namn (förenade med Jesus) är ni saliga (lyckliga, välsignade, avundsvärda), för härlighetens Ande, Guds Ande, vilar över er (ger er ny styrka). Vissa handskrifter har också följande text: ”De hädar och talar illa om honom, men på samma gång blir han prisad och ärad av er.” ");
INSERT INTO swe_vpl VALUES ("P14_15","090_4_15","1PE","4","15","15","Låt ingen av er lida som en mördare, tjuv, kriminell (ondskefull människa) eller som en som blandar sig i andras angelägenheter (agerar som en självutnämnd domare). ");
INSERT INTO swe_vpl VALUES ("P14_16","090_4_16","1PE","4","16","16","Men om någon får lida för att han är en kristen, då ska han inte skämmas, utan ära Gud för att han bär det namnet anses värdig att bära det namnet. Det grekiska ordet ”christianous” betyder ordagrant ”anhängare till den Smorde” eller transkriberat ”kristusanhängare”. Ordet återfinns tre gånger i NT, här och i Apg 11:26; 26:28. ");
INSERT INTO swe_vpl VALUES ("P14_17","090_4_17","1PE","4","17","17","För nu är tiden inne för domen, och den börjar med Guds hus. Men om den börjar med oss, hur blir då slutet för dem som inte respekterar (vanemässigt inte lyder) Guds evangelium? ");
INSERT INTO swe_vpl VALUES ("P14_18","090_4_18","1PE","4","18","18","Om den rättfärdige nätt och jämnt blir räddad (frälst), vad blir det av den ogudaktige och syndaren? Ords 11:31 ");
INSERT INTO swe_vpl VALUES ("P14_19","090_4_19","1PE","4","19","19","Därför ska de som får lida efter Guds vilja de som behandlas illa därför att de gör Guds vilja ständigt överlåta sina själar till sin trofasta Skapare genom att fortsätta att göra gott (det som är rätt). ");
INSERT INTO swe_vpl VALUES ("P15_1","090_5_1","1PE","5","1","1","Petrus har just skrivit att Guds dom börjar med Guds hus, se 1 Pet 4:17. Eftersom det kommer tider med förföljelse och prövningar är det viktigt att församlingens ledarskap står fast, se Joh 10:12-14. Därför uppmanar jag, som själv är en äldste (ledare) och ett ögonvittne till den Smordes (Kristi) lidande och som har del i den härlighet som kommer att bli uppenbarad, nu de äldste (ledarna i församlingen) bland er: ");
INSERT INTO swe_vpl VALUES ("P15_2","090_5_2","1PE","5","2","2","Föd (uppfostra, beskydda, led, var herdar för) Guds hjord som är hos er som ni ansvarar för. Inte av tvång (pliktskyldigt) utan självmant (villigt). Inte motiverat av girighet genom ett felaktigt fokus på de förmåner som tillhör tjänsten, utan passionerat (hängivet). ");
INSERT INTO swe_vpl VALUES ("P15_3","090_5_3","1PE","5","3","3","Inte som herrar över (arroganta diktatorer som trycker ner) de som anförtrotts er (som ni ansvarar över, er lott), var i stället föredömen för hjorden var levande exempel på en kristen livsstil som de kan följa. ");
INSERT INTO swe_vpl VALUES ("P15_4","090_5_4","1PE","5","4","4","Då ska ni, när den högste Herden uppenbaras, krönas med en segerkrans (lagerkrans) av ära (värdighet) som aldrig vissnar. När Petrus blev upprättad av Jesus fick han liknande instruktioner av Jesus själv, se Joh 21:15-17. ");
INSERT INTO swe_vpl VALUES ("P15_5","090_5_5","1PE","5","5","5","På samma sätt ska ni som är yngre unga i ålder eller tron underordna er (inta en frivillig position av samarbete med) de äldre. De äldre syftar troligtvis utifrån sammanhanget här på församlingens ledare – de äldste. Petrus kommer säkert ihåg den sista måltiden, hur Jesus klädde sig i ödmjukhet när han bokstavligt band en tjänares handduk kring sig och tvättade lärjungarnas fötter, se Joh 13:4. Vidare gäller detta er alla oavsett position: Klä er i ödmjukhet mot varandra, för som det står i Ords 3:34: ”Gud själv står emot de arroganta (högmodiga, översittarna), men ger nåd (favör, välsignelse) till de ödmjuka”. ");
INSERT INTO swe_vpl VALUES ("P15_6","090_5_6","1PE","5","6","6","Ödmjuka er därför under Guds mäktiga hand, så att han i rätt tid kan upphöja er, ");
INSERT INTO swe_vpl VALUES ("P15_7","090_5_7","1PE","5","7","7","sedan ni kastat alla (vart och ett av) era bekymmer (problem, självcentrerad oro) på honom – för han har omsorg om (han bryr sig om det som rör) er. Ps 55:23 Verben ”ödmjuka” och ”kastat” i vers 6 och 7 hör ihop. Vi ödmjukar oss inför Gud genom att kasta våra bekymmer på honom. Att själv försöka bära sin börda är snarare falsk ödmjukhet, vilket inför Gud är högmod. Det grekiska verbet ”epiripto” förekommer bara här, förutom i Luk 19:35 där man ”kastade” sina mantlar på åsnan som Jesus sedan satt på när han red in i Jerusalem, redo att offras. När vi kastat det som tynger oss på Jesus tar han det hela vägen till korsets fullbordade verk. ”Kasta” står båda gångerna i tempusformen aorist som uttrycker en punktuell handling, dvs. de står som enstaka och ögonblickliga. Har vi en gång kastat våra specifika bördor på Herren så behöver vi inte ta tillbaka dem och kasta dem på nytt! Gud kommer sedan enligt sin tidsplan leda oss vidare till den position han tänkt för oss i sitt rike, se även Jak 4:10. ");
INSERT INTO swe_vpl VALUES ("P15_8","090_5_8","1PE","5","8","8","Var nyktra (balanserade, alerta i sinnet, ha självkontroll) och var uppmärksamma (redo, vaksamma), för er motståndare, djävulen, går ständigt omkring som ett rytande lejon och söker någon att sluka (förgöra). ");
INSERT INTO swe_vpl VALUES ("P15_9","090_5_9","1PE","5","9","9","Stå emot honom, fasta (orubbliga) i tron! Ni vet att era syskon (hela den kristna kroppen) runt om i hela världen utstår (tar sig segrande igenom) samma sorts lidanden. ");
INSERT INTO swe_vpl VALUES ("P15_10","090_5_10","1PE","5","10","10","Men all nåds Gud – som kallat er till sin eviga härlighet i den Smorde (Messias, Kristus), sedan ni en kort tid har lidit – han ska (kommer) själv: återupprätta (rätta till, hela, fullkomna), stödja (grundligt plantera, stötta och stabilisera), styrka (”funktionsförstärka”) och befästa (stadfästa, lägga en fast grund i) er. Fyra verb beskriver hur Gud ger styrka och fasthet i tron. Det grekiska ordet för att återupprätta används i Matt 4:21 för att laga trasiga nät. Ordet för att stödja är detsamma som i återgivningen av Jesu personliga uppmaning till Petrus- något som här också uppfylls, se Luk 22:31-32. ");
INSERT INTO swe_vpl VALUES ("P15_11","090_5_11","1PE","5","11","11","Honom tillhör makten (auktoriteten) i evigheters evighet, amen (låt det ske så). ");
INSERT INTO swe_vpl VALUES ("P15_12","090_5_12","1PE","5","12","12","Jag Petrus har skrivit detta korta brev till er genom Silvanus, som jag vet är en trogen broder. Jag har skrivit för att uppmuntra (förmana, vädja till er) och bekräfta (vittna om) att detta innehållet i detta brev som helhet är Guds sanna nåd. Stå fasta i den nåden. Silvanus är samma person som Lukas benämner Silas i Apostlagärningarna, se Apg 15:22; 16:25, 40; 17:4; 18:5. Här använder Petrus den latinska formen av hans namn, vilket Paulus också gör, se 2 Kor 1:19; 1 Tess 1:1; 2 Tess 1:1. Han var en erkänd ledare i församlingen i Jerusalem och en romersk medborgare, se Apg 15:22, 37. Han reste tillsammans med Paulus på hans andra missionsresa, se Apg 18:5. Han var en trogen medarbetare till både Petrus och Paulus.  Ordvalet ”genom Silvanus” brukar betyda att det var den personen som levererade brevet, se Apg 15:23; Rom 16:1-2. Det kan också antyda att Silas hjälpte Petrus att skriva brevet. Detta kan i så fall förklara brevets rika ordförråd och eleganta grekiska stil.  Petrus sammanfattar sitt brev med uppmaningen att stå fasta i nåden. Det finns en fin balans mellan att ta emot nåden genom Jesus, se Heb 1:3, och uppmaningen att också stå kvar i den nåden. ");
INSERT INTO swe_vpl VALUES ("P15_13","090_5_13","1PE","5","13","13","Hon er systerförsamling här i Babylon kan vara ett symboliskt namn för Rom, utvald tillsammans med er skickar hälsningar, och det gör också min son (lärjunge) Markus. Denna vers kan läsas rent bokstavligt eller tolkas:  - Hon kan syfta på församlingen där Petrus befinner sig eller en speciell kvinna, kanske Petrus hustru.  - Babylon kan vara staden Babylon vid floden Eufrat eller ett kodnamn för Rom.  - Markus kan vara Petrus verkliga son eller hans andliga son. Eftersom uttrycket ”utvald tillsammans med er” används, är det mest naturligt att ”hon” syftar på församlingen där Petrus skriver detta brev. Tidiga manuskript har ibland tillägget ”församlingen”, vilket pekar på att det var den första tolkningen. Då är det också troligt att Markus inte är Petrus fysiska son utan syftar på Markusevangeliets författare Johannes-Markus som har många detaljer från just Petrus upplevelser med Jesus. Petrus var också välbekant med Markus sedan församlingens första tid i Jerusalem, se Apg 12:12. Markus befinner sig ofta i Rom, se Kol 4:10, vilket också talar för att Babylon är ett kodnamn för Rom.  Den som förespråkar en mer bokstavlig tolkning pekar på att Petrus var gift, se Matt 8:14; 1 Kor 9:5, och det kan referera till hans fru. Petrus hade troligtvis egna barn och kanske en son som hette Markus. I brevets inledning nämns flera verkliga områden, se 1 Pet 1:1. Dock låg det dåtida Babylon i ruiner vid den här tiden, och inga andra källor tyder på att Petrus var där, vilket talar för en symbolisk tolkning. ");
INSERT INTO swe_vpl VALUES ("P15_14","090_5_14","1PE","5","14","14","Hälsa varandra med en kärlekens kyss. Ett uttryck för kärlek, förlåtelse och enhet, grekiska ”philema”. Kindkyssen var och är en vanlig hälsningsform i medelhavsområdet. Frid (trygghet, framgång) till er alla som lever i den Smorde (Messias, Kristus).");
INSERT INTO swe_vpl VALUES ("P21_1","091_1_1","2PE","1","1","1"," Från Simeon Simon Petrus, en tjänare (slav, livegen) och apostel (sändebud, ambassadör) åt Jesus den Smorde (Messias, Kristus). Petrus använder inte den vanliga grekiska formen ”Simon” för att presentera sig, utan ”Simeon”, som ligger närmare namnets hebreiska ursprung. I sitt första brev skriver han bara Petrus, se 1 Pet 1:1, som var namnet Jesus gav honom, se Joh 1:42. Genom att ta med båda dessa namn visar han på den förvandling som skett i hans liv. Till dem som har tagit emot (precis) samma dyrbara tro som vi, genom rättfärdigheten från vår Gud och Frälsare Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("P21_2","091_1_2","2PE","1","2","2","Må nåd (oförtjänt favör) till er och må frid (harmoni, frihet från fruktan, välbehag) vara över er i överflöd (multipliceras, förökas), genom kunskapen om (i det personliga mötet med, erkännandet av, tacksamheten till) Gud och Jesus vår Herre. ");
INSERT INTO swe_vpl VALUES ("P21_3","091_1_3","2PE","1","3","3","Hans gudomliga kraft har alltså gett oss allt vi behöver för liv (Guds överflödande liv) och gudsfruktan (helighet, ett liv som behagar Gud) genom kunskapen om (erkännandet, den personliga erfarenheten av) denne som har kallat oss till sin egen ära (härlighet) och godhet (kraft, höghet, dygd, renhet, höga moraliska standard). ");
INSERT INTO swe_vpl VALUES ("P21_4","091_1_4","2PE","1","4","4","Genom dem ära och helighet har han gett oss enormt stora och dyrbara löften, så att ni genom att ta till sig dem och agera efter dem kan få del av Guds natur, efter att ha flytt från det fördärv (förgängelse, ruttenhet) som finns i världen på grund av det onda begäret (längtan efter det förbjudna). ");
INSERT INTO swe_vpl VALUES ("P21_5","091_1_5","2PE","1","5","5","Av den anledningen löftena och relationen med Jesus som ger ära och helighet, se vers 3-4, gör allt ni kan (ansträng er till det yttersta, gör vad ni kan) för att förse (understödja, ikläda, kultivera) er tro med godhet (dygd, en hög moralisk karaktär som visar sig praktiskt), genom godhet att leva efter en hög moralisk standard utvecklas er kunskap den personliga erfarenheten av Jesus, ");
INSERT INTO swe_vpl VALUES ("P21_6","091_1_6","2PE","1","6","6","genom att leva i kunskapen en levande relation med Jesus, utvecklas er självbehärskning (självkontroll), genom att utöva självbehärskning utvecklas er uthållighet (ordagrant: ”att vara kvar under”, stå fast i prövningar och svårigheter), genom att utöva uthållighet utvecklas er gudsfruktan (helighet, ett liv som behagar Gud), ");
INSERT INTO swe_vpl VALUES ("P21_7","091_1_7","2PE","1","7","7","genom gudsfruktan i den levande relationen med Gud utvecklas er syskonkärlek (vänskap med varandra), genom att leva i syskonkärlek utvecklas er kärlek (som är osjälvisk och utgivande). ");
INSERT INTO swe_vpl VALUES ("P21_8","091_1_8","2PE","1","8","8","För om alla dessa sju kvaliteter en hög moralisk standard, kunskap, självkontroll, uthållighet, gudsfruktan, syskonkärlek och kärlek verkligen finns hos er och ständigt växer, så förhindrar det er att bli overksamma eller utan frukt i er strävan att lära känna vår Herre Jesus den Smorde (Messias, Kristus) mer intimt. ");
INSERT INTO swe_vpl VALUES ("P21_9","091_1_9","2PE","1","9","9","Den som saknar dessa kvaliteter är blind. Han är andligt närsynt (ser bara det jordiska som är nära honom och inte det himmelska perspektivet), eftersom han har glömt att han blivit renad från tidigare synder. ");
INSERT INTO swe_vpl VALUES ("P21_10","091_1_10","2PE","1","10","10","Därför, mina syskon (bröder och systrar i tron), gör ert yttersta för att befästa er kallelse och utkorelse. Kallelsen äger rum när vi tar emot Jesus, medan utkorelsen skedde innan världen skapades. Båda två utgår från Gud och har sin källa i honom, men den troende bekräftar dem genom att växa, och andens frukt ger påtagliga bevis för det nya livet. För om ni gör det ska ni aldrig, nej aldrig någonsin, falla. ");
INSERT INTO swe_vpl VALUES ("P21_11","091_1_11","2PE","1","11","11","På det sättet ska ni rikligen få allt ni behöver för ert intåg (er ankomst) till vår Herre och Frälsare Jesu den Smordes (Kristi) eviga rike. ");
INSERT INTO swe_vpl VALUES ("P21_12","091_1_12","2PE","1","12","12","Tre gånger i följande verser talar Petrus om att komma ihåg andliga sanningar. Drygt trettio år tidigare hade Jesus förutsagt att Petrus skulle dö martyrdöden, se Joh 21:18-19. Petrus visste att stunden för hans uppbrott var nära, se vers 14. Därför tänker jag ständigt påminna er om detta, trots att ni redan vet det och är befästa i den sanning som ni har. ");
INSERT INTO swe_vpl VALUES ("P21_13","091_1_13","2PE","1","13","13","Jag ser det som min plikt att väcka (aktivera, skaka liv i) er med mina påminnelser så länge jag är kvar i detta tält. Vår jordiska kropp liknas vid en förgänglig temporär boning. ");
INSERT INTO swe_vpl VALUES ("P21_14","091_1_14","2PE","1","14","14","Jag vet att jag snart ska lägga av mig mitt tält jordiska kropp. Det har vår Herre Jesus den Smorde (Messias, Kristus) visat mig. ");
INSERT INTO swe_vpl VALUES ("P21_15","091_1_15","2PE","1","15","15","Men jag vill göra vad jag kan för att ni också efter min bortgång (uttåg, grekiska ”exodus”) alltid ska minnas detta. ");
INSERT INTO swe_vpl VALUES ("P21_16","091_1_16","2PE","1","16","16","När vi berättade om vår Herre Jesu den Smordes (Kristi) kraft och personliga ankomst Jesu förvandling och närvaro på förklaringsberget, se Mark 9:1-13, byggde vår berättelse inte på några listigt hopdiktade sagor. Det var inga fantasiberättelser som många gnostiker använde sig av för att dra åhörare och väcka intresse, se 2 Pet 2:3. Nej tvärtom, vi såg med egna ögon hans majestät (gudomliga, konungsliga auktoritet och storslagna kraft). ");
INSERT INTO swe_vpl VALUES ("P21_17","091_1_17","2PE","1","17","17","För vi var med när han fick ta emot ära och härlighet från (intill, alldeles bredvid) Gud, Fadern. En röst kom från denna majestätiska härlighet i det ljus som strålade över Jesus: ”Detta är min älskade son som jag gett min favör till (har behag i, är belåten med, som är utvald).” ");
INSERT INTO swe_vpl VALUES ("P21_18","091_1_18","2PE","1","18","18","Vi Petrus, Jakob och Johannes hörde den rösten som kom från himlen Guds tron, för vi var med honom på det heliga berget. Matt 17:1-9; Mark 9:2 ");
INSERT INTO swe_vpl VALUES ("P21_19","091_1_19","2PE","1","19","19","Och vi har också profeternas mycket pålitliga ord. Förutom Petrus ögonvittnesberättelse på förklaringsberget har vi alla profetiorna i Gamla testamentet som vittnar om att Jesus skulle komma. Ni gör helt rätt i att ständigt undersöka (ta fasta på, ge akt på) profetiorna, de lyser som en lampa på en mörk (moraliskt förmörkad) plats, tills dagen gryr och morgonstjärnan Jesus går upp i era hjärtan. ");
INSERT INTO swe_vpl VALUES ("P21_20","091_1_20","2PE","1","20","20","Framför allt (först och främst) måste ni förstå att ingen profetia i Skriften har sitt ursprung från någons egen fantasi (inbillning). ");
INSERT INTO swe_vpl VALUES ("P21_21","091_1_21","2PE","1","21","21","Ingen profetia har någonsin kommit som resultat av mänsklig vilja, utan ledda (burna, drivna) av den helige Ande har människor talat burit fram och förmedlat ord från Gud. ");
INSERT INTO swe_vpl VALUES ("P22_1","091_2_1","2PE","2","1","1","Det har alltid funnits falska läror och lärare, se 5 Mos 13:1-5; 18:14-22; Jer 28. Petrus använder orden profet och lärare synonymt. Att profetera har visserligen en aspekt av att förutsäga framtida händelser, men huvudbetydelsen i biblisk bemärkelse är att säga sig tala inspirerat av Gud och att vara en lärare. Men det fanns också falska profeter bland folket under profeternas tid, se 1 Pet 1:19-21, liksom det även bland er kommer att finnas falska lärare. De kommer att i hemlighet föra in (introducera) irrläror. De kommer att förneka den Herre som har friköpt dem och dra plötsligt fördärv över sig. ");
INSERT INTO swe_vpl VALUES ("P22_2","091_2_2","2PE","2","2","2","Många ska följa dem i deras sexuella lössläppthet, och för deras skull kommer sanningens väg att bli hånad. Jesus är sanningen och vägen, se Joh 14:6. De första kristna tillhörde ”Vägen”, se Apg 9:2; 19:9. Se även Apg 16:17; 18:25-26. ");
INSERT INTO swe_vpl VALUES ("P22_3","091_2_3","2PE","2","3","3","I sin girighet kommer de dessa falska lärare att utnyttja er med hjälp av falska argument. Men domen över dem är verksam sedan länge, och deras undergång sover inte. ");
INSERT INTO swe_vpl VALUES ("P22_4","091_2_4","2PE","2","4","4","För Gud skonade inte de änglar som hade syndat, utan kastade dem i den lägsta avgrunden (grekiska ”tartaros”), han överlämnade dem till mörkrets kedjor för att förvaras där till domen. Detta är enda gången ordet ”tartaros” används i NT. Tartaros var inom den grekiska mytologin ett lägre skikt i dödsriket, Hades. Hit fördes de värsta syndarna där de straffades dag och natt. Petrus lånar detta ord för att för att beskriva en temporär plats för fallna äng­lar fram till den slutgiltiga domen, se Upp 20:10-14. Eftersom sammanhanget är Noa, se vers 5, kan dessa änglar syfta på de änglar som gjorde uppror och syndade mot Guds lag genom att ha sexuella relationer med kvinnor, se 1 Mos 6:1-4. ");
INSERT INTO swe_vpl VALUES ("P22_5","091_2_5","2PE","2","5","5","Han skonade inte heller den forntida världen men bevarade Noa, rättfärdighetens förkunnare, med sju andra Noas hustru, deras tre söner och sönernas hustrur när han lät floden drabba de gudlösas värld. 1 Mos 6-9 ");
INSERT INTO swe_vpl VALUES ("P22_6","091_2_6","2PE","2","6","6","Städerna Sodom och Gomorra dömde han till undergång och lade dem i aska och gav så ett exempel på vad som väntar de gudlösa. 1 Mos 19; Jud 7 ");
INSERT INTO swe_vpl VALUES ("P22_7","091_2_7","2PE","2","7","7","Men han räddade den rättfärdige Lot, som plågades av de laglösas lössläppta liv. ");
INSERT INTO swe_vpl VALUES ("P22_8","091_2_8","2PE","2","8","8","Den rättfärdige som bodde bland dem plågades nämligen dag efter dag i sin rättfärdiga själ av att se och höra det onda som de gjorde. ");
INSERT INTO swe_vpl VALUES ("P22_9","091_2_9","2PE","2","9","9","Herren förstår alltså att frälsa de gudfruktiga ur frestelsen och hålla de orättfärdiga i förvar under straff fram till domens dag. ");
INSERT INTO swe_vpl VALUES ("P22_10","091_2_10","2PE","2","10","10","Det gäller särskilt dem som i orent begär följer sin köttsliga natur och föraktar Herrens aukoritet grekiska ”kyriotes” singular, se även Jud 1:8. Fräcka och självsäkra skyggar de inte för att håna höga makter, ");
INSERT INTO swe_vpl VALUES ("P22_11","091_2_11","2PE","2","11","11","medan änglar som står högre i makt och styrka inte uttalar några hånfulla domar mot dem inför Herren. ");
INSERT INTO swe_vpl VALUES ("P22_12","091_2_12","2PE","2","12","12","Dessa som hånar vad de inte känner till är som oförnuftiga djur, av naturen födda till att fångas och dödas. De är fördärvade och hamnar därför i fördärvet, ");
INSERT INTO swe_vpl VALUES ("P22_13","091_2_13","2PE","2","13","13","där de får lönen för sin orättfärdighet. De njuter av att festa mitt på ljusa dagen, de är smutsfläckar och skamfläckar där de i sina lustar frossar och festar tillsammans med er. ");
INSERT INTO swe_vpl VALUES ("P22_14","091_2_14","2PE","2","14","14","De har ögon fulla av otrohet och kan inte få nog av synd. De lockar till sig ostadiga själar och har hjärtan som är övade i att roffa åt sig, dessa förbannelsens barn. ");
INSERT INTO swe_vpl VALUES ("P22_15","091_2_15","2PE","2","15","15","De har lämnat den raka vägen och gått vilse, de följer samma väg som Bileam, Beors (Bosors) son, som älskade orättfärdighetens lön. ");
INSERT INTO swe_vpl VALUES ("P22_16","091_2_16","2PE","2","16","16","Men han blev tillrättavisad för sitt brott när en stum åsna talade med människoröst och hejdade profetens vanvett. I slutet på israeliternas ökenvandring försökte Moabs kung Balak övertala profeten Bileam att förbanna israeliterna, se 4 Mos 22-24. Bileams far hette Beor, se 4 Mos 22:5. Vissa manuskript har dock ”Bosors son” här, ett namn som betyder ”köttets son”. Det kan vara så att Petrus gör en medveten omskrivning för att illustrera hur Bileam vandrade efter köttet och inte anden. ");
INSERT INTO swe_vpl VALUES ("P22_17","091_2_17","2PE","2","17","17","Dessa falska lärare är källor utan vatten och moln med efterlängtat vatten jagade av stormvinden. Det djupa mörkret väntar dem. I ett torrt klimat är dricksvatten och livgivande regn nödvändiga. Dessa bilder beskriver hur dessa falska lärare ger löften som de inte kan hålla. De är usla brunnar, se Jer 2:13. ");
INSERT INTO swe_vpl VALUES ("P22_18","091_2_18","2PE","2","18","18","De talar stora och tomma ord och lockar med lössläppthet och köttsliga begär till sig nyomvända människor som nyss har kommit undan dem som lever i villfarelse. ");
INSERT INTO swe_vpl VALUES ("P22_19","091_2_19","2PE","2","19","19","De lovar dem frihet utan några moraliska betänkligheter men är själva slavar under fördärvet, för det man besegras av är man slav under. De falska lärarnas livsstil talar emot vad de säger. ");
INSERT INTO swe_vpl VALUES ("P22_20","091_2_20","2PE","2","20","20","Om de har lärt känna vår Herre och Frälsare Jesus den Smorde (Messias, Kristus) och kommit undan världens smitta men sedan återigen låter sig snärjas och besegras av den, då blir slutet värre för dem än början. ");
INSERT INTO swe_vpl VALUES ("P22_21","091_2_21","2PE","2","21","21","Det hade varit bättre för dem att aldrig ha lärt känna rättfärdighetens väg än att lära känna den och sedan vända sig bort från det heliga budskap som anförtrotts dem. ");
INSERT INTO swe_vpl VALUES ("P22_22","091_2_22","2PE","2","22","22","Det har gått med dem som det så sant heter i ordspråket: ”Hunden vänder åter till sin egen spya” Ords 26:11, och ”Ett svin som tvättat sig vältrar sig igen i smutsen.” Ett utombibliskt citat, troligtvis från Ahikars ordspråk. Svin och hundar var orena djur, se Matt 7:6. ");
INSERT INTO swe_vpl VALUES ("P23_1","091_3_1","2PE","3","1","1","Detta är nu det andra brevet som jag skriver till er, mina älskade. Det första brevet kan vara första Petrusbrevet, men det kan också vara ett annat brev som gått förlorat. I båda breven har jag med mina påminnelser velat väcka (aktivera, skaka liv i) ert rena sinne, ");
INSERT INTO swe_vpl VALUES ("P23_2","091_3_2","2PE","3","2","2","så att ni tänker på det som är förutsagt av de heliga profeterna och på budskapet från Herren och Frälsaren som ni har hört från era apostlar (budbärare). Indirekt jämställs GT här med NT, se även vers 16 där Paulus nämns. ");
INSERT INTO swe_vpl VALUES ("P23_3","091_3_3","2PE","3","3","3","Framför allt ska ni veta att det i de sista dagarna kommer hånfulla människor som drivs av sina begär och som hånar er ");
INSERT INTO swe_vpl VALUES ("P23_4","091_3_4","2PE","3","4","4","och säger: ”Hur går det med löftet om hans återkomst? Sedan fäderna Abraham, Isak, Jakob osv. dog har ju allt fortsatt precis som det varit sedan skapelsens början.” Uttrycket ”de sista dagarna” används i NT för hela perioden från Jesu död och uppståndelse fram till hans återkomst, se Petrus tal i Apg 2:16-39 och Heb 1:2. Redan i Tessalonikerbreven kunde tron på Jesu snara återkomst vålla frågor och tvivel. När detta brev skrevs var Petrus gammal och på väg att dö. Jesus hade ännu inte kommit tillbaka. De falska lärarna, som behandlades i förra kapitlet, är troligtvis dessa hånfulla människor som ifrågasätter Bibelns sanningshalt. ");
INSERT INTO swe_vpl VALUES ("P23_5","091_3_5","2PE","3","5","5","De bortser medvetet från att det för länge sedan fanns himlar och en jord som uppstod ur vatten och genom vatten i kraft av Guds ord. ");
INSERT INTO swe_vpl VALUES ("P23_6","091_3_6","2PE","3","6","6","Genom vatten och Guds ord dränktes den dåtida världen och gick under. ");
INSERT INTO swe_vpl VALUES ("P23_7","091_3_7","2PE","3","7","7","Men de himlar och den jord som nu finns har genom samma ord sparats åt eld och bevaras fram till den dag då de gudlösa människorna ska dömas och gå under. ");
INSERT INTO swe_vpl VALUES ("P23_8","091_3_8","2PE","3","8","8","Nu kommer svaret på frågan i vers 4, om varför Herren dröjer. Mina älskade, sluta att ignorera detta faktum (låt det inte vara dolt, glöm inte) att för Herren är en dag som tusen år och tusen år som en dag. ");
INSERT INTO swe_vpl VALUES ("P23_9","091_3_9","2PE","3","9","9","Herren är inte sen att uppfylla sitt löfte så som några menar (enligt vissa människors förståelse av vad som menas med att dröja). I stället är han tålmodig (mild, sen till vrede) mot er, eftersom han inte vill att någon ska gå förlorad, utan vill att alla ska få tid att omvända sig (förändra sitt tänkesätt). ");
INSERT INTO swe_vpl VALUES ("P23_10","091_3_10","2PE","3","10","10","Men Herrens dag ska komma som en tjuv om natten. Jesus använder samma liknelse, se Matt 24:42-44. På den dagen ska himlarna falla ner (passera förbi, förgås) med ett stort dån (rytande). Himlakropparna ska smälta (brytas sönder) i hetta, och jorden med allt på den ska exponeras (blottläggas, bli uppenbarat). ");
INSERT INTO swe_vpl VALUES ("P23_11","091_3_11","2PE","3","11","11","När nu allt håller på att brytas sönder (går mot sin upplösning), hur ska vi då leva? Vi ska vara heliga och frukta Gud (umgås med honom, vara i hans närhet, och leva ett liv som behagar Gud), ");
INSERT INTO swe_vpl VALUES ("P23_12","091_3_12","2PE","3","12","12","medan vi väntar och påskyndar Guds dag. Församlingens uppdrag är att predika evangeliet för alla folk, se Mark 13:10. Den dagen ska himlar upplösas av eld, och himlakroppar smälta av hetta. ");
INSERT INTO swe_vpl VALUES ("P23_13","091_3_13","2PE","3","13","13","Men, på grund av hans löfte Jes 65:17; 66:22, väntar vi på (ser vi fram emot) nya (bättre) himlar och en ny (bättre) jord, där rättfärdighet (frihet från synd) alltid ska råda. Upp 21:1 ");
INSERT INTO swe_vpl VALUES ("P23_14","091_3_14","2PE","3","14","14","Därför, mina älskade, när ni nu väntar på detta, gör allt ni kan för att bli funna rena och fläckfria inför honom i frid. ");
INSERT INTO swe_vpl VALUES ("P23_15","091_3_15","2PE","3","15","15","Räkna med att vår Herres tålamod väntan på att döma världen, se vers 9 innebär frälsning. Så har också vår älskade broder Paulus skrivit till er efter den vishet som han har fått, ");
INSERT INTO swe_vpl VALUES ("P23_16","091_3_16","2PE","3","16","16","och så gör han i alla sina brev när han talar om detta. Att leva rent och heligt på livets alla områden, eftersom Jesus snart kommer tillbaka. I hans brev finns en del som är svårt att förstå och som okunniga och ostadiga människor förvränger till sitt eget fördärv, något som också sker med de övriga Skrifterna. Här omnämns både Petrus och Paulus brev tillsammans med Skrifterna, som syftar på Gamla testamentet. Det finns exempel där Paulus undervisning har tolkats fel. I ett tidigt brev till Korint, som inte längre finns bevarat, hade korintierna missförstått honom att de helt skulle undvika kontakt med icke-troende. Paulus var tvungen att korrigera detta, se 1 Kor 5:9-11. Kanske kunde formuleringar som ”allt är lagligt”, se 1 Kor 6:12, ha använts av falska lärare för att förvränga Paulus undervisning om nåden och friheten från lagen. Den typen av lära med ”billig nåd” verkar vara det som de falska lärarna lärde ut och som Petrus går emot i detta brev, se 2 Pet 2:2. ");
INSERT INTO swe_vpl VALUES ("P23_17","091_3_17","2PE","3","17","17","Mina älskade, ni vet ju redan detta. Vårt ord ”prognos” kommer från det grekiska ordet som översätts ”ni vet ju redan detta”. Skrifterna ger en förvarning och ”prognos” om vad som kommer att ske. Var därför på er vakt mot falska lärare, se kapitel 2, så att ni inte dras med i de ondas (laglösas) villfarelse och förlorar ert fäste. ");
INSERT INTO swe_vpl VALUES ("P23_18","091_3_18","2PE","3","18","18","Väx i stället (kontinuerligt, hela tiden) i nåd (Guds favör och kraft) 1 Pet 1:5-7 och kunskap om (i er personliga relation med) vår Herre och Frälsare Jesus den Smorde (Messias, Kristus). Hans är äran, nu och till evighetens dag. Amen (låt det ske så).");
INSERT INTO swe_vpl VALUES ("J11_1","092_1_1","1JN","1","1","1"," Första Johannesbrevet har inte den traditionella öppningen med avsändare, mottagare och hälsningsfras som de flesta andra brev i Nya testamentet. De första fyra verserna är en enda lång mening i grekiskan och har en komplex struktur som centrerar kring att Jesus är Ordet som ger liv och förblir för evigt. Det som existerade från begynnelsen 1 Mos 1:1; Joh 1:1 ... Det som vi har hört (och som fortfarande ljuder i våra öron) ... Det som vi har sett med våra egna ögon (och de bilder som fortfarande finns kvar på våra näthinnor) ... Det som vi har betraktat (noga studerat) och rört med våra händer ... Det som vi – jag, Johannes, och alla apostlarna personligen – har hört, sett, betraktat och rört vid är: Ordet, som ger livet! Jesus benämns som Ordet, grekiska ”logos”, som ett Guds sändebud för att kommunicera med mänskligheten. Det finns tre grekiska ord som alla översätts till liv i svenskan: bios, psuche och zoe. Ordet biologi kommer från ”bios” och har att göra med vårt fysiska liv, se 2:16 där det syftar på ”detta livets” goda. Ordet psykologi kommer från ”psuche” och syftar ofta på vårt inre själsliv, se Matt 16:25. Det tredje ordet, ”zoe”, som används här, beskriver Guds eviga liv. Livet är i bestämd form – Jesus är det eviga livets Ord, se Joh 6:68. Han både är och ger Guds överflödande liv. Nu följer en förklaring av livet: ");
INSERT INTO swe_vpl VALUES ("J11_2","092_1_2","1JN","1","2","2","Livet blev synligt (uppenbarades) ... Vi såg (prövade) det vi var ögonvittnen ... Vi vittnar om det ... Vi förkunnar (rapporterar, kungör) det för er ... Livet, det eviga! Han var hos (umgicks med, hade en nära relation med) Fadern, och blev synlig (uppenbarades) för oss. ");
INSERT INTO swe_vpl VALUES ("J11_3","092_1_3","1JN","1","3","3","Det vi apostlar sett (prövat) och hört rapporterar (förkunnar, berättar) vi för er, så att ni också kan välja att vara med i vår gemenskap vara delaktiga i vår förstahandsupplevelse av Jesu liv. Vår gemenskap är med Fadern och med hans Son Jesus, den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("J11_4","092_1_4","1JN","1","4","4","Vi skriver nu detta inledningen och hela brevet så att vår både vår och er glädje ska vara helt fullkomlig (fulländad). Detta är den första av totalt fyra konkreta anledningar till varför Johannes skriver brevet. Den första och sista anledningen är glädje och frälsningsvisshet, se 1 Joh 5:13. Centralt, i mitten, finns två förmaningar att inte synda och inte bli vilseledd, se 1 Joh 2:1 och 1 Joh 2:26. ");
INSERT INTO swe_vpl VALUES ("J11_5","092_1_5","1JN","1","5","5","Detta är budskapet (proklamationen, den apostoliska undervisningen) som vi själva har hört från honom, och nu förkunnar (berättar) för er: Att Gud är ljus, och i honom finns inget mörker, nej inte på något sätt. ");
INSERT INTO swe_vpl VALUES ("J11_6","092_1_6","1JN","1","6","6","Nu följer tre fraser som alla börjar med ”om vi säger”, se vers 6, 8, 10. Varje påstående följs av en antites som börjar med ”men om”, se vers 1:7, 1:9, 2:1b. Det finns också en fin rytm där avslutningen av en punkt leder in i nästa genom att upprepa ett ord eller en tanke. Om vi säger att vi har gemenskap (delaktighet, en levande relation) med honom men vandrar (lever) i mörkret, då ljuger vi och handlar inte efter (lever och praktiserar vi inte) sanningen. ");
INSERT INTO swe_vpl VALUES ("J11_7","092_1_7","1JN","1","7","7","Men om vi vandrar i ljuset, på samma sätt som han är i ljuset då har vi gemenskap (är vi delaktiga, umgås vi och har en levande relation) med varandra, och blodet från Jesus, hans Son, renar oss gång på gång från all synd. ");
INSERT INTO swe_vpl VALUES ("J11_8","092_1_8","1JN","1","8","8","Om vi säger att vi inte har någon synd synd i singular, om vi inte erkänner att vi är av mänsklig natur och är syndare då går vi vilse (leder vi oss själva bort från vägen, bedrar vi oss själva), och sanningen är inte i oss. ");
INSERT INTO swe_vpl VALUES ("J11_9","092_1_9","1JN","1","9","9","Men om vi bekänner våra synder berättar sanningen om våra överträdelser, felsteg och misstag – framför allt inför Gud, men också inför människor, se Jak 5:16, så är han trofast trogen sin egen natur och sina löften och rättfärdig handlar rätt gentemot Gud och människor så att han förlåter oss våra synder och renar oss från all orättfärdighet (överträdelser av Guds lag). ");
INSERT INTO swe_vpl VALUES ("J11_10","092_1_10","1JN","1","10","10","Om vi säger att vi inte har syndat, då gör vi honom till en lögnare, och hans ord är inte i oss. ");
INSERT INTO swe_vpl VALUES ("J12_1","092_2_1","1JN","2","1","1","Här gör Johannes en själavårdande parentes till den tredje punkten som introducerades i föregående vers, se 1 Joh 1:10. Mina kära barn (älskade familjemedlemmar), jag skriver detta för att ni inte ska synda. Men om någon skulle synda då har vi en hjälpare (pålitlig vän, rådgivare, advokat) hos Fadern, den rättfärdige (trogne) Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("J12_2","092_2_2","1JN","2","2","2","Han är försoningen (det fullständiga offret) för våra synder, och inte bara för våra utan för hela världens synder. Det finns två ytterligheter i synsättet på synd som bemöts i detta stycke, se 1:8-2:2. För den som säger att han aldrig har syndat är Johannes tydlig med att ”alla har syndat och saknar härligheten från Gud”, se Rom 3:23. Samtidigt är brevet skrivet för att uppmana till att undvika att synda. Den rättfärdige kan falla sju gånger, men reser sig upp igen, se Ords 24:16. Det finns förlåtelse och rening för den som erkänner sina felsteg, se 1:9. ");
INSERT INTO swe_vpl VALUES ("J12_3","092_2_3","1JN","2","3","3","I vers 6 och 9 introduceras ordet ”förbli” för första gången i detta brev. Ordet används totalt 24 gånger och har betydelsen leva, bo, vara kvar. Så här kan vi veta (dagligen erfara) att vi känner (har en personlig relation med) honom: om vi håller (väljer att skydda, bevara, leva efter) hans bud. ");
INSERT INTO swe_vpl VALUES ("J12_4","092_2_4","1JN","2","4","4","Nu följer tre fraser som alla börjar med ”Den som gång på gång säger”, se vers 4, 6, 9. Den som gång på gång säger: ”Jag känner (har en personlig relation med) honom”, men inte håller (skyddar, bevarar, lever efter) hans bud (undervisning) är en lögnare, och sanningen är inte i honom. ");
INSERT INTO swe_vpl VALUES ("J12_5","092_2_5","1JN","2","5","5","Men den som håller (skyddar, bevarar, lever efter) hans Ord, i honom har Guds utgivande kärlek nått sitt mål (blivit mogen, fulländad, gjort sitt verk). Genom detta vet vi (genom erfarenhet) att vi är i honom. ");
INSERT INTO swe_vpl VALUES ("J12_6","092_2_6","1JN","2","6","6","Den som gång på gång säger sig förbli i honom är skyldig att (att göra det till en god vana) att vandra (leva) på samma sätt som han vandrade (levde). ");
INSERT INTO swe_vpl VALUES ("J12_7","092_2_7","1JN","2","7","7","Mina älskade! Jag skriver inte ett nytt bud till er, utan ett gammalt bud som ni haft från begynnelsen. Det gamla budet är ordet (budskapet) ni hört från begynnelsen. ");
INSERT INTO swe_vpl VALUES ("J12_8","092_2_8","1JN","2","8","8","Ändå är det ett nytt bud (en ny sorts, ett annat slags bud) jag skriver till er om, och dess verklighet syns både i honom och i er, eftersom mörkret (okunnigheten om andliga ting) skingras (försvinner) och det sanna ljuset redan lyser. ");
INSERT INTO swe_vpl VALUES ("J12_9","092_2_9","1JN","2","9","9","Den som gång på gång säger sig vara i ljuset vilket de falska lärarna gjorde, se 2:18-19 men vanemässigt hatar sin broder i tron är fortfarande (ännu i denna stund) kvar i mörkret (i andlig okunskap). ");
INSERT INTO swe_vpl VALUES ("J12_10","092_2_10","1JN","2","10","10","Den som älskar sin broder (gång på gång, med osjälviskt utgivande kärlek) förblir (är kvar, lever) i ljuset, i honom finns ingenting som kan fälla honom (orsaka att han faller, inget som kan orsaka en skandal). ");
INSERT INTO swe_vpl VALUES ("J12_11","092_2_11","1JN","2","11","11","Men den som hatar sin broder är i mörker (andlig okunskap) och vandrar (lever) i mörker. Han vet inte vart han går, för mörkret har förblindat hans ögon. ");
INSERT INTO swe_vpl VALUES ("J12_12","092_2_12","1JN","2","12","12","Följande stycke har kopplingar både framåt och bakåt. Efter en avslutad diskussion i två triader med påståenden, kommer nu en uppmuntran till de troende strukturerad på samma sätt med två triader i en fin poetisk symmetri. Johannes bekräftar att de är förlåtna och att de känner Fadern. De två triaderna är snarlika, men ändå olika. Det är främst de två första fraserna, verserna 12a och 14a riktade till barnen, som skiljer sig åt. Det kan vara tre distinkta grupper som adresseras – barn, fäder och unga män. Ett annat synsätt är att den första gruppen, barn, syftar på alla troende. Den delas sedan in i två grupper – fäder och unga män. Det kan vara fysisk ålder som avses, men troligare är att det syftar på den andlig mognad och privilegier som bör finnas hos alla troende. För en ung troende är kampen mot den onde extra påtaglig. Med ålder och andlig mognad följer en djupare relation med Gud. Jag skriver till er kära barn (älskade familjemedlemmar), för era synder är förlåtna genom (på grund av) hans namn. ");
INSERT INTO swe_vpl VALUES ("J12_13","092_2_13","1JN","2","13","13","Jag skriver till er andliga fäder, för ni har lärt känna (har en personlig relation med) honom som är från begynnelsen. Jag skriver till er unga män för ni har segrat över den onde. ");
INSERT INTO swe_vpl VALUES ("J12_14","092_2_14","1JN","2","14","14","Jag har skrivit till er barn (små barn under uppfostran), för ni har lärt känna (har en personlig relation med) Fadern. Jag har skrivit till er andliga fäder, för ni har lärt känna (har en personlig relation med) honom som är från begynnelsen. Jag har skrivit till er unga män, för ni är starka (har fått en inneboende kraft) och Guds ord förblir (är kvar, bor) i er och ni har segrat över den onde. Johannes karaktäriserar de troende med att deras synder har blivit förlåtna och att de har lärt känna Fadern. Detta speglar löftet i Jer 31:31-34. Detta stycke visar på kontinuiteten mellan det Gamla och Nya testamentet. ");
INSERT INTO swe_vpl VALUES ("J12_15","092_2_15","1JN","2","15","15","Sluta att älska världen, och det som finns i den här världen. Om någon älskar världen (med samma höga, självuppoffrande, utgivande kärlek som bara är tänkt för Gud) finns inte Faderns kärlek i honom. ");
INSERT INTO swe_vpl VALUES ("J12_16","092_2_16","1JN","2","16","16","För allt detta som är i världen: köttets (den gamla naturens) begär vårt själviska krav på sensuell njutning, ögonens begär sinnets önskningar, habegär efter mer, stolthet över detta livets goda (skrytet med det goda man har, grekiska ”bios”) en tom förtröstan på sina egna resurser och tillgångar, resultatet då ögonens begär har uppfyllts, det är inte från Fadern, utan från världen. ");
INSERT INTO swe_vpl VALUES ("J12_17","092_2_17","1JN","2","17","17","Världen förgås (upphör, försvinner) och tillsammans med den dess begär (starka längtan efter det som är ont), men den som gör Guds vilja utför Guds planer och syften under sitt liv här på jorden förblir i evighet. Det är viktigt att betona att Johannes inte fördömer den materiella världen. Allt som Gud har skapat är gott, se 1 Mos 1-2; Joh 1:1-18. Ibland har köttets och ögonens begär begränsats till att handla om sexuella frestelser, men det inkluderar allt som på ett felaktigt sätt kan bli till ett begär. Hunger, sexualdrift, kreativitet, osv. är alla goda drivkrafter inom de begräsningar Gud har gett, men kan också missbrukas. Problemet är den fallna mänskliga naturen som följer det onda i stället för det goda, och tillber det skapade i stället för Skaparen, se Rom 1:20. De tre punkterna – den syndfulla naturens begär, ögats begär och det skrytsamma pratet – är inte en heltäckande lista, men täcker in de synder som på ett speciellt sätt fördärvar det goda i Guds skapelse. Jesus frestades också på dessa tre områden, se Luk 4:1-13. Även den första frestelsen som nämns i Bibeln följer samma mönster. Frukten mättade en hunger, men på ett felaktigt sätt. Den var behaglig för ögat att se på och skulle ge förstånd, se 1 Mos 3:6. ");
INSERT INTO swe_vpl VALUES ("J12_18","092_2_18","1JN","2","18","18","Barn (små barn under uppfostran)! Nu är det den sista tiden (timmen). Ni har hört att Antikrist ska komma Paulus undervisar t.ex. om Laglöshetens människa, se 2 Tess 2:3-11, redan nu har många antikrister uppstått (dykt upp, visat sig). Genom detta vet vi (har vi en personlig erfarenhet, bevisar det) att det är den sista tiden. Uttrycket ”den sista tiden” används i NT för hela perioden från Jesu död och uppståndelse fram till hans återkomst, se Petrus tal i Apg 2:16-39 och Heb 1:2. Med ordvalet indikerar Johannes att budskapet är brådskande, utan att för den skull hävda att slutet är nära förestående. Ordet ”Antikrist” betyder ”motståndare till Kristus”, men också ”ersättare för Kristus” och beskriver någon som kopierar och härmar Kristus. Alla läror som går emot vem Jesus är och vad han har sagt är ”anti” Kristus. Följaktligen kallas de som förespråkar och lär ut dessa falska läror för antikrister och är fiender till Kristus. Uttrycket antikrist/antikrister används totalt fem gånger i NT. Fyra gånger i detta brev och en gång i 2 Joh 1:7. Andra titlar för Antikrist är ”Laglöshetens människa”, se 2 Tess 2:3, och ”Förödelsens styggelse”, se Matt 24:15. Även vilddjuret i Upp 13:1, 11 förknippas med Antikrist. ");
INSERT INTO swe_vpl VALUES ("J12_19","092_2_19","1JN","2","19","19","De har gått ut från oss utgått vår gemenskap och lära, men de hörde aldrig till oss, för om de hade hört till oss, skulle de varit kvar med oss. Men de lämnade, och det visar (så att det skulle bli uppenbart) att inte alla hör till oss. ");
INSERT INTO swe_vpl VALUES ("J12_20","092_2_20","1JN","2","20","20","Men ni i motsats till alla som är emot den Smorde, se vers 18 har fått en smörjelse (grekiska ”chrisma”) från den Helige Ande, och ni har alla kunskap var och en av er har personligen erfarit sanningen, se vers 21 och Jer 31:33-34. ");
INSERT INTO swe_vpl VALUES ("J12_21","092_2_21","1JN","2","21","21","Jag har inte skrivit till er för att ni inte känner sanningen, utan därför att ni känner den, och eftersom ingen lögn (falskhet) kommer från (har sitt ursprung i) sanningen. Ordet ”skrivit” återkommer i vers 26. ");
INSERT INTO swe_vpl VALUES ("J12_22","092_2_22","1JN","2","22","22","Vem är ”lögnaren” om inte den som förnekar (vanemässigt förkastar) att Jesus är den Smorde (Messias, Kristus)? En sådan person är Antikrist en motståndare till Guds utvalde och smorde Kung Jesus, den som förnekar (vanemässigt förkastar) Fadern och Sonen. ");
INSERT INTO swe_vpl VALUES ("J12_23","092_2_23","1JN","2","23","23","Nu kommer kiasmens centrum och höjdpunkt: Den som förnekar (gång på gång förkastar) Sonen, har inte heller Fadern. Den som bekänner (säger samma sak som, tänker likadant som) Sonen har också Fadern. ");
INSERT INTO swe_vpl VALUES ("J12_24","092_2_24","1JN","2","24","24","Låt det ni fått höra från början förbli (bo, leva) i er. Om det ni hört från början förblir (bor, lever) i er, så ska ni förbli (bo, leva) i Sonen och i Fadern. ");
INSERT INTO swe_vpl VALUES ("J12_25","092_2_25","1JN","2","25","25","Och detta är det löfte han har lovat oss: evigt liv (Guds överflödande liv, själva kärnan och meningen med livet, äkta liv). 1 Tim 4:8; 2 Tim 1:1 ");
INSERT INTO swe_vpl VALUES ("J12_26","092_2_26","1JN","2","26","26","Detta har jag skrivit till er med anledning av dem som ständigt försöker förleda er de falska lärarna. ");
INSERT INTO swe_vpl VALUES ("J12_27","092_2_27","1JN","2","27","27","Men vad det gäller er så är den smörjelse som ni har fått från honom den Helige, se vers 20 kvar i er (den bor i er). Ni behöver inte att någon falsk lärare, antikrist, motståndare till Jesus, se vers 18-19 undervisar er, låt i stället hans den Heliges smörjelse fortsätta att lära er allting, den är sanning och inte lögn, så, just som han lärde er, förbli (var kvar, lev) i honom. Ordet ”lära” används tre gånger i vers 27. Det är enda tillfället i hela detta brev som ordet används. Även ordet ”förnekar” används tre gånger i detta stycke och ingen annanstans i brevet, se vers 22-23. Jesus talade om den helige Ande som skulle undervisa lärjungarna, se Joh 14:26. Johannes tar inte avstånd från lärare och all undervisning. Att han skriver detta brev, se vers 26, är ett bevis på vikten av god undervisning, se Ef 4:11. Det behövs dock inga nya, gnostiska uppenbarelser som lär ut en annan Jesus. Varje troende har också den helige Ande inom sig som hjälper till att avgöra om det som undervisas är sanningen. ");
INSERT INTO swe_vpl VALUES ("J12_28","092_2_28","1JN","2","28","28","Sex gånger i följande stycke försäkrar Johannes att den som tror är Guds barn, se 2:28; 3:1, 2, 7, 10a, b. Tio gånger från vers 29 och till slutet används ordet ”född”. Det har inte används någon gång tidigare i brevet. Den som är född av honom är hans barn. De tror på Gud och älskar sina syskon medan de väntar på Jesu återkomst. Ordet går som en röd tråd genom detta stycke och används fem gånger, se 2:28, 3:2a, b, 5, 8. Jesus har uppenbarats när han kom till jorden och kommer att uppenbaras när han kommer tillbaka. Nu kära barn (älskade familjemedlemmar): Fortsätt att förbli (var kvar, lev) i honom. Då kan ni vara frimodiga när han uppenbarar sig och behöver inte skämmas (rygga tillbaka från honom i skam) vid hans ankomst. ");
INSERT INTO swe_vpl VALUES ("J12_29","092_2_29","1JN","2","29","29","Om ni vet att han är rättfärdig om ni verkligen förstått att Jesus är helt rättfärdig och alltid gjort Faderns vilja, då förstår ni (har ni också en personlig erfarenhet av) att var och en som praktiserar rättfärdighet lever ett heligt liv är född av honom Fadern. ");
INSERT INTO swe_vpl VALUES ("J13_1","092_3_1","1JN","3","1","1","Nu kommer en förklaring och utvidgning av vad det innebär att vara ”född av honom”. Meningen börjar med ”Se” som är en uppmaning att begrunda och reflektera över den enorma kärlek som Fadern skänkt till sina barn. Se vilken annorlunda kärlek (för oss människor en helt främmande kärlek som är utgivande och osjälvisk) som Fadern har skänkt oss, att vi kallas (får räknas som) Guds barn – och det är vi verkligen! Anledningen till att världen inte känner oss förstår sig på oss är att den inte känner (har en personlig erfarenhet av) honom varken Fadern eller Jesus. ");
INSERT INTO swe_vpl VALUES ("J13_2","092_3_2","1JN","3","2","2","Mina älskade, vi är nu Guds barn. Det är ännu inte uppenbart vad vi ska bli, men vi vet med säkerhet att när han uppenbarar sig, ska vi bli lika honom, för då ska vi se honom som han verkligen är. Vers 1 beskriver vad vi är nu. Vers 2 beskriver vad vi ska bli. Det finns inget yttre bevis på att en kristen är ett Guds barn. Den fysiska förändringen uppenbaras när Jesus kommer. Johannes är öppen med att han inte vet alla detaljer kring hur denna förändring kommer att ske, men betonar att vi ska likna Jesus och få se honom, se 1 Kor 15:52-54; Fil 3:21; Luk 24:39. När en troende vet vem han är och vilket hopp som väntar ger det motivation till att helga och rena sig och bli mer lik honom redan här i jordelivet. Se även Fil 2:12 där vi uppmanas att arbeta på vår frälsning. ");
INSERT INTO swe_vpl VALUES ("J13_3","092_3_3","1JN","3","3","3","Alla som vilar i detta hopp (denna förväntan) på honom renar (tvättar, helgar) sig ständigt man vill efterlikna Jesus, eftersom han Jesus är ren (helgad, utan skuld). ");
INSERT INTO swe_vpl VALUES ("J13_4","092_3_4","1JN","3","4","4","Alla som praktiserar synd (vanemässigt lever i synd) är skyldiga till laglöshet (lagbrott), för det är vad synd är, laglöshet (att överträda Guds lag medvetet eller omedvetet, att göra revolt mot Gud). ");
INSERT INTO swe_vpl VALUES ("J13_5","092_3_5","1JN","3","5","5","Ni vet (ser med era hjärtans ögon, har en klar förståelse av) att han uppenbarades som människa för att lyfta bort synderna, och att det i honom inte finns någon synd.. ");
INSERT INTO swe_vpl VALUES ("J13_6","092_3_6","1JN","3","6","6","Alla som förblir i (lever i, är förenad med) honom syndar inte vanemässigt (vandrar inte fel, missar inte målet). Alla som medvetet syndar (vandrar fel, missar målet) har inte sett (prövat, undersökt, lagt någon vikt vid) honom eller känt (haft en personlig erfarenhet av) honom. Synd har att göra med att missa målet med livet, som är att leva i gemenskap med Gud. När Guds lag överträds bryts gemenskapen. Laglöshet är en aspekt av synd, se vers 4. För fler beskrivningar se Ords 24:9; Rom 14:23; Jak 4:17; 1 Joh 5:17. Synden river sönder gemenskapen mellan människor, men förstör även den enskilda människans självbild som tar sig uttryck i stolthet och skam. Även relationen till djuren och skapelsen påverkas av synden, se Rom 8:19. ");
INSERT INTO swe_vpl VALUES ("J13_7","092_3_7","1JN","3","7","7","Kära barn (älskade familjemedlemmar), sluta att bli förförda (ledda från vägen). Den som praktiserar rättfärdighet (vanemässigt gör det rätta, ikläder sig, lever i den) är rättfärdig, på samma sätt som han Jesus är rättfärdig. Att praktisera rättfärdighet handlar om att vara på ”rätt färd”. Att ha riktningen inställd mot målet. Att vilja ha gemenskap med Gud. Rättfärdighet handlar om att synderna är förlåtna och att ha det rätt ställt med Gud. Det är en gåva av Fadern genom Jesus. ");
INSERT INTO swe_vpl VALUES ("J13_8","092_3_8","1JN","3","8","8","Ett barn liknar sina föräldrar. På samma sätt som Guds barn praktiserar rättfärdighet, se 3:7 och 2:29, praktiserar djävulens barn synd. I vers 8-10 upprepas på nytt och fördjupas samma tre punkter som lades fram i vers 4-7. Första punkten handlar om synd och dess ursprung. Uttrycket ”praktiserar synd” återkommer i vers 4 och 8. Den andra punkten handlar om att Jesus ”uppenbarade sig” för att ta bort synd, se vers 5, och omintetgöra djävulens gärningar, se vers 8. Till sist kommer slutsatsen att det är uppenbart vilka som är Guds barn och vilka som är djävulens barn, se vers 6-7 och 9-10. Detta och föregående stycke kombinerar flera olika litterära stilar, som kiasm, parallellism osv., som är svåra att illustrera i en översättning. Den som praktiserar synd (lever vanemässigt i synd) är från djävulen får sin karaktär av den onde, för djävulen har syndat (vanemässigt brutit mot lagen) alltsedan begynnelsen. Anledningen till att Guds Son blev uppenbarad (synlig) var att han skulle upplösa (omintetgöra, ta bort, frigöra de som är bundna av) djävulens handlingar (gärningar). ");
INSERT INTO swe_vpl VALUES ("J13_9","092_3_9","1JN","3","9","9","Alla som är födda av Gud (har honom som sin Far) praktiserar inte synd (lever inte vanemässigt i synd, vandrar inte fel, missar inte målet), för Guds säd (DNA, natur) förblir (är kvar, lever) i honom, och han kan inte synda, eftersom han är född av Gud. ");
INSERT INTO swe_vpl VALUES ("J13_10","092_3_10","1JN","3","10","10","Så blir det uppenbart (så här kan man känna igen) vilka som är Guds barn och vilka som är djävulens barn: Den som inte vanemässigt praktiserar rättfärdighet (ikläder sig den, lever i den) är inte av Gud. Den som inte älskar sin broder (sina syskon i tron med Guds osjälviska, utgivande kärlek) är inte heller från Gud. Som ofta i detta brev introduceras nästa tema i de sista stroferna. Från att ha diskuterat synd och dess ursprung, se 2:28-3:10, leds nu diskussionen in på kärlek som är det nästa stora temat. Den som inte älskar sina troende syskon är inte av Gud. Den som älskar Gud älskar också hans barn. ");
INSERT INTO swe_vpl VALUES ("J13_11","092_3_11","1JN","3","11","11","Det andra av de två ”detta är budskapet”, grekiska ”angelia”, som finns i detta brev kommer här. Ordet användes först i 1:5 där det beskrev att ”Gud är ljus och inget mörker finns i honom”. Nu skiftar temat till kärlek och att Gud är kärlek, se 4:8, 16. I följande stycke beskrivs först i negativa termer vad kärlek inte är med Kains exempel, se vers 12-15. Sedan följer en beskrivning på vad osjälvisk, utgivande kärlek är i vers 16-18. För detta är budskapet (proklamationen, den apostoliska undervisningen) som ni har hört från början: Att vi ska välja att älska varandra (med osjälviskt utgivande kärlek). Detta lärde Jesus, se Joh 13:34-35; 15:12. ");
INSERT INTO swe_vpl VALUES ("J13_12","092_3_12","1JN","3","12","12","Vi ska inte likna Kain som var från hade sin natur och drivkraft från den onde och mördade (brutalt slaktade) sin bror Abel, se 1 Mos 4. Varför mördade han sin bror? Därför att hans egna handlingar (gärningar) var onda, och hans brors handlingar (gärningar) var rättfärdiga. ");
INSERT INTO swe_vpl VALUES ("J13_13","092_3_13","1JN","3","13","13","Mina syskon (bröder och systrar i tron) det är på samma sätt med er, bli inte förvånade (överraskade) om världen hatar (avskyr) er. ");
INSERT INTO swe_vpl VALUES ("J13_14","092_3_14","1JN","3","14","14","Vi vet att vi har gått från död till liv (fått Guds överflödande liv, själva kärnan och meningen med livet, äkta liv) eftersom vi osjälviskt utgivande älskar syskonen (bröderna och systrarna i tron). Den som inte älskar förblir i döden. Den som inte älskar andra med Guds osjälviskt utgivande kärlek är andligt död. ");
INSERT INTO swe_vpl VALUES ("J13_15","092_3_15","1JN","3","15","15","Den som hatar (vanemässigt avskyr) sin broder en annan kristen är en mördare, och ni vet att ingen mördare bär (har kvar) evigt liv inom sig. Hat och oförsonlighet jämställs med mord i vers 12. Jesus likställer också vrede och oförsonlighet med mord, se Matt 5:21-26. Hat dödar mänskliga relationer. Guds liv kan inte bo hos den som härbärgerar hat i stället för Guds kärlek inom sig. ");
INSERT INTO swe_vpl VALUES ("J13_16","092_3_16","1JN","3","16","16","Genom detta har vi lärt känna (förstått, fått vetskap genom en personlig erfarenhet av) den rättfärdiga, osjälviska och utgivande kärleken: att han Jesus lade ner (gav upp) sitt liv (sig själv) för oss. Därför är vi skyldiga att lägga ner våra liv (oss själva) för syskonen bröderna och systrarna i tron Joh 15:12. ");
INSERT INTO swe_vpl VALUES ("J13_17","092_3_17","1JN","3","17","17","Men om någon skulle ha (den som har) världsliga resurser (denna världens goda; ett fysiskt gott liv) och ser (skulle se) en broder sin broder (sitt syskon i tron) lida nöd brist, men ändå stänger av sina känslor (förhärdar sitt hjärta; ordagrant: tillsluter sina inre organ) för honom – hur förblir då Guds rättfärdiga, osjälviska och utgivande kärlek i honom? ");
INSERT INTO swe_vpl VALUES ("J13_18","092_3_18","1JN","3","18","18","Kära barn (älskade unga familjemedlemmar i tron), låt oss inte (vi borde inte) älska med ord eller tal (med tungan), utan i handling och sanning. Det är viktigt med balans. Vi måste agera och handla i enlighet med sanningen. I nästa kapitel varnar författaren för falska profeter och påminner om nödvändigheten att pröva vilken ande som är verksam. En troende förväntas vara välkomnande och generös, men inte säga ja till varje förfrågan om stöd och lojalitet. I nästa brev varnar Johannes för bedragare som de troende uppmanas att inte ta emot, se 2 Joh 1:10-11. ");
INSERT INTO swe_vpl VALUES ("J13_19","092_3_19","1JN","3","19","19","Förmaningen i vers 18 väcker frågan: ”Älskar jag verkligen som jag bör?”, och kan leda till att vårt hjärta fördömer oss. Då kommer följande uppmuntran: Genom detta förstår vi (har vi en personlig erfarenhet av) att vi är av sanningen att vi tillhör Gud och är av honom, se Joh 14:6; 18:37: I hans närvaro kan vi övertyga (förvissa, stilla) våra hjärtan, ");
INSERT INTO swe_vpl VALUES ("J13_20","092_3_20","1JN","3","20","20","för om våra hjärtan vårt samvete fördömer oss, så är Gud större än våra hjärtan samveten och han känner till allt ingenting är dolt för honom. ");
INSERT INTO swe_vpl VALUES ("J13_21","092_3_21","1JN","3","21","21","Mina älskade, om vårt hjärta inte fördömer (anklagar) oss har vi frimodighet inför (en öppen kommunikation med) Gud, ");
INSERT INTO swe_vpl VALUES ("J13_22","092_3_22","1JN","3","22","22","och vad vi än frågar efter, det får vi av honom, eftersom vi håller fast vid (bevarar, skyddar) hans bud (instruktioner) och gör det som är välbehagligt inför honom. ");
INSERT INTO swe_vpl VALUES ("J13_23","092_3_23","1JN","3","23","23","Detta är hans bud: Vi ska tro på (lita, luta oss emot) hans Sons, Jesu den Smordes (Kristi), namn (auktoriteten i det namnet), och välja att älska varandra, enligt det bud han har gett oss. ");
INSERT INTO swe_vpl VALUES ("J13_24","092_3_24","1JN","3","24","24","Den som kontinuerligt håller hans bud (instruktioner), förblir (bor, är kvar) i Gud, och Gud i honom. När någon låter Jesus bo i sitt hjärta leder det till att man vill följa Guds bud. Att han lever (bor, är kvar) i oss, det vet vi (har en personlig erfarenhet av) genom Anden som han har gett oss. Den helige Ande ger frälsningsvisshet. ");
INSERT INTO swe_vpl VALUES ("J14_1","092_4_1","1JN","4","1","1","Kristna kallas ofta troende, men det är inte en tro som blint köper allt som sägs med religiösa och andliga termer. Här uppmanar Johannes den troende att inte tro! På samma sätt som det är livsnödvändigt att både andas in och andas ut luft, kan en kristen inte tro på sanningen utan att avvisa lögnen. Det går inte att älska rättfärdighet utan att hata synd. Det går inte att följa det goda om man inte är beredd att fly från det onda, se 1 Tim 6:11; 2 Tim 2:22; 1 Kor 6:18. Mina älskade! Sluta att tro (lita) på alla andar, pröva i stället om de kommer från Gud (testa, undersök om de är äkta), för många falska profeter har gått ut i världen. ");
INSERT INTO swe_vpl VALUES ("J14_2","092_4_2","1JN","4","2","2","Så kan ni känna igen (ha en personlig erfarenhet av) Guds Ande: Varje ande som bekänner (instämmer med ordet – Guds ord) att Jesus den Smorde (Messias, Kristus) har kommit i mänsklig gestalt är från (har sitt ursprung från) Gud, ");
INSERT INTO swe_vpl VALUES ("J14_3","092_4_3","1JN","4","3","3","men varje ande som förnekar Jesus är inte från Gud. Det är Antikrists ande, som ni har hört ska komma och som redan nu finns i världen. ");
INSERT INTO swe_vpl VALUES ("J14_4","092_4_4","1JN","4","4","4","Kära barn (älskade familjemedlemmar)! Ni är från Gud och har övervunnit dem de falska profeterna och Antikrists ande, för han som är i er är större (mäktigare) än han som är i världen. ");
INSERT INTO swe_vpl VALUES ("J14_5","092_4_5","1JN","4","5","5","De kommer från världen, därför talar de från världens perspektiv (på världens sätt) och världen lyssnar på dem. ");
INSERT INTO swe_vpl VALUES ("J14_6","092_4_6","1JN","4","6","6","Vi är från Gud, den som känner (har en personlig relation med) Gud lyssnar på oss. Den som inte är från Gud, lyssnar inte på oss. Så kan vi känna igen (skilja mellan) sanningens Ande och den ande som leder fel (som förleder och förvillar). Vers 2-6 ramas in med denna fras. ");
INSERT INTO swe_vpl VALUES ("J14_7","092_4_7","1JN","4","7","7","Följande sektion domineras av ordet kärlek. Det grekiska ordet ”agape”, som beskriver en osjälvisk, utgivande kärlek, förekommer 32 gånger i någon form i 4:7-5:3. Mina älskade! Låt oss välja att älska varandra (osjälviskt, utgivande, ovillkorligt), för kärleken kommer från Gud. Den som älskar är född av Gud och känner (har en personlig relation med) Gud. ");
INSERT INTO swe_vpl VALUES ("J14_8","092_4_8","1JN","4","8","8","Den som inte älskar känner inte Gud (har ingen personlig erfarenhet av honom), för Gud är (osjälvisk, utgivande) kärlek. Denna fras återfinns bara här och i vers 16. Den skrivs av Johannes – ”kärlekens apostel”. ");
INSERT INTO swe_vpl VALUES ("J14_9","092_4_9","1JN","4","9","9","Här är hur Gud har visat (manifesterat) sin kärlek till oss: Gud sände sin ende Son till världen så att vi kan leva genom honom. ");
INSERT INTO swe_vpl VALUES ("J14_10","092_4_10","1JN","4","10","10","Detta är kärleken: inte att vi har älskat Gud utan att han har älskat oss och sänt sin Son som försoning för våra synder. Guds kärlek som är osjälvisk, utgivande och ovillkorlig har sitt ursprung i Gud och visar sig konkret i att han gav sin ende Son, se Joh 3:16. ");
INSERT INTO swe_vpl VALUES ("J14_11","092_4_11","1JN","4","11","11","Mina älskade! Om Gud älskade oss så högt, då är vi skyldiga att älska varandra med samma osjälviska, utgivande kärlek. ");
INSERT INTO swe_vpl VALUES ("J14_12","092_4_12","1JN","4","12","12","Ingen har någonsin ännu betraktat (noga studerat) Gud! Om vi älskar varandra, då förblir (lever) Gud i oss, och hans kärlek har blivit fulländad (nått full mognad, sitt mål) i oss. ");
INSERT INTO swe_vpl VALUES ("J14_13","092_4_13","1JN","4","13","13","Han har gett oss av sin egen Ande som bor i oss och har sitt ursprung i honom, därför kan vi veta (känna igen, ha en personlig erfarenhet av) att vi förblir (är förenade med, lever) i honom och han i oss. ");
INSERT INTO swe_vpl VALUES ("J14_14","092_4_14","1JN","4","14","14","Vi har själva betraktat (noga studerat) Jesus, se 1 Joh 1:1; 4:9-10, och vittnar om att Fadern har sänt sin Son som världens Frälsare (befriare). ");
INSERT INTO swe_vpl VALUES ("J14_15","092_4_15","1JN","4","15","15","Om någon bekänner (instämmer med ordet – Guds ord) att Jesus är Guds Son - i honom förblir (lever, bor) Gud och han själv förblir i Gud. ");
INSERT INTO swe_vpl VALUES ("J14_16","092_4_16","1JN","4","16","16","Vi har lärt känna (fått en personlig erfarenhet av) och börjat tro på den kärlek Gud har för oss. Gud är (osjälvisk, utgivande) kärlek. Denna fras återfinns bara här och i vers 8. Den skrivs av Johannes – ”kärlekens apostel”. Den som förblir (ständigt lever) i kärlek, han förblir (lever) i Gud och Gud förblir (lever) i honom. ");
INSERT INTO swe_vpl VALUES ("J14_17","092_4_17","1JN","4","17","17","Genom detta att vi är förenade med honom, se vers 16 blir kärleken fullkomnad (den osjälviskt utgivande kärleken når sitt mål, den kommer till sitt fulla uttryck och mognad). Detta gör att vi kan vara frimodiga på inte behöver känna fruktan inför domens dag. På samma sätt som han Jesus är vårt exempel på kärlek, så är vi exempel och de som ska sprida hans kärlek i den här världen. ");
INSERT INTO swe_vpl VALUES ("J14_18","092_4_18","1JN","4","18","18","Rädsla (fruktan) finns inte i kan inte samexistera med kärleken (som är osjälvisk och utgivande), istället kastar (driver) den fullkomliga (mogna) kärleken ut rädslan, eftersom rädslan har att göra med straff (plåga). Den som fruktar ständigt är rädd för domens dag, se vers 17 har ännu inte nått full mognad i kärleken (som är osjälvisk och utgivande). Jesu efterföljare tillhör honom och behöver inte vara rädda för att möta honom på domens dag, se Joh 5:24. Jesus, som nu sitter på Faderns högra sida i himlen, har redan tagit all synd på sig när han betalade priset på Golgata. Vi blir förlåtna genom att ta emot frälsningens gåva redan nu, här på jorden, se Joh 3:16-17; Apg 2:38; Rom 10:9. Den förlåtelsen och kärleken påverkar också relationerna till människor omkring oss, se 2 Kor 2:14. ");
INSERT INTO swe_vpl VALUES ("J14_19","092_4_19","1JN","4","19","19","Vi älskar honom för att han först har älskat oss (osjälviskt och utgivande). ");
INSERT INTO swe_vpl VALUES ("J14_20","092_4_20","1JN","4","20","20","Om någon säger: ”Jag älskar Gud”, men hatar (avskyr) sin broder eller syster, då är han en lögnare. För den som inte osjälviskt, utgivande älskar sin broder eller syster som han har sett, kan inte älska Gud som han inte sett. ");
INSERT INTO swe_vpl VALUES ("J14_21","092_4_21","1JN","4","21","21","Detta bud har vi fått från honom: Den som älskar Gud, han älskar också sin broder och syster. Joh 13:34 ");
INSERT INTO swe_vpl VALUES ("J15_1","092_5_1","1JN","5","1","1","Var och en som tror att Jesus är den Smorde (Messias, Kristus), är född av Gud. Var och en som älskar Fadern (ordagrant: ”den som har fött honom”), älskar också hans barn (ordagrant: ”de som är födda av honom”). ");
INSERT INTO swe_vpl VALUES ("J15_2","092_5_2","1JN","5","2","2","På detta sätt kan vi veta (känna igen, ha en personlig erfarenhet av) att vi älskar Guds barn, när vi älskar Gud och håller hans bud. ");
INSERT INTO swe_vpl VALUES ("J15_3","092_5_3","1JN","5","3","3","För detta är att älska Gud – att vi håller hans bud. Hans bud är inte tunga (ingen börda, tynger inte ner) Matt 11:30, ");
INSERT INTO swe_vpl VALUES ("J15_4","092_5_4","1JN","5","4","4","för allt som är fött av Gud alla som är pånyttfödda segrar över (strider mot och vinner ständigt över) världen den mänskliga fallna naturen, världens sätt, falska profeter och Satan som är världens härskare. Detta är den seger som ständigt segrar över världen: vår tro att vi litar på Jesus. ");
INSERT INTO swe_vpl VALUES ("J15_5","092_5_5","1JN","5","5","5","Vem kan segra över världen utom den som tror att Jesus är Guds Son som tror och litar på den sanningen? ");
INSERT INTO swe_vpl VALUES ("J15_6","092_5_6","1JN","5","6","6","Jesus den Smorde (Messias, Kristus) Guds utvalde Son, se vers 5 och Luk 23:35 är den som kom genom vatten och blod, inte bara med vattnet, utan med vattnet och blodet. Frasen ”vatten och blod” gör att tankarna går till Johannes tidigare redogörelse, då en soldat stack ett spjut i Jesu sida så att blod och vatten kom ut, se Joh 19:34. Det är dock inte troligt att det är denna händelse som detta refererar till, utan Jesu dop i vatten och korsfästelsen då hans blod rann för världens synd. Cerinthus, som var en samtida gnostisk dualistisk lärare, förnekade Jesu gudomliga födsel. Han lärde att Jesus var en vanlig människa och att en andlig varelse – Kristus – kom över Jesus vid vattendopet för att sedan lämna honom vid korsfästelsen. Enligt honom kom Kristus genom vatten, men inte genom blodet. För att bemöta denna lögn skriver Johannes att Guds Son, se vers 5, inte bara kom genom vatten, utan genom vatten och blod. Den Jesus som hängde på korset var samma person som döptes i Jordanfloden. Anden den helige Ande är den som ständigt vittnar, eftersom Anden är sanningen. ");
INSERT INTO swe_vpl VALUES ("J15_7","092_5_7","1JN","5","7","7","För de är tre som vittnar: ");
INSERT INTO swe_vpl VALUES ("J15_8","092_5_8","1JN","5","8","8","Anden Guds Ande vittnar om att Jesus är Gud i Guds ord, vattnet Jesu dop då han fick den helige Ande och Fadern själv sade: ”Detta är min älskade Son”, se Matt 3:17 och blodet Jesu död på korset då han själv lade ner sitt liv för hela världens synd, och de tre är i överensstämmelse (deras vittnesbörd är samstämmiga). Vattnet och blodet har samma betydelse som i vers 6. Vattnet syftar på hans dop och blodet på hans död. Anden har att göra med Guds vittnesbörd, se vers 9. Anden vittnar genom profeterna, Skriften och de historiska bevisen, från Jesu dop – då han inträdde i sin offentliga tjänst – till hans död på korset, om vem Jesus är. I en mänsklig domstol krävs två eller tre vittnen för att avgöra en sak, se 5 Mos 19:15. ");
INSERT INTO swe_vpl VALUES ("J15_9","092_5_9","1JN","5","9","9","Om vi tar emot människors vittnesbörd eftersom vi har för vana att godta mänskliga vittnesmål, hur mycket större (av större auktoritet) är inte Guds vittnesbörd? För detta är Guds vittnesbörd som han har vittnat om sin Son. Han har sagt oss sanningen om sin egen Son. Bara Jesus kan ge evigt liv, se vers 11-12. ");
INSERT INTO swe_vpl VALUES ("J15_10","092_5_10","1JN","5","10","10","Den som tror på Guds Son har detta vittnesbörd inom sig. Den som inte tror på Gud har gjort honom till en lögnare, eftersom han inte trott på vittnesbördet, som Gud gav om sin Son. ");
INSERT INTO swe_vpl VALUES ("J15_11","092_5_11","1JN","5","11","11","Detta är vittnesbördet (beviset): Gud har gett oss evigt liv, och detta liv är (finns, har sin källa) i hans Son. ");
INSERT INTO swe_vpl VALUES ("J15_12","092_5_12","1JN","5","12","12","Den som har (håller fast vid, äger) Sonen har detta liv. Den som inte har Sonen har inte detta liv. I de två sista verserna i detta stycke introduceras nästa tema som är Guds överflödande liv. ");
INSERT INTO swe_vpl VALUES ("J15_13","092_5_13","1JN","5","13","13","Jag har skrivit detta hela Johannes första brev till er som tror på (litar, lutar er emot) Guds Sons namn, för att ni ska veta (ha en klar förvissning om) att ni redan har evigt liv (äger Guds överflödande liv, själva kärnan och meningen med livet, äkta liv). Syftet med brevet är en frälsningsvisshet. En naturlig följd av att äga det eviga livet är en frimodighet att komma till Gud med alla böner. ");
INSERT INTO swe_vpl VALUES ("J15_14","092_5_14","1JN","5","14","14","Detta är den visshet (frimodighet, frihet på grund av absolut tillit) som vi har i honom (i hans närhet, inför hans ansikte): Om vi ber (upprepade gånger frågar) om något efter hans vilja (i enlighet med hans plan) så hör han oss. ");
INSERT INTO swe_vpl VALUES ("J15_15","092_5_15","1JN","5","15","15","Och om (eftersom) vi vet att han hör oss vad vi än ber om, så vet vi att vi redan har det plural i grundtexten, dvs. alla önskningar vi bett honom om. Villkoret för bönesvaret är att bönen är enligt hans vilja, se även 1 Joh 3:22; Matt 26:39. Johannes går vidare med vad som gäller när man ber för andra personer. Guds vilja är att ingen ska gå förlorad och att alla ska få tid att omvända sig, se 2 Pet 3:9. Samtidigt finns villkoret med personlig omvändelse och tro. ");
INSERT INTO swe_vpl VALUES ("J15_16","092_5_16","1JN","5","16","16","Om någon ser ett syskon (en broder eller syster i tron) synda (vanemässigt vika av från vägen), med en synd som inte leder till döden, ska han be, och han Gud ska ge honom liv. Jag talar om människor vars synd inte leder till döden. Det finns synd som leder till döden, jag säger inte att ni ska be för den. ");
INSERT INTO swe_vpl VALUES ("J15_17","092_5_17","1JN","5","17","17","All orättfärdighet (överträdelse av lagen) är synd, men det finns synd som inte leder till (involverar, resulterar i) död. Vad är en synd som leder till döden? På 400-talet formulerades ”de sju dödssynderna”: stolthet, avund, vrede, lättja, girighet, frosseri och lust. Även om dessa synder är medvetna och allvarliga, finns det förlåtelse för var och en av dem. En ”synd till döden” skulle kunna vara synd som utsläcker mänskligt liv, men det finns exempel på mördare som blivit förlåtna. Natan blev sänd för att konfrontera och be för David, se 2 Sam 11. Det finns också exempel på synder som leder till syndarens egen död. Ananias och Safira dog hastigt när de ljög, se Apg 5:1-11; 1 Kor 5:5; 1 Kor 11:30. Johannes använder ofta skarpa kontraster i detta brev. Han talar om liv och död. I så fall kan han syfta på de falska profeter som utgått från församlingen, men helt lämnat tron och var andligt döda, se Mark 3:29.  Det kan också vara så att Johannes uppmanar till bön för alla, även personer som begår allvarliga synder. Däremot, när någon dött i sin synd är det lönlöst att be för den personen. På Johannes tid fanns det, och det finns än i dag, falska läror som undervisar att det är möjligt att be för döda. Traditionen omnämns i apokryferna, se 2 Mack 12:45. Vad Bibeln lär är att det är förutbestämt att alla människor ska dö och sedan dömas, se Heb 9:27; 10:26.  Oavsett vad ”synd till döden” exakt syftar på, är den generella uppmaningen att be för den som vandrar vilse. Det är vad Jakob uppmanar till, se Jak 5:19-20. Jesus bad för Petrus den kvällen då han förrådde honom, se Luk 22:32. ");
INSERT INTO swe_vpl VALUES ("J15_18","092_5_18","1JN","5","18","18","Brevet avslutas med tre påståenden som alla börjar med ”vi vet” och handlar om att ha en klar förståelse av något. Vi vet att alla som är födda av Gud inte syndar vanemässigt medvetet, med vilja, för den som har blivit född av Gud bevarar (skyddar) Gud, och den onde kan inte röra (får inget grepp om) honom. Versen är svåröversatt. Det finns textvarianter som ger betydelsen att ingen som är född av Gud fortsätter att synda och på så vis bevarar sig själv. ");
INSERT INTO swe_vpl VALUES ("J15_19","092_5_19","1JN","5","19","19","Vi vet att vi kommer från Gud, och att hela världen (ordnade samhällssystem med föränderlig etik och moral) ligger under den ondes våld. Joh 12:31; Ef 2:2; 2 Kor 4:4; Ps 115:16 ");
INSERT INTO swe_vpl VALUES ("J15_20","092_5_20","1JN","5","20","20","Vi vet också att Guds Son har kommit och gett oss förståelse (insikt, förmåga att förstå), så att vi kan välja att känna (få en större och större personlig erfarenhet av) honom som är sann, och att vi är i honom som är sann, i hans Son Jesus den Smorde (Messias, Kristus). Denne man är den sanne Guden och evigt liv. Ordet ”sann” upprepas tre gånger och betonar bokens budskap om den ende sanne Guden och Sonen. Ordet ”sann” fungerar också som en kontrast till ”avgudar” i vers 21, eftersom avgudar är motsatsen till en sann Gud. ");
INSERT INTO swe_vpl VALUES ("J15_21","092_5_21","1JN","5","21","21","Kära barn (älskade familjemedlemmar), var på er vakt mot (skydda, bevara er från) avgudarna (avbilderna, falska idéer och tankar om Gud)! Johannes avslutande mening sammanfattar hela brevets resonemang: rata det falska och omfamna det äkta! Ordet för avgudarna kan syfta på mänskligt gjorda avgudar som Artemis och hennes tempel i Efesos, men även felaktiga idéer och föreställningar om Gud. I sin vidaste mening beskriver det allt som leder bort från Gud och tar den plats av vördnad, kärlek och tillbedjan som var tänkt att riktas mot den ende sanne Guden. Amen (låt det bli så).");
INSERT INTO swe_vpl VALUES ("J21_1","093_1_1","2JN","1","1","1"," Från: Den gamle (äldste) Grekiska ”presbyteros”, kan syfta på någon i hög ålder eller en församlingsledare. I detta fall stämmer båda beskrivningarna på Johannes, som när det här brevet skrevs var den siste ännu levande av de tolv apostlarna. Till den utvalda frun (härskarinnan, grekiska ”kyria”) och hennes barn. Kan syfta på en kvinna och hennes barn. Kyria som egennamn var inte helt ovanligt och det är en feminin form av ”kyrios” som betyder herre eller huvud. Detta brev är liksom nästa adresserat till en person, men kan här också syfta på församlingen och dess medlemmar. Johannes benämner ofta de troende med uttrycket ”mina barn”. De utvalda var ju också ”ett konungsligt prästerskap”, kallade att regera med den smorde kungen Jesus. Kyrkan var brud åt ”Kyrios Christos”, se 2 Kor 11:2; Upp 19:7. Vers 1b-3 är symmetriskt strukturerat i en kiasm. Ordet kärlek ramar in hela stycket. Nästa nivå är ordet sanning som formar en inre ram. Centralt i vers 1b-3a beskrivs sedan först sanningen och sedan kärleken. Här kan man ana hur sanningen som ska förbli i oss syftar på Jesus personifierad, han som är vägen, sanningen och livet, se Joh 16:6. Kärleken är Faderns egen utgivande kärlek och beskrivs med tre ord: nåd, barmhärtighet och frid. Jag älskar er alla (med Guds osjälviska, utgivande kärlek) i sanning, och inte bara jag, utan alla som har lärt känna (personligen fått erfara) sanningen, ");
INSERT INTO swe_vpl VALUES ("J21_2","093_1_2","2JN","1","2","2","på grund av sanningen som förblir i oss och ska vara med oss i evighet. ");
INSERT INTO swe_vpl VALUES ("J21_3","093_1_3","2JN","1","3","3","Nåd (kraft, gudomlig favör), barmhärtighet (medlidande uttryckt i handling) och frid, vare (ska vara) med oss från Gud Fadern och från Jesus den Smorde (Messias, Kristus), Faderns Son, i sanning och kärlek (som är osjälviska och utgivande). ");
INSERT INTO swe_vpl VALUES ("J21_4","093_1_4","2JN","1","4","4","Vers 4-6 är också symmetriskt strukturerade i en kiasm. Orden vandra i, bud och från början ramar in och förstärker att kärleken är det mest centrala. Jag gladdes mycket när jag fann sådana bland dina barn som vandrar (lever) i sanningen, efter det bud som vi har fått från Fadern. ");
INSERT INTO swe_vpl VALUES ("J21_5","093_1_5","2JN","1","5","5","Nu ber jag dig, min fru (grekiska ”kyria”, se vers 1) – inte som ett nytt bud jag skriver till dig, utan det som vi haft från början: att vi ska (må) älska varandra (med Guds osjälviska, utgivande kärlek). ");
INSERT INTO swe_vpl VALUES ("J21_6","093_1_6","2JN","1","6","6","Detta är kärleken den tar sig uttryck genom: att vi vandrar (lever) efter hans bud plural. Detta bud är precis som det ni har hört från början, för att ni ska vandra (leva) i det dvs. i kärlek och sanning. Vandra i ”det” kan syfta på älska varandra och kärleken som just nämnts i vers 5b och 6 eller sanningen. I vers 4 finns frasen vandra i sanningen som då kan ha sin motsvarighet här ”vandra i den”, underförstått lev i sanningen. Johannes vill troligen lyfta fram en dubbelbottnad innebörd ”sanning och kärlek”, brevets två nyckelord i detta lilla ord, se vers 3. Johannes inleder också brevet med frasen ”jag älskar er alla i sanning”, se vers 1. ");
INSERT INTO swe_vpl VALUES ("J21_7","093_1_7","2JN","1","7","7","Det finns nämligen många bedragare falska lärare som har gått ut i världen Mark 13:5-6, 22, de som inte bekänner att Jesus är den Smorde (Messias, Kristus) som kommit i köttet. Sådan är Bedragaren, Antikrist. Ordet ”Antikrist” betyder både ”motståndare till Kristus” och ”ersättare för Kristus” och beskriver någon som kopierar och härmar Jesus, se 1 Joh 2:18. ");
INSERT INTO swe_vpl VALUES ("J21_8","093_1_8","2JN","1","8","8","Se till (var ständigt på er vakt) att ni inte förlorar det vi vissa manuskript: ”ni” har arbetat för, utan får full lön. ");
INSERT INTO swe_vpl VALUES ("J21_9","093_1_9","2JN","1","9","9","Den som går vidare och inte blir kvar i den Smordes (Kristi) lära, han har inte Gud. Den som blir kvar i hans lära, han har både Fadern och Sonen. ");
INSERT INTO swe_vpl VALUES ("J21_10","093_1_10","2JN","1","10","10","Om någon kommer till er och inte har med sig denna lära ska ni inte ta emot honom i ert hem eller hälsa honom välkommen. ");
INSERT INTO swe_vpl VALUES ("J21_11","093_1_11","2JN","1","11","11","Den som välkomnar en sådan gör sig medskyldig till hans onda gärningar. Gudstjänsten firades i hemmen, se Rom 16:5; Kol 4:15. Att välkomna någon i hemmen har innebörden av att ge en falsk lärare en bas för att sprida sin lära i staden. Det är inte ett förbud att bjuda in och prata med människor. Det grekiska ordet ”chairein”, som översatts att ”hälsa välkommen”, är mer än ett vanligt ”hej” och handlar om att be om Guds välsignelse över någons arbete. ");
INSERT INTO swe_vpl VALUES ("J21_12","093_1_12","2JN","1","12","12","Jag Johannes har mycket att säga er, men jag vill inte göra det med papper och bläck. Jag hoppas i stället kunna komma till er och tala med er ansikte mot ansikte, så att vår glädje blir fullkomlig. ");
INSERT INTO swe_vpl VALUES ("J21_13","093_1_13","2JN","1","13","13","Din utvalda systers barn systerförsamlingen där Johannes befinner sig, troligtvis i Efesos, se vers 1 hälsar till dig.");
INSERT INTO swe_vpl VALUES ("J31_1","094_1_1","3JN","1","1","1"," Från: Den gamle (äldste), Grekiska ”presbyteros”, kan syfta på någon i hög ålder eller en församlingsledare. I detta fall stämmer båda beskrivningarna på Johannes, som när det här brevet skrevs var den siste ännu levande av de tolv apostlarna. till Gaius, den älskade, som jag älskar (osjälviskt utgivande) i sanning. Gaius står Johannes nära. Älskade, grekiska adjektivet ”agapetos”, används här och i vers 2, 5 och 11. ");
INSERT INTO swe_vpl VALUES ("J31_2","094_1_2","3JN","1","2","2","Älskade broder Gaius, i allting (vad gäller allt) så ber (önskar) jag att det ska gå dig väl (att du ska lyckas, blomstra; det grekiska verbet ”euodoo” betyder: ”ha en lyckosam resa”, se även Rom 1:10) och att du ska vara vid god hälsa, precis som det står väl till med din själ se vers 3 och 4. Johannes inte bara ber för sin broder utan önskar också innerligt av hela sitt hjärta att Gaius på alla sätt ska få ”blomstra och bära frukt” i sin fortsatta vandring på vägen med Herren. ");
INSERT INTO swe_vpl VALUES ("J31_3","094_1_3","3JN","1","3","3","För jag blev mycket glad när syskonen (bröderna och systrarna i tron) kom och vittnade om den sanning som finns hos dig (som du äger; ordagrant: ”om din sanning”), precis som du också vandrar (lever) i sanning. ");
INSERT INTO swe_vpl VALUES ("J31_4","094_1_4","3JN","1","4","4","Inget gläder mig mer än att få höra att mina barn församlingsmedlemmar som Johannes var som en andlig far för vandrar (lever) i sanningen. ");
INSERT INTO swe_vpl VALUES ("J31_5","094_1_5","3JN","1","5","5","Älskade broder Gaius, du visar dig trofast i allt som du gör för syskonen (bröderna och systrarna i tron), också för dem som kommer som främlingar. ");
INSERT INTO swe_vpl VALUES ("J31_6","094_1_6","3JN","1","6","6","De har vittnat inför församlingen om din kärlek (som är osjälvisk och utgivande), och du gör rätt i att utrusta dem för fortsatt färd på ett sätt som är värdigt Gud. ");
INSERT INTO swe_vpl VALUES ("J31_7","094_1_7","3JN","1","7","7","Det är ju för Namnets skull för att tjäna Jesus som de har gått ut, och de tar inte emot något understöd från hedningarna. ");
INSERT INTO swe_vpl VALUES ("J31_8","094_1_8","3JN","1","8","8","Därför är det vår plikt att stödja sådana, så att vi arbetar tillsammans för sanningen. ");
INSERT INTO swe_vpl VALUES ("J31_9","094_1_9","3JN","1","9","9","Jag har skrivit till församlingen, men Diotrefes, som gärna vill vara främst bland dem, tar inte emot (välkomnar inte) oss. ");
INSERT INTO swe_vpl VALUES ("J31_10","094_1_10","3JN","1","10","10","Om jag kommer ska jag därför påminna om det han gör, hur han sprider elakt förtal om oss. Han nöjer sig inte med det, utan han vägrar ta emot (välkomnar inte) syskonen (bröderna och systrarna i tron), och när andra vill göra det hindrar han dem och driver ut dem ur församlingen. Diotrefes drevs av sitt ego och maktbegär. Han:  - var egenkär, se vers 9,  - talade illa om andra, se vers 10,  - välkomnade inte goda resande predikanter och missionärer, bland annat Johannes utsända lärjungar, vers 10,  - hindrade andra från att välkomna dem, se vers 10,  - uteslöt de människor, som hade välkomnat missionärerna, från församlingsgemenskapen, se vers 10.  ");
INSERT INTO swe_vpl VALUES ("J31_11","094_1_11","3JN","1","11","11","Älskade broder Gaius: Följ inte dåliga exempel som Diotrefes som nyss nämnts utan goda som Gaius och Demetrius, se nästa vers. Den som gör det goda tillhör (är från) Gud, den som gör det onda har inte sett Gud. ");
INSERT INTO swe_vpl VALUES ("J31_12","094_1_12","3JN","1","12","12","Alla har talat väl (vittnar) om Demetrius som troligtvis är den som kommer med detta brev till Gaius. Även sanningen instämmer i detta vittnesbörd. Han levde som han lärde, hans liv överensstämde med trons sanning. Också vi kan intyga (vittna om) detta, och du vet att vårt vittnesbörd är sant. Tre vittnen bekräftar Demetrius karaktär, se 5 Mos 17:6. Verbet i uttrycket ”alla talar väl om” är i perfektform och indikerar att vittnesbördet om Demetrius hade getts under en längre tid, och att det gällde fortfarande. Han är i övrigt okänd. Det är inte troligt att silversmeden som var en motståndare till evangeliet är samma person, se Apg 19:24. Demetrius var ett vanligt namn vid den här tiden. ");
INSERT INTO swe_vpl VALUES ("J31_13","094_1_13","3JN","1","13","13","Slutet påminner mycket om föregående brevs avslutning, men det är inte en ordagrann upprepning, se 2 Joh 1:12. I grekiskan är meningarna än mer olikt formade än vad som syns i svenskan. Ordet ”snart” i vers 14 är en skillnad och visar att problemet med Diotrefes är brådskande. Jag hade mycket mer jag tänkt få med när jag började att skriva, men jag vill inte göra det med bläck och penna. ");
INSERT INTO swe_vpl VALUES ("J31_14","094_1_14","3JN","1","14","14","Jag hoppas snart få se dig Gaius, och då ska vi talas vid ansikte mot ansikte. ");
INSERT INTO swe_vpl VALUES ("J31_15","094_1_15","3JN","1","15","15","Frid (harmoni, frihet från fruktan, välbehag) vare med dig. Vännerna här hälsar till dig. Hälsa vännerna Joh 15:13-15, var och en personligen.");
INSERT INTO swe_vpl VALUES ("JD1_1","095_1_1","JUD","1","1","1"," Från: Judas, tjänare (slav, livegen) till Jesus den Smorde (Messias, Kristus) och Jakobs bror. På samma sätt som sin bror Jakob, väljer Judas att inte presentera sig som Jesu halvbror. I Guds rike är det den andliga relationen med Jesus som räknas. Till dem: som är osjälviskt utgivande älskade i Gud Fadern, som är bevarade i Jesus den Smorde (Messias, Kristus), som är kallade. ");
INSERT INTO swe_vpl VALUES ("JD1_2","095_1_2","JUD","1","2","2","Låt: barmhärtighet (medlidande uttryckt i handling), frid (harmoni, frihet från fruktan, välbehag) och kärlek (som är osjälvisk och utgivande) vare med er i överflöd (multiplicerat mått, växa mer och mer). Judas har en förkärlek för talet tre, som ofta förekommer i detta brev. Brevet börjar med tre personnamn. I inledningen finns totalt tre uppräkningar med tripletter som definierar honom själv, mottagarna och Guds välsignelse till dem. I nästa vers finns det första av tre ”mina älskade”, se vers 3, 17 och 20. ");
INSERT INTO swe_vpl VALUES ("JD1_3","095_1_3","JUD","1","3","3","Mina dyrt älskade vänner, trots min stora iver att skriva till er om vår gemensamma frälsning, fann jag det nödvändigt att skriva och mana (uppmuntra) er till att fortsätta kämpa (som en atlet kämpar i en tävling) för den tro evangeliet, summan av den kristna trons lära, se Apg 6:7 som en gång för alla har överlämnats åt de heliga. ");
INSERT INTO swe_vpl VALUES ("JD1_4","095_1_4","JUD","1","4","4","För hos er har vissa personer smugit sig in obemärkt tagit sig in via en sidodörr vars dom för länge sedan är förutsagd (skrivet på förhand om) i Skriften. I nästa stycke ges tre exempel på Guds dom från GT. Även Petrus skriver om detta, se 2 Pet 2:1. Följande tre egenskaper beskriver dessa falska lärare: De är gudlösa (saknar helt respekt och vördnad för Gud). De förvränger vår Guds nåd till försvar för omoral. Ordet syftar här på sexuell synd, vilket blir tydligt utifrån sammanhanget och övriga exempel i brevet, se Rom 13:13. De förnekar vår ende Härskare och Herre, Jesus den Smorde (Messias, Kristus). ");
INSERT INTO swe_vpl VALUES ("JD1_5","095_1_5","JUD","1","5","5","Nu vill jag påminna er, även om ni redan känner till allt. Ni känner till berättelserna från GT, hur Guds dom är verksam över olydnad, ofta inte på en gång, men den kommer. Judas vill försäkra sina läsare om att dessa falska lärare som smugit sig in kommer att få sin dom. Ni vet hur Jesus Herren först räddade (frälste) sitt folk ur Egypten och senare förgjorde dem som inte trodde. Se 4 Mos 14 och Heb 3:16-19. Vissa manuskript har inte ”Jesus” utan ”Herren”. ");
INSERT INTO swe_vpl VALUES ("JD1_6","095_1_6","JUD","1","6","6","Ni känner till berättelserna om de änglar som inte höll fast vid sin höga ställning utan övergav sin rätta hemvist. Dem håller han i förvar i mörker med eviga bojor till den stora dagens dom. Det är troligt att Judas refererar till händelsen i 1 Mos 6:1-4. ");
INSERT INTO swe_vpl VALUES ("JD1_7","095_1_7","JUD","1","7","7","Så är det också med Sodom och Gomorra och städerna däromkring Adma och Sevojim, se 5 Mos 29:23, som på samma sätt kastade sig ut i sexuell omoral och följde onaturliga begär. De står som ett varnande exempel och får sitt straff i evig eld 1 Mos 19. ");
INSERT INTO swe_vpl VALUES ("JD1_8","095_1_8","JUD","1","8","8","På samma sätt är det med dessa falska lärare, se vers 4. De leds av drömmar som de påstår gett gudomlig ledning. De tre synder de begår är: De skändar (smutsar ner) sin kropp genom sexuell synd. De föraktar Herrens auktoritet genom sin livsstil. De hånar höga makter (änglamakter) med sina stora ord. Utifrån resonemanget i nästa vers syftar dessa höga makter på änglar och troligtvis då onda änglar. Kanske undervisade dessa falska lärare att det inte finns några demoner. De hånade höga änglar i jämförelse med Mikael, som var ödmjuk och inte kom sig för att döma djävulen utan i stället bad Herren döma honom. ");
INSERT INTO swe_vpl VALUES ("JD1_9","095_1_9","JUD","1","9","9","Men när ärkeängeln Mikael tvistade med djävulen om Moses kropp, vågade han inte uttala någon hånfull dom över honom utan sade: ”Må Herren straffa dig.” När Mose dog, sedan han fått se det förlovade landet, begravdes han av Herren själv någonstans i Moabs land, se 5 Mos 34:1-12. Citatet ”Må Herren straffa dig” har en parallell i Sak 3:1-2 där djävulen argumenterade över prästen Josuas smutsiga klädnad. Ängeln Mikael ansågs vara Israels folks speciella skyddsängel, se Dan 12:1. Tvisten om Moses kropp gällde enligt judisk tradition att djävulen anklagade Mose för att inte vara rättfärdig på grund av hans dråp av egyptiern, se 2 Mos 2:12. Dessa detaljer finns inte med i Bibeln och antas komma från en judisk skrift från mitten på det första århundradet som kallas ”Mose uppstigning”, och som handlar om hans himmelsfärd. Det finns bara ett manuskript och just dessa delar som antas handla om tvisten om Moses kropp saknas.  I detta fall är det ovidkommande om historien är sann eller inte. Kanske väljer Judas att ta med den för att mottagarna kände till berättelsen. Poängen är tydlig – dessa falska lärare talade om sådant de inte visste något om. Även Lukas och Paulus citerar grekiska poeter i sina skrifter, utan att för den skull validera allt som står i dessa utombibliska verk, se Apg 17:28; 1 Kor 15:33; Tit 1:12. ");
INSERT INTO swe_vpl VALUES ("JD1_10","095_1_10","JUD","1","10","10","Dessa däremot hånar vad de inte känner till änglamakter, och vad de likt oförnuftiga djur förstår av naturen, det fördärvar de sig själva med. ");
INSERT INTO swe_vpl VALUES ("JD1_11","095_1_11","JUD","1","11","11","Ve (uttryck för intensiv förtvivlan över) dem! Nu följer tre exempel från GT: För de har gått in på Kains ondskefulla väg. Kain försökte bli rättfärdig genom egna gärningar. När han blev konfronterad av Gud, mördade han sin bror i stället för att omvända sig, se 1 Mos 4. De har kastat sig ut (hängett sig fullt ut) i Bileams villfarelse mot betalning. Under ökenvandringen övertalades Bileam av kungen Balak att förbanna israeliterna mot betalning, se 4 Mos 22-24; 2 Pet 2:15-16. De har gjort uppror som Kora och gått under. Kora var en präst satte som sig upp mot Moses och Arons ledarskap, se 4 Mos 16. ");
INSERT INTO swe_vpl VALUES ("JD1_12","095_1_12","JUD","1","12","12","Nu följer ytterligare fem exempel som formar en kiasm. Det första och sista har att göra med sjöfart och faran att komma ur kurs. Den andra och näst sista använder bilder av vatten med moln och vilda havsvågor. Centralt återfinns en bild där de falska lärarna liknas vid träd utan frukt, en liknelse som Jesus ofta använde, se Matt 12:33. De är klipprev vid era kärleksmåltider agape-måltider där församlingen också firade nattvard där de utan att skämmas festar tillsammans med er och tar för sig. Dessa falska lärare är som dolda klippor som gör att fartyg på väg till en hamn går på grund och slås sönder. De är moln utan regn som drivs bort av vindarna. I ett klimat där regn är livsnödvändigt var regnmoln efterlängtade. Dessa falska ledare var andligt tomma. De är sena höstträd utan frukt, den fruktbärande perioden var helt över och de har inte burit någon frukt dubbelt döda helt döda och uppryckta med rötterna. Kiasmens centrum. Jesus talar på liknande sätt, se Matt 7:16-20. ");
INSERT INTO swe_vpl VALUES ("JD1_13","095_1_13","JUD","1","13","13","De är vilda havsvågor som skummar med sina skändligheter. De är irrande stjärnor kometer, meteoriter och fallande stjärnor som inte går att navigera efter som har det svarta mörkret svartaste avgrundsmörker att vänta för evigt. ");
INSERT INTO swe_vpl VALUES ("JD1_14","095_1_14","JUD","1","14","14","Henok, i det sjunde släktledet efter Adam se 1 Krön 1:3, släktledet anges för att särskilja honom från Kains son med samma namn, se 1 Mos 4:17, profeterade om dem: ”Se, Herren kommer med sina myriader (ordagrant: ”tiotusentals”, beskriver också ett oräkneligt antal) heliga ");
INSERT INTO swe_vpl VALUES ("JD1_15","095_1_15","JUD","1","15","15","för att hålla dom över alla och ställa varje själ till svars för alla de gudlösa gärningar de gjort och för alla de hårda ord som gudlösa syndare har talat mot honom.” 1 Henok 1:9 I ett samhälle som snabbt drev djupare i synd vandrade Henok med Gud. Hans ålder blev 365 år och han togs upp utan att dö en naturlig död, se 1 Mos 5:18-24. Citatet är från Första Henoks bok, en utombiblisk skrift. Anledningen till att Judas citerar från denna bok kan vara att hans motståndare höll den högt och ofta använde den i sin argumentation. Se även resonemanget i vers 9. ");
INSERT INTO swe_vpl VALUES ("JD1_16","095_1_16","JUD","1","16","16","Dessa människor klagar (muttrar lågmält) mot Gud, se 2 Mos 16:7-9, hittar fel hos andra (är missnöjda över sitt öde) medan de följer sina onda begär. De skryter om sig själva och smickrar andra när de har nytta av det för egen vinning. ");
INSERT INTO swe_vpl VALUES ("JD1_17","095_1_17","JUD","1","17","17","Men ni, mina dyrt älskade vänner, ska komma ihåg vad som är förutsagt av vår Herre Jesu den Smordes (Kristi) apostlar. ");
INSERT INTO swe_vpl VALUES ("JD1_18","095_1_18","JUD","1","18","18","De sade till er: ”I den sista tiden kommer hånfulla människor som drivs av sina gudlösa begär.” ");
INSERT INTO swe_vpl VALUES ("JD1_19","095_1_19","JUD","1","19","19","Det är sådana som skapar splittring; de är världsliga (jordiska, oandliga) människor som inte har Anden Rom 8:9; 1 Kor 2:14. ");
INSERT INTO swe_vpl VALUES ("JD1_20","095_1_20","JUD","1","20","20","Det räcker inte bara att gå emot de falska lärarna, de troende måste själva fortsätta att växa i tro och kärlek. Men ni, mina dyrt älskade vänner, ska bygga upp er själva på er allra heligaste tro, be i den helige Ande, ");
INSERT INTO swe_vpl VALUES ("JD1_21","095_1_21","JUD","1","21","21","och håll er kvar i Guds kärlek, medan ni väntar på att vår Herre Jesus den Smorde (Messias, Kristus) i sin barmhärtighet ska ge er evigt liv. ");
INSERT INTO swe_vpl VALUES ("JD1_22","095_1_22","JUD","1","22","22","Mot dem som tvivlar ska ni vara barmhärtiga. Denna uppmaning syftar troligen på dem som blivit vilseledda av falska lärare. ");
INSERT INTO swe_vpl VALUES ("JD1_23","095_1_23","JUD","1","23","23","Andra som redan slagit in på en fel väg ska ni rädda, genom att rycka dem ur elden. Elden syftar på den kommande domen, se Matt 3:10. Andra ska ni vara barmhärtiga mot, fast med fruktan så att ni avskyr till och med deras tunikor underklädesplagg som bars närmast kroppen som är nersmutsade av köttet. ");
INSERT INTO swe_vpl VALUES ("JD1_24","095_1_24","JUD","1","24","24","Han som har makt att bevara er från fall och föra fram er fläckfria och jublande inför sin härlighet – ");
INSERT INTO swe_vpl VALUES ("JD1_25","095_1_25","JUD","1","25","25","den ende Guden, vår Frälsare genom Jesus den Smorde (Messias, Kristus), vår Herre – honom tillhör ära, majestät, välde och makt före all tid, nu och i all evighet. Amen (låt det ske så).");
INSERT INTO swe_vpl VALUES ("RV1_1","096_1_1","REV","1","1","1"," Uppenbarelseboken inleds med ett förord som beskriver hur boken kom till. De första två verserna formar ett kiastiskt mönster som ramas in av fraserna ”den Smordes uppen­barelse” och ”den Smordes vittnesbörd”. I andra nivån nämns Gud och Guds ord. I den tredje nivån Johannes, som kallar sig själv tjänare. Centralt nämns budbäraren, ängeln, som är sänd att förmedla budskapet om vad som ska ske snart/snabbt. Detta är Jesu den Smordes (Kristi) uppenbarelse (avslöjande, grekiska ”apokalypsis”) kan översättas med uppenbarelsen ”om” eller ”från” Jesus, som Gud gav honom Jesus för att visa sina tjänare Johannes vad som snart (snabbt) måste ske. Ordet för ”snart”, grekiska ”tachei”, betyder troligtvis att när väl dessa händelser börjar ske, kommer de att ske snabbt. Det stämmer väl med Jesu ord i Matt 24:22 om att tiden ska ”förkortas”. Han sände sin budbärare (ängel) och gjorde det känt för sin tjänare Johannes, ");
INSERT INTO swe_vpl VALUES ("RV1_2","096_1_2","REV","1","2","2","som har vittnat om Guds ord, och Jesu den Smordes (Kristi) vittnesbörd, allt vad han själv har sett. Det finns många bilder och paralleller från Daniels bok i Uppenbarelseboken. I sista kapitlet uppmanades Daniel att ”gömma dessa ord och försegla denna skrift till ändens tid”, se Dan 12:4. Det som förseglades i Daniels bok uppenbaras i Uppenbarelseboken, se också Upp 22:10. Det grekiska ordet apokalypsis betyder bokstavligen avtäckning. Uppenbarelseboken handlar om hur Guds smorde kung Jesus blir synlig för alla! ");
INSERT INTO swe_vpl VALUES ("RV1_3","096_1_3","REV","1","3","3","Salig (lycklig, välsignad) är den som läser upp och de som lyssnar till profetians ord, och tar vara på (håller, tar till sig) det som står skrivet i den, för tiden är nära. På Nya testamentets tid läste man högt från de bibliska Skrifterna när man samlades till gudstjänst, se 2 Kor 3:14. De första kristna lyssnade med andra ord till Bibeln snarare än läste. Detta är den första av sju ”saligprisningar” i Uppenbarelseboken. De övriga är Upp 14:13; 16:15; 19:9; 20:6; 22:7; 22:14. ");
INSERT INTO swe_vpl VALUES ("RV1_4","096_1_4","REV","1","4","4","Från: Johannes, till de sju församlingarna i den romerska provinsen Asien. Nuvarande västra Turkiet där Efesos var den största staden. Talet sju står också för fulländning. Det fanns fler än sju församlingar i detta område, så de sju församlingarna representerar Guds världsvida församling genom alla tider. Nåd (kraft, Guds favör) vare med er och frid från honom Gud Fadern som är och som var och som kommer en perifras av Gudsnamnet Jahve – evig, alltid närvarande, och från de sju andarna den helige Ande, som är fullkomlig framför hans tron ");
INSERT INTO swe_vpl VALUES ("RV1_5","096_1_5","REV","1","5","5","och från Jesus den Smorde (Messias, Kristus), det trovärdiga vittnet, den förstfödde från de döda och härskaren över jordens kungar. Han som älskar oss och har löst oss från våra synder med sitt blod, ");
INSERT INTO swe_vpl VALUES ("RV1_6","096_1_6","REV","1","6","6","och gjort oss till ett kungarike, till präster åt sin Gud och Far, hans är äran och makten i evigheters evighet. Här beskrivs treenigheten på ett fint sätt. Fadern, i vers 4 och 6, och Sonen, i vers 5, är lätta att identifiera. Vad står då ”de sju andarna” i vers 4 för? Talet sju användes genomgående i Uppenbarelseboken för att beskriva fullhet och fulländning. Därför är det inte troligt att ett nytt begrepp med sju olika andar introduceras, i stället är det en beskrivning av den helige Ande, den tredje personen i gudomen, se Matt 28:20. Anden är fullkomlig och närvarande överallt där människor har tagit emot Jesus som sin Frälsare. Det som stärker den tolkningen är förklaringen av ljushållarna i vers 20. Varje lamphållare liknas vid en församling. I den sjuarmade ljusstaken flödar oljan i sju kanaler och förser veken med bränsle. Det är då inte så långsökt att den helige Ande som är utgjuten över hela jorden, liknas vid sju andar för att beskriva Andens närvaro i varje lokal församling. Amen (det är sant, låt det ske så). ");
INSERT INTO swe_vpl VALUES ("RV1_7","096_1_7","REV","1","7","7","Se, han kommer tillbaka med molnen (skyarna) och varje öga ska se honom, även de som genomborrat honom, och jordens alla stammar ska jämra sig på grund av honom. Ja, amen (Ja, detta kommer verkligen att ske). En dubbel bekräftelse på både grekiska och hebreiska. Frasen ”nai amen” börjar med det grekiska ordet för ”ja” följt av det hebreiska ”amen” som betyder ”det är sant”. ");
INSERT INTO swe_vpl VALUES ("RV1_8","096_1_8","REV","1","8","8","Jag är Alfa (den första grekiska bokstaven) och Omega (den sista grekiska bokstaven), säger Herren Gud, han som är och som var och som kommer, den Allsmäktige. ");
INSERT INTO swe_vpl VALUES ("RV1_9","096_1_9","REV","1","9","9","Jag, Johannes, er broder som är delaktig i Jesu lidande, rike och tålamod. Jag var på ön Patmos på grund av Guds ord och vittnesbörden om Jesus. Mitt i Egeiska havet ligger Patmos som användes som en romersk straffkoloni. Johannes hade förvisats dit från Efesos. Formuleringen ”på grund av Guds ord” indikerar att anledningen var att han hade vittnat om Jesus och vägrat tillbe kejsaren. Just under kejsar Domitianus styre, 81-96 e.Kr., fanns en stark kejsarkult i staden. ");
INSERT INTO swe_vpl VALUES ("RV1_10","096_1_10","REV","1","10","10","Jag kom i Anden på (i) Herrens dag (den majestätiska dagen). Detta är enda gången uttrycket ”Herrens dag” används i NT. Ordet ”Herrens” är grekiska ”kyriake” som är adjektivformen av ”kyrios” – det vanliga ordet för ”Herre” i NT. Just denna beskrivande adjektivform används bara här och om ”Herrens måltid”, se 1 Kor 11:20. Eftersom vi inte har något adjektiv för substantivet ”Herren” på svenska eller engelska används genitivformen ”Herrens”. En ordagrann översättning skulle egentligen vara ”den herrliga dagen”, eller den stora majestätiska, konungsliga dagen. Det kan vara så att Johannes förflyttas fram i tiden och får se ”Herrens dag”, se Joel 2:11. Den traditionella tolkningen är att det syftar på söndagen, den första dagen i veckan se Apg 20:7; 1 Kor 16:2. Då hörde jag bakom mig en stark röst likt en basun (militärtrumpet), ");
INSERT INTO swe_vpl VALUES ("RV1_11","096_1_11","REV","1","11","11","som sade: Skriv på en gång ner det du ser (din vision) i en bokrulle och skicka den till de sju församlingarna: Efesos Johannes hemförsamling och Smyrna och Pergamon och Thyatira och Sardes och Filadelfia och Laodikeia. Dessa församlingar är välkända för Johannes. De ligger i Mindre Asien, nuvarande Turkiet, tio mil öster om ön Patmos. Församlingarna ligger alla längs med den inre landsvägen som förbinder städerna med start i kuststaden Efesos. Talet sju står för fullkomlighet och helhet. Det fanns fler församlingar i detta område, t.ex. i städerna Miletos, Kolossai och Hierapolis, se Kol 4:13. De sju församlingarna talar till hela Guds församling. Breven hade ett aktuellt budskap till dessa församlingar då, men talar även till församlingen genom historien och i vår tid. Detta är det första av tolv tillfällen då Johannes uppmanas skriva ner det han ser, se Upp 1:19; 2:1, 8, 12, 18; 3:1, 7, 14; 14:13; 19:9; 21:5. ");
INSERT INTO swe_vpl VALUES ("RV1_12","096_1_12","REV","1","12","12","Jag vände mig om för att se rösten som talade till mig. Då såg jag sju ljushållare av guld, ");
INSERT INTO swe_vpl VALUES ("RV1_13","096_1_13","REV","1","13","13","och mitt ibland ljushållarna någon som liknade en Människoson, I vers tjugo förklaras att de sju ljushållarna är de sju församlingarna. Församlingen liknas vid en ljushållare som i sig själv inte har något ljus men som ska vara bärare av Guds ljus. Människosonen är en gammaltestamentlig benämning på den som ska upprätta Guds rike, se Dan 7. iklädd en lång klädnad som nådde ner till fötterna och med ett guldbälte om bröstet. En bild från det gamla förbundet där översteprästen förde människans talan inför Gud, se 2 Mos 28:4. Bältet visar på Jesu makt och rättfärdighet, se Jes 22:21; 11:5. Översteprästens bälte var delvis av guld, se 2 Mos 28:8. ");
INSERT INTO swe_vpl VALUES ("RV1_14","096_1_14","REV","1","14","14","Hans huvud och hår var som vit ull, vitt som snö. Den vita färgen symboliserar vishet och renhet, se Ords 20:29; Jes 1:18. Bildspråket i vers 14-16 känns igen från Dan 7:9 och Dan 10:5-6. Hans ögon var likt flammande eld. ");
INSERT INTO swe_vpl VALUES ("RV1_15","096_1_15","REV","1","15","15","Hans fötter var som glödgat brons som renats i smältugnen och blänker och skimrar. Hans röst var likt bruset av många (väldiga, dånande) vatten. ");
INSERT INTO swe_vpl VALUES ("RV1_16","096_1_16","REV","1","16","16","I sin högra hand höll han sju stjärnor. De sju stjärnorna förklaras i vers tjugo som församlingens budbärare, grekiska ”angelo”. Det kan vara en ängel som förmedlar ett himmelskt budskap, eller en människa som förmedlar Guds ord. Eftersom varje brev adresseras till ”församlingens budbärare” i de fysiska församlingarna är det troligt att det är församlingens ledare som symboliseras som stjärnor. Även i Gamla testamentet i Josefs dröm syftar de elva stjärnorna på de elva patriarkerna, se 1 Mos 37:9-10. Från hans mun utgick ett skarpt tveeggat svärd. Hans ansikte var likt solen när den lyser i all sin kraft. ");
INSERT INTO swe_vpl VALUES ("RV1_17","096_1_17","REV","1","17","17","När jag såg honom föll jag ner som död för hans fötter. Men han lade sin högra hand på mig och sade samma hand som upprätthåller hela världen och leder kyrkan, ger nu styrka till en enskild människa: Var inte rädd. Jag är den förste och den siste ");
INSERT INTO swe_vpl VALUES ("RV1_18","096_1_18","REV","1","18","18","och den levande. Jag var död, men se, jag lever i evigheters evighet och har dödens och dödsrikets (Hades) nycklar. ");
INSERT INTO swe_vpl VALUES ("RV1_19","096_1_19","REV","1","19","19","Skriv nu ner vad du har sett, och vad som är, och vad som ska ske efter detta. Denna vers ger enligt många en nyckel för att tolka Uppenbarelseboken. Vad Johannes ”har sett” är visionen i kapitel 1. ”Vad som är” reflekteras i de sju breven till församlingarna i kapitel 2-3. Och ”det som ska komma” beskrivs i kapitel 4-21. ");
INSERT INTO swe_vpl VALUES ("RV1_20","096_1_20","REV","1","20","20","Detta är mysteriet (hemligheten) med de sju stjärnorna som du såg i min högra hand och de sju ljushållarna av guld: de sju stjärnorna är de sju församlingarnas änglar, och de sju ljusstakarna är de sju församlingarna. ");
INSERT INTO swe_vpl VALUES ("RV2_1","096_2_1","REV","2","1","1"," Betyder: önskvärd, tillåten.  I dag: I ruiner, närmsta stad är Selcuk några kilometer därifrån.  Efesos var ett viktigt ekonomiskt centrum i antiken. Det var den största staden i Mindre Asien med omkring 200 000 invånare. Många besökare kom till Artemistemplet, som då räknades som ett av de sju underverken. Här tillbads fertilitets- och jaktgudinnan Artemis Efesia. Det romerska namnet på Artemis var Diana, se Apg 19:28.  Staden var Johannes hemförsamling och det kan ha varit så att Jesu mor Maria också var här, se Joh 19:26. Omkring fyrtio år tidigare hade Paulus grundat församlingen och han bodde här under flera år, se Apg 19:10; 20:31. Aquila och Priscilla undervisade församlingen, och även Apollos. Paulus avskilde också Timoteus till att bli deras pastor, se 1 Tim 1:3. Skriv följande till församlingen Efesos budbärare (ängel): Budbärare är det grekiska ordet ”angelo”. Det kan syfta på en ängel, på motsvarande sätt som Gud gav uppenbarelsen från Jesus via en ängel till Johannes, se Upp 1:1. Budbärare kan också syfta på församlingens ledarskap, som ska läsa brevet och förmedla budskapet till församlingen. Samma fras återkommer till varje församling, se Upp 2:8; 2:12; 2:18; 3:1; 3:7; 3:14. ”Så säger han Jesus själv som är uppstånden som håller (kontinuerligt, i ett fast grepp) de sju stjärnorna budbärarna, se 1:20 i sin högra hand, han som går bland de sju ljushållarna församlingarna, se Upp 1:20 av guld. Jesus är det sanna ljuset som kom till världen, Joh 8:28. Att Jesus är aktiv och rör sig bland ljusstakarna visar hur Jesus är närvarande och delaktig i församlingarna, som trots motstånd och förföljelse väljer att vara bärare av Guds ljus. ");
INSERT INTO swe_vpl VALUES ("RV2_2","096_2_2","REV","2","2","2","Jag ser (vet med exakthet) dina gärningar (vad du gör), din möda (ditt hårda arbete) och din uthållighet. Jag vet att du inte kan tolerera (bära) det onda. Den ondska som de falska apostlarna försökt föra in i församlingen var som en tung börda, omöjlig att bära och stå ut med för ledarskapet i Efesos församling. Du har prövat dem som kallar sig apostlar (budbärare) men inte är det, och du har funnit att de är lögnare. ");
INSERT INTO swe_vpl VALUES ("RV2_3","096_2_3","REV","2","3","3","Du är uthållig, du har tålt mycket för mitt namns skull och du har inte tröttnat. ");
INSERT INTO swe_vpl VALUES ("RV2_4","096_2_4","REV","2","4","4","Men det har jag emot dig, att du har övergett din första kärlek till Gud, till människor. ");
INSERT INTO swe_vpl VALUES ("RV2_5","096_2_5","REV","2","5","5","Kom ihåg (tänk tillbaka på) varifrån du har fallit, och omvänd dig och gör samma gärningar som förr i kärlek. Annars kommer jag till dig och flyttar bort din ljushållare församlingen förlorar sitt ljus och förmåga att lysa upp sin omvärld, om du inte omvänder dig. ");
INSERT INTO swe_vpl VALUES ("RV2_6","096_2_6","REV","2","6","6","Men den förtjänsten har du, att du avskyr nikolaiternas gärningar, som jag också avskyr. I det tredje brevet, till församlingen i Pergamon, fördöms inte bara nikolaiternas gärningar utan hela denna lära, se 2:14-15. Utifrån beskrivningen där verkade dessa falska apostlar uppmuntra de troende att delta i hedniska riter med offerkött som innehöll sexuell aktivitet med tempelprostituerade. Ursprunget kan komma från Nikolaus som var en proselyt från Antiokia, se Apg 6:5. Hans namn består av två ord. Nikos, som betyder ”segra/behärska” och laos som betyder ”folk”. Det kan vara en anspelning på en lära med diktatoriskt styre. ");
INSERT INTO swe_vpl VALUES ("RV2_7","096_2_7","REV","2","7","7","Du som har ett andligt öra, lyssna på vad Anden säger till församlingarna. Den som vinner seger ska jag ge att äta av livets träd, som står i Guds paradis.” ");
INSERT INTO swe_vpl VALUES ("RV2_8","096_2_8","REV","2","8","8","Betyder: myrra, användes som parfym och vid offer och förknippas ofta med begravning och lidande.  I dag: Izmir, sju mil norr om Efesos.  Det kortaste brevet av de sju. Smyrna ansågs vara en av antikens vackraste städer och kallades Asiens krona och prydnad och med lika stor befolkningsmängd som Efesos, omkring 200 000. I Smyrna uppfördes det första templet till Dea Roma, 196 f.Kr. Stadens nära koppling till Rom, där man tillbad kejsaren och en stor fientlig judisk befolkning fanns, gjorde att många kristna fick lida för sin tro när församlingen förföljdes av de romerska härskarna. Det var här som Polykarpus, född 69 e.Kr. och pastor i Smyrna, led martyrdöden omkring 150 e.Kr. Församlingen grundades antagligen av Paulus under hans tredje missionsresa någon gång 53-56 e.Kr. Skriv följande till församlingen Smyrnas budbärare (ängel): ”Så säger den förste och den siste, han som var ordagrant blev död men lever (som uppstod igen): Jesus som själv vet vad lidande är kommer nu med en speciell uppmuntran till dem som får lida för sin tro. ");
INSERT INTO swe_vpl VALUES ("RV2_9","096_2_9","REV","2","9","9","Jag ser (vet med exakthet) din förföljelse (den press, det hårda tryck du får utstå) och din fattigdom, men du är rik andligt sett, se Matt 5:3! Motsatsen till Laodikeia där man var ekonomiskt välbärgade, men andligt fattiga, se Upp 3:17. Jag vet också hur ni hånas (hädas, smutskastas) av dem som kallar sig judar men inte är det utan är en Satans synagoga. Även till den näst sista församlingen, Filadelfia, nämns Satans synagoga, se Upp 3:9. ");
INSERT INTO swe_vpl VALUES ("RV2_10","096_2_10","REV","2","10","10","ingen Var inte rädd för det du kommer att få lida. Djävulen kommer snart att kasta några av er i fängelse för att ni ska sättas på prov, och ni ska lida i tio dagar. Var trogen intill döden även om ni måste dö martyrdöden för er tro, och jag ska ge dig livets segerkrans. Bilden av en segerkrans är hämtad från de grekiska spelen, där den som segrade belönades med en lagerkrans, se 1 Kor 9:24-25. ");
INSERT INTO swe_vpl VALUES ("RV2_11","096_2_11","REV","2","11","11","Du som har ett andligt öra, lyssna på vad Anden säger till församlingarna. Den som vinner segern ska inte på något sätt skadas av den andra döden eldsjön, se Upp 20:14.” ");
INSERT INTO swe_vpl VALUES ("RV2_12","096_2_12","REV","2","12","12","Betyder: äktenskap, upphöjd.  I dag: Bergama, sju mil norr om Smyrna.  När Johannes skriver detta brev har Pergamon varit huvudstad för Mindre Asien i 300 år. Känd för uppfinningen av pergamentet som fått sitt namn från staden. Materialet bereddes av djurhudar och blev det konkurrerande skrivmaterialet till det tidigare, i Egypten, användes papyrus. Staden var inflytelserik med världens då näst största bibliotek. Den grekiske historikern Plutarchus skriver att det innehöll 200 000 titlar. I Pergamon tillbads många gudar, bl.a. den största grekiska guden Zeus och läkekonstens gud Asklepios vars symbol var ormen. Många vallfärdade hit för att övernatta i Asklepios-templet där man fick sova bland ormar som ansågs tala i drömmar som de ockulta prästerna sedan tolkade. Skriv följande till församlingen Pergamons budbärare (ängel): ”Så säger han som har det skarpa, tveeggade svärdet. Ordagrant: ”svärdet, det med två munnar, det skarpa”. Guds ord från hans mun är den ena sidan, och när vi med vår mun talar Guds ord är det den andra sidan av svärdet, se också Upp 1:16; Heb 4:12. ");
INSERT INTO swe_vpl VALUES ("RV2_13","096_2_13","REV","2","13","13","Jag ser (vet med exakthet) var du bor, en plats där Satan har sin tron (har inflytande och stark påverkan). Ändå håller du fast vid mitt namn vägrar tillbe och kalla den romerska kejsaren för Gud, utan håller fast vid att Jesus är Herre. Du har inte förnekat din tro på mig, inte ens i de dagar när Antipas, mitt trogna vittne, dödades fick lida martyrdöden hos er i er stad där Satan bor. På altaret i Pergamon offrade man till alla tänkbara avgudar, och främst av dem var den största grekiska guden Zeus. Hans altare fanns centralt och det är antagligen det som refereras till som ”Satans tron”. Det var här pastorn i församlingen, Antipas, hade fått lida martyrdöden då han vägrat tillbe kejsaren. Enligt legenden hade han bundits inuti en kopparoxe och bränts ihjäl under ockult tillbedjan, omkring 92 e.Kr., ett par år innan Johannes skrev detta brev. Detta altare hittades i slutet på artonhundratalet av tyska arkeologer. Det fördes till Berlin där det restaurerades och byggdes upp på Pergamonmuseet. ");
INSERT INTO swe_vpl VALUES ("RV2_14","096_2_14","REV","2","14","14","Men något har jag emot dig: att du hos dig har några som håller sig till Bileams undervisning (lära), han som lärde Balak att gillra en fälla för israeliterna, så att de åt offerkött och bedrev otukt. ");
INSERT INTO swe_vpl VALUES ("RV2_15","096_2_15","REV","2","15","15","Så har också du hos dig sådana som på samma sätt håller sig till nikolaiternas lära. ");
INSERT INTO swe_vpl VALUES ("RV2_16","096_2_16","REV","2","16","16","Omvänd dig (förändra ditt sätt att tänka, och agera), om inte kommer jag snart till dig och strider mot dem som var lika Bileam och höll sig till nikolaiternas lära med min muns svärd. ");
INSERT INTO swe_vpl VALUES ("RV2_17","096_2_17","REV","2","17","17","Du som har ett andligt öra, lyssna på vad Anden säger till församlingarna. Den som vinner seger ska jag ge av det dolda mannat, och jag ska ge honom en vit sten, och på stenen ska det stå ett nytt namn, som ingen känner utom den som får det.” En vit sten användes i de romerska domstolarna och betydde: icke skyldig. Även inom sporten användes en vit sten som segerpris. Vinnaren fick en vit sten med sitt namn. Det kan vara Guds namn eller mottagarens. Oavsett är betydelsen att den som tror äger något som bara han har fått. ");
INSERT INTO swe_vpl VALUES ("RV2_18","096_2_18","REV","2","18","18","Betyder: offer, lidandets doft.  I dag: Akhissar, tio mil öster om Pergamon längs med vägen mot Sardes.  Den minsta staden av de sju, men den längsta hälsningen med fyrtio grekiska ord. Det var en rik stad känd för sin tillverkning av lerkärl och bronsrustningar, men kanske främst för dess textilindustri med väverier och purpurfärgeri. Från denna stad kom Lydia, som var en affärskvinna som handlade med tyger. Hon blev omvänd i Filippi, se Apg 16:14. Hon har troligen släkt och vänner som är med i församlingen och besökte förmodligen sin hemstad ibland. Skriv följande till församlingen Thyatiras budbärare (ängel): ”Så säger Guds Son, han som har ögon som eldslågor som ser in i hjärtan och rannsakar och dömer, se vers 23, och hans fötter är som glänsande brons som krossar hednafolk som lerkärl, se vers 27. Bildspråket är detsamma som i Dan 10:6. ");
INSERT INTO swe_vpl VALUES ("RV2_19","096_2_19","REV","2","19","19","Jag ser (vet med exakthet) dina gärningar, och din kärlek (som är osjälvisk och utgivande), och din tro (trofasthet, uthållighet), och ditt tjänande (praktiska tjänst, grekiska ordet ”diakonia”), och din uthållighet (att du står fast även under prövningar), och att dina sista gärningar är fler än dina första. ");
INSERT INTO swe_vpl VALUES ("RV2_20","096_2_20","REV","2","20","20","Men detta har jag emot dig som är pastor i församlingen: Du tolererar (gör inget åt) kvinnan Isebel, hon som kallar sig profet och lär och förleder mina tjänare att bedriva otukt (olovlig sex, grekiska ordet ”pornea”) och äta offerkött. Denna kvinna som antagligen hette något annat, syftar på Ahabs ökända hustru Isebel som listigt och aktivt förde bort israeliterna från Gud och införde Baalsdyrkan, se 1 Kung 16:31; 18:4; 21:25. Här i Thyatira fanns alltså en fru, till en inflytelserik man, som tilläts härja fritt i församlingen och förledde dem att det inte var fel att besöka tempelprostituerade och äta offerkött, vilket gick emot vad man lärde, se Apg 15:29. ");
INSERT INTO swe_vpl VALUES ("RV2_21","096_2_21","REV","2","21","21","Jag gav henne tid att vända om, men hon vill inte vända om från sin otukt. ");
INSERT INTO swe_vpl VALUES ("RV2_22","096_2_22","REV","2","22","22","Se, jag ska lägga henne på sjukbädden, och de som begår andligt äktenskapsbrott med henne ska jag låta drabbas av svåra lidanden om de inte vänder om från hennes gärningar. ");
INSERT INTO swe_vpl VALUES ("RV2_23","096_2_23","REV","2","23","23","Hennes barn efterföljare ska jag döda med pest. Och alla församlingarna ska förstå att jag är den som ständigt rannsakar njurar och hjärtan en gammaltestamentlig bild på ”människans inre”, och som ska ge var och en av er belöning efter hans gärningar. ");
INSERT INTO swe_vpl VALUES ("RV2_24","096_2_24","REV","2","24","24","Men till er andra i Thyatira som inte har denna Isebels lära, alla ni som inte känner Satans djup, som det heter, till er säger jag: Jag lägger inte på er någon ny tung börda. ");
INSERT INTO swe_vpl VALUES ("RV2_25","096_2_25","REV","2","25","25","Håll fast vid det ni har, tills jag kommer. ");
INSERT INTO swe_vpl VALUES ("RV2_26","096_2_26","REV","2","26","26","Den som segrar och ger akt på mina gärningar håller mina bud och gör det som behagar mig ända till slutet, honom ska jag ge makt över folken, ");
INSERT INTO swe_vpl VALUES ("RV2_27","096_2_27","REV","2","27","27","och han ska styra dem med en järnspira, som man krossar lerkärl Ps 2:8-9 - ");
INSERT INTO swe_vpl VALUES ("RV2_28","096_2_28","REV","2","28","28","samma makt som jag har fått av min fader. Och jag ska ge honom morgonstjärnan som är Jesus själv, se Upp 22:16. ");
INSERT INTO swe_vpl VALUES ("RV2_29","096_2_29","REV","2","29","29","Du som har ett andligt öra, lyssna på vad Anden säger till församlingarna.” ");
INSERT INTO swe_vpl VALUES ("RV3_1","096_3_1","REV","3","1","1","Betyder: röd sten, staden fick sitt namn från den eldröda stenen karneol, grekiska Sardes, som utvinns i området. Karneol var första stenen i översteprästens bröstsköld, se Upp 4:3.  I dag: I ruiner, intill den lilla byn Sart, sex mil söder om Thyatira.  Sardes var den gamla huvudstaden i landskapet Lydien i Mindre Asien. Den låg på en slätt genomströmmad av floden Paktolus som hade stora guldfyndigheter. Det var en knutpunkt mellan flera handelsleder och en rik stad berömd för sitt guld. Här präglade det Lydiska riket världens första guld- och silvermynt på 600-talet f.Kr. Den siste kungen i det Lydiska riket var Krösus som regerade 560-547 f.Kr. Han var ofantligt rik och högmodig och har gett upphov till ordspråket ”rik som en krösus”. Staden låg på en 450 meter hög bergsplatå med tre branta sidor och ansågs ointaglig, vilket ledde till att dessa sidor inte bevakades så noga. Både Kyros och Epifanes överraskade staden med soldater som klättrade upp för en brant stig bland klipporna och intog deras befästning under nattetid. Uttrycket ”vakna” i vers 2 och ”som en tjuv om natten” i vers 3, klingade igenkännande för sardesborna. Staden var även känd för dess färgerier och ylleväverier. Man berömde sig av att vara först i världen med att färga ull. Deras svarta ylletyger var en eftertraktad vara över hela Romarriket. Skriv följande till församlingen Sardes budbärare. Budbärare är det grekiska ordet ”angelo”. Det kan syfta på en ängel, men troligare är att det syftar på församlingens ledarskap som ska läsa brevet och förmedla budskapet till församlingen: ”Så säger han som har Guds sju andar den helige Ande som är fullkomligt utgiven, se Upp 1:4 och de sju stjärnorna de sju församlingarnas budbärare, se Upp 1:16, 20. ingen Jag ser (vet med exakthet) dina gärningar, det heter om dig att du lever, men du är död. Jesu ord om att de lever men är döda var träffande. Folket i Sardes var allmänt kända för sin lösaktighet och kärlek till lyx och nöjen. Herodotos skrev på 400-talet f.Kr. om invånarna i staden: ”De lättfotade lydierna vill bara spela cittra, slå på gitarr och ägna sig åt detaljhandel.” ");
INSERT INTO swe_vpl VALUES ("RV3_2","096_3_2","REV","3","2","2","Vakna upp (och var alert) och stärk det som återstår och som var nära att dö. För jag har inte funnit att några av dina gärningar möter kraven (är fulländade, når upp till den standard som krävs) inför min Gud. Det är inte mer gärningar som krävs, däremot saknas den rätta källan och motivet i de gärningar som de gjorde, se 1 Kor 3:12-15. ");
INSERT INTO swe_vpl VALUES ("RV3_3","096_3_3","REV","3","3","3","Kom därför ihåg hur du tagit emot i tro fått ta emot evangeliet och hört Guds ord. Lyd (håll fast vid sanningen) och vänd om (förändra ert tänkesätt på en gång)! För om du inte vaknar ska jag komma som en tjuv plötsligt, oväntat och du ska inte veta vilken timme jag kommer över dig. ");
INSERT INTO swe_vpl VALUES ("RV3_4","096_3_4","REV","3","4","4","Men du har några i Sardes som inte har fläckat sina kläder. Smutsiga kläder är en bild på ett liv i synd, påverkat av världens sätt. De ska vandra i gemenskap med mig i vita kläder i renhet eftersom de förtjänar det. ");
INSERT INTO swe_vpl VALUES ("RV3_5","096_3_5","REV","3","5","5","Alltså ska den som segrar vinner över synden kläs i vita kläder. Och jag ska inte stryka hans namn ur livets bok. Jag ska kännas vid hans namn inför min Fader och inför hans änglar. Böcker och livets bok öppnas då alla som dött ska dömas inför den stora vita tronen, se Upp 20:12. Talet om vita kläder hade en stor relevans i vävarstaden Sardes, känd för sitt svarta ylletyg. Att ha sitt namn i livets bok är en biblisk bild på frälsningen och evigt liv, se 2 Mos 32:32. Men även för de icke-judiska kristna i Sardes var det en talande bild. Städer i den grekiska världen hade ett register över sina medborgare. Kriminella ströks från denna lista och förlorade sitt medborgarskap. Den som lämnat sitt liv till Jesus, som tog all synd på sig, kan vara säker på sin frälsning. ");
INSERT INTO swe_vpl VALUES ("RV3_6","096_3_6","REV","3","6","6","Du som har ett andligt öra, lyssna på vad Anden säger till församlingarna.” ");
INSERT INTO swe_vpl VALUES ("RV3_7","096_3_7","REV","3","7","7","Betyder: ”vänskap med bröderna”, syskonkärlek.  I dag: Nuvarande Alasehir, fyra mil öster om Sardes i slutet av dalgången.  Området är jordbävningsdrabbat och staden förstördes helt 17 e.Kr. På samma sätt som staden var känd för sin lojalitet, var församlingen där trogen mot Jesus, se vers 8 och 10. Skriv följande till församlingen Filadelfias budbärare (ängel): ”Så säger han som är Amen (den sanne), han som har Davids nyckel, han som öppnar så att ingen kan stänga och stänger så att ingen kan öppna. ");
INSERT INTO swe_vpl VALUES ("RV3_8","096_3_8","REV","3","8","8","Jag ser (vet med exakthet) dina gärningar. Se, jag har gett dig en öppnad dörr som ingen kan stänga. Ofta används detta uttryck som en bild på framgångsrik evangelisation. Nästa vers ger ett löfte om att de mest hatiska motståndarna i staden kommer att bli frälsta! Jag vet att din egen styrka är svag, och att du har hållit mitt ord och inte förnekat mitt namn. ");
INSERT INTO swe_vpl VALUES ("RV3_9","096_3_9","REV","3","9","9","Se, jag ger dig några från Satans synagoga, några som kallar sig judar men inte är det utan ljuger. Se, jag ska få dem att komma och falla ner vid dina fötter, och de ska förstå att jag har älskat dig. ");
INSERT INTO swe_vpl VALUES ("RV3_10","096_3_10","REV","3","10","10","Eftersom du församlingen i Filadelfia, och främst riktat till församlingsledaren har bevarat (skyddat, varit trogen och följt) ordet, vilket kräver uthållighet, ska jag Jesus också bevara (skydda) dig från prövningens stund som ska komma över hela världen för att pröva jordens invånare. Uttrycket ”bevara dig från” kan betyda ”bevara dig från prövning” eller ”bevara dig även under prövning”. ");
INSERT INTO swe_vpl VALUES ("RV3_11","096_3_11","REV","3","11","11","ingen Jag kommer snart (plötsligt, så fort det är möjligt). Fortsätt att hålla fast vid det du har så att ingen djävulen tar ifrån dig segerkransen. ");
INSERT INTO swe_vpl VALUES ("RV3_12","096_3_12","REV","3","12","12","Den som segrar ska jag göra till en pelare (vara fast och vara viktig) i min Guds tempel, och han ska aldrig mer lämna det. På honom ska jag skriva: min Guds namn, och namnet på Guds stad, det nya (bättre) Jerusalem som kommer ner ur himlen, från min Gud, och mitt nya namn. ");
INSERT INTO swe_vpl VALUES ("RV3_13","096_3_13","REV","3","13","13","Du som har ett andligt öra, lyssna på vad Anden säger till församlingarna.” ");
INSERT INTO swe_vpl VALUES ("RV3_14","096_3_14","REV","3","14","14","Betyder: ”människors åsikter”, folkvälde, ”dom över människorna”. Ordet ”laos” betyder folk och ”dicea” betyder styre eller välde.  I dag: Nuvarande Eski Hissar, den östligaste staden av de sju beläget i landskapet Frygien.  Laodikeia var en rik stad, berömd för sin svarta glansiga ull och ett medicinskt forskningscenter som tillverkade en ögonsalva. Stadens vatten kom genom långa rörsystem från närbelägna källor i bergen. Staden förstördes 60 e.Kr. av en jordbävning. Kejsaren i Rom erbjöd hjälp, men staden var så rik att man avböjde hjälp och byggde upp den med egna resurser, något Jesus anspelar på i Upp 3:17. I de två sista församlingarna som får mest kritik nämns inget om yttre motståndare eller inre stridigheter. Samtidigt som församlingen får Jesu skarpaste tillrättavisning är det också här de största löftena ges, att den som segrar över apati och likgiltighet ska få regera tillsammans med Jesus. Skriv följande till församlingen Laodikeias budbärare (ängel): ”Så säger han som är Amen (den sanne), det trovärdiga och sanna (äkta) vittnet, början till Guds skapelse: ");
INSERT INTO swe_vpl VALUES ("RV3_15","096_3_15","REV","3","15","15","ingen Jag ser (vet med exakthet) dina gärningar, du är varken kall eller varm, jag önskar att du var antingen kall eller varm. Laodikeia hade ingen egen vattenkälla utan fick sitt vatten genom ett kanalsystem från de två närbelägna städerna, Kolossai i öster som hade friskt kallt vatten, och Hierapolis i norr som hade varma källor. Problemet var att då vattnet nådde Laodikeia var det varken kallt eller varmt utan ljummet. Metaforen är att församlingen inte påverkade sin omgivning. De gav inte någon uppfriskande svalka eller någon helande värme. I stället hade omgivningen påverkat församlingen så att den var ljum. ");
INSERT INTO swe_vpl VALUES ("RV3_16","096_3_16","REV","3","16","16","Men eftersom du är ljum, och varken kall eller varm, måste jag (kan jag inte göra något annat än att) spy ut dig ur min mun. ");
INSERT INTO swe_vpl VALUES ("RV3_17","096_3_17","REV","3","17","17","Eftersom du säger: ’Jag är rik materiellt, men även andligt sett och har överflöd och behöver inget mer,’ men du förstår inte att du i mina ögon är: eländig (patetisk) och bedrövlig (sorglig) och fattig (helt oförmögen att arbeta, tvingad till att tigga) och blind och naken. ");
INSERT INTO swe_vpl VALUES ("RV3_18","096_3_18","REV","3","18","18","Jag råder dig: Köp guld renat i eld från mig, så att du kan bli rik med sann verklig rikedom. Laodikeia var en rik handelsstad, men i stället för att handla med varor, är rådet att ”köpa” Guds guld. Rättfärdighet kommer genom tro på Jesus, och tro som prövats i eld ärar Jesus, se Jes 55:1; 1 Pet 1:7. Köp vita kläder från mig, så att du kan bli klädd, och din skamliga nakenhet inte exponeras. Laodikeia var känd för sin textilindustri. De tillverkade lyxiga glänsande kläder av svart ylle från deras får. I stället för dessa mörka kläder råder Jesus dem att klä sig i hans vita kläder! Köp ögonsalva för att smörja dina ögon, så att du kan se. I Laodikeia fanns även ett medicinskt forskningscenter som tillverkade ögonsalva. Salvan kallades frygiskt pulver. Nu råder Jesus att i stället låta honom smörja dem så att de kan se! ");
INSERT INTO swe_vpl VALUES ("RV3_19","096_3_19","REV","3","19","19","Jag tillrättavisar (belyser områden som behöver ändras) och tuktar (uppfostrar, vägleder) alla dem som jag är vän med (som jag umgås med) fritt citerat från Ords 3:12. Så var ständigt ivriga (varma, hängivna, ordagrant ’koka över gång på gång’), och omvänd er nu (förändra ert tänkesätt på en gång). ");
INSERT INTO swe_vpl VALUES ("RV3_20","096_3_20","REV","3","20","20","Lyssna (överväg detta), jag har stått vid dörren utanför församlingen länge och knackat (och bultar fortfarande). Om någon hör min röst och öppnar dörren så kommer jag in till honom, och jag ska äta med honom och han med mig. En måltid beskriver en nära gemenskap. ");
INSERT INTO swe_vpl VALUES ("RV3_21","096_3_21","REV","3","21","21","Den som vinner seger över ljumheten och likgiltigheten, problemet i Laodikeia, se vers 15 ska jag låta sitta hos mig på min tron, på samma sätt som jag segrade över alla ondskans makter och satt ned hos min Fader på hans tron. Där han sitter i dag, se Kol 3:1. Guds nåd är så stor, de som Jesus nyss hotat att spy ut ur sin mun, se vers 16, inbjuds nu att dela hans tron om de tar varning och omvänder sig! ");
INSERT INTO swe_vpl VALUES ("RV3_22","096_3_22","REV","3","22","22","Du som har ett andligt öra, lyssna på vad Anden säger till församlingarna.” Den sista frasen ”Du som har ett öra, lyssna på vad Anden säger till församlingarna.” återkommer i alla sju breven och ger en individuell uppmaning till varje kristen att ta till sig varningarna och löftena i alla de sju breven. I de tre första kommer frasen före Jesu löfte och i de fyra sista efter löftet. Jesus använde ofta uttrycket ”den som har öron” i sin undervisning när han verkligen ville fånga sina åhörares uppmärksamhet inför stora sanningar eller löften, se Matt 11:15; Mark 4:9. En detalj som skiljer användandet här i Uppenbarelseboken jämfört med evangelierna är att ordet ”öra” är i singular. Det kan vara ett sätt att ännu mer förtydliga att det är det andliga örat, och förmågan att lyssna till Andens röst som betonas. ");
INSERT INTO swe_vpl VALUES ("RV4_1","096_4_1","REV","4","1","1","En ny sektion börjar i kapitel 4 som handlar om ”vad som måste ske efter detta”, se Upp 4:1. Kapitel 2 och 3 har handlat om församlingen, men från och med nu nämns inte församlingen på jorden förrän i Upp 22:16, då Jesus kommer tillbaka för att regera i tusenårsriket, se 1 Tess 4:17. En del tolkar att uppryckandet sker här, andra att synen handlar om vad som hände när Jesus steg upp till himlen sedan han uppstått.  Perspektivet ändras nu från jorden till himlen. Kapitel 4-19 beskriver i huvudsak Guds dom över världen innan Jesus regerar i tusenårsriket. Domen beskrivs genom:  - Sju sigill som öppnas – kap 6-8.  - Sju basuner som ljuder – kap 8-11.  - Sju skålar med plågor som töms över jorden – kap 16. Talet sju delas ofta upp i två grupper med först fyra och sedan tre domar som hör ihop. Efter detta såg jag, och se de dubbla verben ”såg” och uppmaningen ”se” ger uttryck för en kontrast och en ny dimension och panoramavy i synen, där fanns en dörr som stod öppen i himlen. Samma röst som jag först hade hört tala till mig som en basun (militärtrumpet, med en tydlig signal) sade: ”Kom hit upp, så ska jag visa dig vad som måste ske efter detta.” Den uppståndne Jesus fortsätter att tala till Johannes, se Upp 1:10, 17-18. ");
INSERT INTO swe_vpl VALUES ("RV4_2","096_4_2","REV","4","2","2","Genast var jag i Anden. Johannes var redan i Anden, se Upp 1:10. Nu ser han en ny syn eller dimension, Paulus hade varit med om något liknande, se 2 Kor 12:3-4. Och se, en tron stod i himlen, och någon satt på tronen. Det första Johannes ser är Guds tron, det är det centrala och mest iögonfallande. Beskrivningen liknar även andra syner från himlen, se Jes 6:1-8; Hes 1. En tron har att göra med makt. I en ateistisk och materiell världsbild finns det ingen tron i himlen. Det finns ingen högre auktoritet som människan behöver stå till svars inför. Inom humanismen finns det dock en tron, men där sitter inte Gud utan människan själv. ");
INSERT INTO swe_vpl VALUES ("RV4_3","096_4_3","REV","4","3","3","Han som satt där liknade en ädelsten, som jaspis troligtvis genomskinlig och grönaktig och karneol vanligtvis rödaktig. Dessa två ädelstenar var den sista och den första stenen på översteprästens bröstsköld, se 2 Mos 28:17-20. De totalt tolv stenarna som prästen bar representerade de tolv stammarna som också nämns i Upp 7:5-8. Jaspis omnämns på nytt när det nya Jerusalem från himlen beskrivs och kallas då ”en dyrbar ädelsten”, se Upp 21:11. Runt omkring (på alla sidor, som en obruten cirkel runt) tronen fanns en regnbåge som påminner om Guds löften, se 1 Mos 9:11-17 som liknade smaragd en genomskinlig ljus grönaktig ädelsten. En tron symboliserar makt och säger – ”jag kan göra som jag vill”. Ett löfte säger – ”jag uppfyller mitt löfte till dig”. Att en regnbåge omsluter hela Guds tron är uppseendeväckande och visar hur Guds beslut grundar sig i trofasthet och på de löften han har gett. ");
INSERT INTO swe_vpl VALUES ("RV4_4","096_4_4","REV","4","4","4","Runt omkring (på alla sidor, som en cirkel runt) tronen stod tjugofyra mindre troner, och på tronerna satt tjugofyra äldste klädda i vita kläder och med segerkransar (grekiska ”stefanos”) av guld på huvudet. Den prästerliga tjänsten i templet var indelad i 24 avdelningar, se 1 Krön 24. Det jordiska templet är en bild på det himmelska templet. Talet tolv representerar Guds folk. Israeliterna var uppdelade i tolv stammar, Jesus kallade tolv lärjungar. De tjugofyra äldste, tolv plus tolv, betecknar troligtvis här Guds folk från både Gamla och Nya testamentet. När det nya Jerusalem beskrivs har staden tolv portar och tolv grundstenar. På portarna står de tolv stammarnas namn och grundstenarna har de tolv apostlarnas namn, se Upp 21:12, 14. ");
INSERT INTO swe_vpl VALUES ("RV4_5","096_4_5","REV","4","5","5","Från tronen kom blixtar och dån och åska. En liknande syn mötte Mose vid Sinai berg, se 2 Mos 19:16. Framför tronen brann sju facklor som är Guds sju andar. De sju andarna syftar troligtvis inte på sju olika andar, utan på den helige Ande som är fulländad och fullkomlig, se Upp 1:4. Ett liknande exempel finns i Jes 11:2, där profeten tar med sju aspekter om den kommande Messias. ");
INSERT INTO swe_vpl VALUES ("RV4_6","096_4_6","REV","4","6","6","Framför tronen låg liksom ett hav av glas, som av kristall. Ännu en gång räcker inte orden till. Johannes ser något som liknar ett hav. I tabernaklet fanns ett runt mindre bronskärl där prästerna tvättade sina händer och fötter innan de gjorde tjänst, se 2 Mos 30:17-18. Det var gjort av brons som använts som speglar, se 2 Mos 38:8. Vattnet måste ha glittrat och reflekterats i materialet så att det såg ut som ett hav. När Salomo byggde templet utvidgades karet så att det blev en större cirkulär bassäng. Diametern var 4,5 meter och djupet var drygt två meter och den kallas just ”havet”, se 1 Kung 7:23. Nästa gång Johannes ser glashavet är det blandat med eld, se Upp 15:2. Mitt för tronen och runt omkring den stod fyra varelser (levande väsen, djur) som hade fullt med ögon framtill och baktill. De många ögonen symboliserar intelligens och att de vakar över tronen. ");
INSERT INTO swe_vpl VALUES ("RV4_7","096_4_7","REV","4","7","7","Den första varelsen liknade ett lejon. Den andra en ung tjur. Den tredje hade ett ansikte som en människa. Den fjärde liknade en flygande örn. Det är inte helt klart vad dessa fyra varelser är eller symboliserar. Eftersom de tillber vid Guds tron är de skapade. De verkar vara en kombination av keruberna i Hesekiel 10 och seraferna i Jesaja 6, som också sjöng ”helig, helig, helig”. Dessa fyra varelser finns också med när de första sigillen i bokrullen öppnas, och säger då ”kom”, se kapitel 6. De fyra varelserna representerar också de fyra stora grupper som Gud skapade på jorden – fåglar, vilda djur, boskap och människor, se 1 Mos 1:20-28. Örnen är den främsta av fåglarna, lejonet de vilda djurens konung, osv. En tolkning är att allt skapat på jorden är tänkt att tillbe Gud. ");
INSERT INTO swe_vpl VALUES ("RV4_8","096_4_8","REV","4","8","8","De fyra varelserna (levande väsendena, djuren) hade vardera sex vingar. Varje vinge var täckt med ögon runt omkring (på alla sidor), både på insidan och på utsidan. Dag och natt sade de sjöng de utan uppehåll: ”Helig, helig, helig är Herren Gud, den Allsmäktige (Allhärskaren), han som var och som är och som kommer.” ");
INSERT INTO swe_vpl VALUES ("RV4_9","096_4_9","REV","4","9","9","När (varje gång som) dessa varelser prisar, ärar och tackar honom som sitter på tronen och som lever i evigheternas evigheter, ");
INSERT INTO swe_vpl VALUES ("RV4_10","096_4_10","REV","4","10","10","då faller de tjugofyra äldste ner inför honom som sitter på tronen och tillber honom som lever i evigheternas evigheter. De lägger ner sina segerkransar inför tronen i respekt och vördnad och säger: ");
INSERT INTO swe_vpl VALUES ("RV4_11","096_4_11","REV","4","11","11","”Du är värdig, vår Herre och Gud, att ta emot pris (lov, härlighet) och ära och makt, för du har skapat allt. Genom din vilja (till ditt välbehag) kom det till och blev skapat.” ");
INSERT INTO swe_vpl VALUES ("RV5_1","096_5_1","REV","5","1","1","Sedan såg jag (och jag såg) en bokrulle i högra handen på honom som satt på tronen. Johannes såg boken ligga på Guds öppna hand. Att det är den högra handen beskriver makt och auktoritet över dess innehåll. Bokrullen hade text på båda sidor och var förseglad med sju sigill. I vanliga fall skrev man bara på en sida. Att bokrullen hade text på båda sidorna beskriver att inget mer kan läggas till, den är fulländad. Utifrån sammanhanget gäller texten världens framtid och Guds frälsningshistoria fram till dess avslutning. Här finns beskrivningen om hur Guds rike ska råda på jorden.  Bokrullen, förseglingar och templet för också tankarna till lagen om återlösare som beskrivs i 3 Mos 25. Det finns ett exempel på hela denna process i Jeremia kapitel 32. Mitt under en belägring av Jerusalem, av Babylons kung Nebukadnessar, får Jeremia ett ord från Herren att återköpa en bit mark från sin kusin. Denna konkreta profetiska handling visar på framtidshopp. Det kommer att bli fred. Marken kommer att köpas tillbaka och få sin rätta ägare. Inför vittnens närvaro nedtecknades exakt samma köpekontrakt på två papyrusark. Båda rullades ihop, den ena förseglades med sigill medan den andra förblev öppen så att den kunde läsas. Vid en konflikt om ett landområde kunde en präst bryta sigillen, öppna originalhandlingen, och avgöra tvisten.  Jesus är domaren som kan återlösa jorden som just nu är ”belägrad”. Paulus beskriver hur hela skapelsen ligger under förgängelsen, men en dag ska bli återlöst, se Rom 8:19-23. ");
INSERT INTO swe_vpl VALUES ("RV5_2","096_5_2","REV","5","2","2","Sedan såg jag (och jag såg) en väldig (mäktig, stark) ängel som ropade med hög röst: ”Vem är värdig att öppna bokrullen och bryta dess sigill?” ");
INSERT INTO swe_vpl VALUES ("RV5_3","096_5_3","REV","5","3","3","Men ingen i himlen eller på jorden eller under jorden Hades, de dödas plats kunde öppna bokrullen eller se in i den. Den som kan se dess innehåll kan förutse och skapa framtiden och därmed påverka historien. Ingen i hela universum, inget väsen i himlen, ingen nu levande på jorden eller någon som har levt var värdig. ");
INSERT INTO swe_vpl VALUES ("RV5_4","096_5_4","REV","5","4","4","Jag Johannes grät högt för att det inte fanns någon som var värdig att öppna bokrullen eller se in i den. ");
INSERT INTO swe_vpl VALUES ("RV5_5","096_5_5","REV","5","5","5","Då sade en av de tjugofyra äldste till mig: ”Gråt inte! Se, lejonet av Juda stam 1 Mos 49:9-10, Davids rotskott Jes 11:1, 10, har segrat (triumferat). Han kan öppna bokrullen och bryta de sju sigillen.” I synen i förra kapitlet fram till nu har Gud Fadern på tronen, den helige Ande och allt skapat tydligt framträtt. Nu kommer crescendot i synen – lejonet av Juda stam och Davids rotskott. Två välkända messianska uttryck från Gamla testamentet. Jakob profeterade i 1 Mos 49:10 över Juda: ”Spiran skall inte vika från Juda, inte härskarstaven från hans fötter, förrän han som den tillhör kommer och folken blir honom lydiga.” Nu slår denna profetia in, se även Jesu släkttavla i Matt 1:2 och Luk 3:33. ");
INSERT INTO swe_vpl VALUES ("RV5_6","096_5_6","REV","5","6","6","Sedan såg jag (och jag såg) ett Lamm en årsgammal bagge som stod i mitten, mellan tronen och de fyra varelserna och de tjugofyra äldste. I föregående vers ”hör” Johannes om ett lejon som har segrat, se vers 5. När han nu på nytt ser är det i stället ett lamm som visar sig. Följande tre beskrivningar gör det helt klart att det är den uppståndne Jesus som Johannes får se manifesterad centralt i mitten i av tronrummet. Det såg ut som om det hade blivit slaktat, hade sju horn en symbol för fullkomlig styrka och makt och sju ögon allseende, som är Guds sju andar utsända över hela jorden. De sju andarna är troligtvis en symbol på den helige Ande som är fullkomlig, se Upp 1:4. Tidigare i Upp 4:5 såg Johannes de sju andarna som sju brinnande facklor nära Gud Fadern på tronen. Samme helige Ande syns nu nära det slaktade lammet – Guds Son. ");
INSERT INTO swe_vpl VALUES ("RV5_7","096_5_7","REV","5","7","7","Lammet gick fram och tog bokrullen ur högra handen på honom som satt på tronen. ");
INSERT INTO swe_vpl VALUES ("RV5_8","096_5_8","REV","5","8","8","När han tagit bokrullen, föll de fyra varelserna och de tjugofyra äldste ner inför Lammet. Var och en hade en harpa och skålar av guld fulla med rökelse, som är de heligas böner. En ängel lyfter sedan upp dessa på altaret, se Upp 8:3. ");
INSERT INTO swe_vpl VALUES ("RV5_9","096_5_9","REV","5","9","9","Och de sjöng en ny sång: ”Du är värdig att ta bokrullen och bryta dess sigill, för du har blivit slaktad, och med ditt blod har du friköpt människor åt Gud av alla stammar och språk och länder och folk. ");
INSERT INTO swe_vpl VALUES ("RV5_10","096_5_10","REV","5","10","10","Du har gjort dem till ett kungarike och till präster åt vår Gud, och de ska regera på jorden.” ");
INSERT INTO swe_vpl VALUES ("RV5_11","096_5_11","REV","5","11","11","Johannes ser ännu en dimension i sin syn och hans perspektiv vidgas ännu mer. Sedan såg jag (och jag såg), och jag hörde rösten av många änglar som stod runt omkring (som i en yttre cirkel på alla sidor om) tronen och väsendena och de tjugofyra äldste som stod närmast tronen. Deras antal var myriaders myriader, och tusen och åter tusen. En myriad betecknar det högsta talvärdet i grekiskan som är 10 000, men används också bildligt talat för att beskriva en oräknelig mängd. ");
INSERT INTO swe_vpl VALUES ("RV5_12","096_5_12","REV","5","12","12","De sade med hög (stark) röst: ”Lammet som blev slaktat är värdigt att ta emot: makten (grekiska ”dynamis”, kraften och kapaciteten att utföra Guds gärningar) och rikedomen och visheten och kraften (grekiska ”ischys”, förmågan, styrkan att genomföra Guds gärningar) och äran och priset (lovet, härligheten) och tacksägelsen (lovprisningen).” Dessa sju substantiv är samlade under en bestämd artikel i grekiskan, vilket gör att de bildar en enhet. Talet sju står för fulländning och fullkomlighet och det förstärker att Jesu död på korset är det fullkomliga priset som är värd all tillbedjan! Tre av dessa substantiv sade de tjugofyra äldste i sin lovsång. Dock är de i omvänd ordning – pris, ära och makt, se 4:11. Här är nu tillbedjan fulländad när en oräknelig mängd prisar honom. ");
INSERT INTO swe_vpl VALUES ("RV5_13","096_5_13","REV","5","13","13","Allt skapat i himlen och på jorden och under jorden och på havet, ja, allt som finns i dem hörde jag säga: ”Honom som sitter på tronen Fadern och Lammet Jesus tillhör tacksägelsen (lovprisningen), och priset (lovet, härligheten) och äran och makten (grekiska ”kratos”, kraften att regera) i evigheternas evigheter.” ");
INSERT INTO swe_vpl VALUES ("RV5_14","096_5_14","REV","5","14","14","De fyra väsendena Upp 4:6-11 sade: ”Amen” (låt det ske så). De äldste Upp 4:4 föll ner och tillbad. I detta crescendo av lovprisning prisar hela skapelsen Fadern och Sonen. I ett kiastiskt mönster ramas kapitel 4-5 in med en beskrivning hur de fyra väsendena och de tjugofyra äldste tillber, se Upp 4:6; 4:4. ");
INSERT INTO swe_vpl VALUES ("RV6_1","096_6_1","REV","6","1","1","Sedan såg jag (och jag såg) när Lammet bröt (öppnade) ett det första av de sju sigillen (inseglen). Då hörde jag en av de fyra varelserna det som liknade ett lejon, se Upp 4:7 säga med en röst likt åskan mäktig och kraftfull: ”Kom!” Tidigare hade Johannes hört Jesu röst som en basun och dånet av väldiga vatten, se Upp 1:10, 15. Denna röst kommer däremot från en av de fyra varelserna framför tronen, se Upp 4:6-11. Detta är den första beskrivningen av deras röster och i så fall den varelse som ”liknade ett lejon”, se Upp 4:7. ");
INSERT INTO swe_vpl VALUES ("RV6_2","096_6_2","REV","6","2","2","Sedan såg jag (och jag såg), och se (en uppmaning att vara uppmärksam på vad som följer) en vit häst, och han som satt på den hade en båge antingen en pilbåge eller en symbol på löfte. Han fick en segerkrans, och han drog ut som segerherre för att segra. De dubbla verben ”såg” och uppmaningen ”se” ger uttryck för en kontrast och en ny dimension i synen, samma fras återkommer i vers 5 och 8. Bågen tillsammans med segerkransen och beskrivningen om att ”han går ut för att segra” verkar tala om krig. Bågen kan också symbolisera att ryttaren kommer med löfte om fred. De fyra hästarna hör ihop, se Sak 6:1-8. Det finns likheter med Jesus som kommer på en vit häst, se Upp 19:11-16, men troligare är att det är en falsk messias. Den vita hästen och ryttaren kan symbolisera de initiala fredliga löften en erövrare först ger. Om man ser en parallell till Matt 24:4-5, 24, gäller den första varningen just falska messiasfigurer som ska förleda många. ");
INSERT INTO swe_vpl VALUES ("RV6_3","096_6_3","REV","6","3","3","När Lammet bröt det andra sigillet, hörde jag den andra varelsen som liknade en tjur, se Upp 4:7 säga: ”Kom!” ");
INSERT INTO swe_vpl VALUES ("RV6_4","096_6_4","REV","6","4","4","En annan häst kom ut, en eldröd, och han som satt på den fick makt att ta bort freden från jorden så att människor skulle slakta varandra. Och han fick ett stort svärd. ");
INSERT INTO swe_vpl VALUES ("RV6_5","096_6_5","REV","6","5","5","När Lammet bröt det tredje sigillet, hörde jag den tredje varelsen som hade ett ansikte som en människa, se Upp 4:7 säga: ”Kom!” Sedan såg jag (och jag såg), och se (en uppmaning att vara uppmärksam på vad som följer) en svart häst, och han som satt på den hade en våg i sin hand. ");
INSERT INTO swe_vpl VALUES ("RV6_6","096_6_6","REV","6","6","6","Och jag hörde liksom en röst mitt ibland de fyra varelserna: ”Ett mått vete grekiska ”choinix”, en dagsranson, omkring en liter för en denar den vanliga dagslönen för en arbetare och tre mått omkring tre liter korn för en denar. Mer än ett tiodubbelt matpris. Däremot oliv-oljan och vinet får du inte skada.” Efter svärdet, som talar om krig, kommer ofta svält. Det kan också ha att göra med kraftig inflation och en ekonomisk obalans. ");
INSERT INTO swe_vpl VALUES ("RV6_7","096_6_7","REV","6","7","7","När Lammet bröt det fjärde sigillet, hörde jag den fjärde varelsen som liknade en örn, se Upp 4:7 säga: ”Kom!” ");
INSERT INTO swe_vpl VALUES ("RV6_8","096_6_8","REV","6","8","8","Sedan såg jag (och jag såg), och se (en uppmaning att vara uppmärksam på vad som följer) en grön häst, och han som satt på den hette Döden, och Hades (dödsriket) följde honom. De fick makt över en fjärdedel av jorden, att döda med svärd och med svält och med pest och genom jordens vilda djur. I domen över Jerusalem nämns svält, vilddjur, svärd och pest, se Hes 14:21. Det grekiska ordet för den fjärde hästens färg är chloros. Ordet används genomgående i Bibeln för grönska och det gröna gräset, se Upp 8:7; 9:4; Mark 6:39. Ordet användes även bland grekerna om den gulgröna färgen på en sjuk persons hud. Brevets läsare associerade troligtvis till Sakarja 6 där han ser röda, svarta, vita och spräckliga hästar. Jämför man Sakarjas och Johannes syn motsvarar den vita och svarta färgen varandra exakt, medan Sakarjas röda färg har intensifierats till eldröd. Den spräckliga färgen motsvarar den sista grönaktiga chloros-färgade hästen. Ytterligare en ledtråd till den sista hästens färg finns i Sak 1:8, där ordet för vinranka används för att beskriva den spräckliga hästens kulör. Vinrankan är först ljusgrön när den skjuter skott, mörknar för att till sist bli brunaktig. Det verkar som om den sista hästen är grön, med flera gulgröna eller bruna nyanser. Syftar dessa färger på riken kan det finnas en koppling till Nebukadnessars syn med en staty med fyra delar. Den fjärde, foten som bestod av både lera och järn som blandats, symboliserade att det ska vara ett splittrat rike, se Dan 2:36-40. ");
INSERT INTO swe_vpl VALUES ("RV6_9","096_6_9","REV","6","9","9","De fyra första sigillen handlade om världen, medan de tre sista sigillen rör den osynliga världen. När Lammet bröt det femte sigillet, såg jag under altaret själarna av dem som hade blivit slaktade för Guds ord och för vittnesbördet som de hade. ");
INSERT INTO swe_vpl VALUES ("RV6_10","096_6_10","REV","6","10","10","De ropade med stark röst: ”Herre, du som är helig och sann! Hur länge ska det dröja innan du dömer jordens invånare och straffar dem för vårt blod?” ");
INSERT INTO swe_vpl VALUES ("RV6_11","096_6_11","REV","6","11","11","Och var och en av dem fick en vit dräkt, och de blev tillsagda att vila ännu en liten tid, tills deras medtjänare och bröder, som skulle dödas liksom de, hade blivit fulltaliga. ");
INSERT INTO swe_vpl VALUES ("RV6_12","096_6_12","REV","6","12","12","Och jag såg när Lammet bröt det sjätte sigillet. Då blev det en stor jordbävning. Solen blev svart som en sorgdräkt, och hela månen blev som blod. Joel 2:31 ");
INSERT INTO swe_vpl VALUES ("RV6_13","096_6_13","REV","6","13","13","Himlens stjärnor föll ner på jorden, som när fikonträdet fäller sina omogna frukter när det skakas av en kraftig vind. ");
INSERT INTO swe_vpl VALUES ("RV6_14","096_6_14","REV","6","14","14","Och himlen försvann som när en bokrulle rullas ihop, och alla berg och öar flyttades från sina platser. Jesaja beskriver samma händelse med samma språkbruk, se Jes 34:4. ");
INSERT INTO swe_vpl VALUES ("RV6_15","096_6_15","REV","6","15","15","Jordens kungar och deras stormän ländernas högsta politiska ledare och befälhavarna militära ledare, de rika och mäktiga med ekonomiskt inflytande och alla slavar och fria gömde sig i hålor och bland bergens klippor, ");
INSERT INTO swe_vpl VALUES ("RV6_16","096_6_16","REV","6","16","16","och de sade till bergen och klipporna: ”Fall över oss och göm oss för honom som sitter på tronen och för Lammets vrede! ");
INSERT INTO swe_vpl VALUES ("RV6_17","096_6_17","REV","6","17","17","Deras vredes stora dag (tid) har kommit, och vem kan då bestå?” Luk 23:30 Det sjunde sigillet öppnas i kapitel 8. Innan dess får Johannes se ännu en syn i kapitel 7 som har att göra med de troende. ");
INSERT INTO swe_vpl VALUES ("RV7_1","096_7_1","REV","7","1","1","Efter detta såg jag fyra änglar stå vid jordens fyra hörn de fyra väderstrecken och hålla tillbaka jordens fyra vindar så att ingen vind skulle blåsa över jorden eller havet eller något träd. Vind används ofta symboliskt för Guds dom, se Jer 18:17; 49:36-37; Dan 7:2. ");
INSERT INTO swe_vpl VALUES ("RV7_2","096_7_2","REV","7","2","2","Jag såg en annan ängel som kom upp från öster (där solen går upp) med den levande Gudens sigill. Han ropade med stark röst till de fyra änglarna som hade fått makt att skada jorden och havet: ");
INSERT INTO swe_vpl VALUES ("RV7_3","096_7_3","REV","7","3","3","”Skada inte jorden eller havet eller träden förrän vi har satt sigill på vår Guds tjänares pannor!” Ännu en gång lånas en bild från Hesekiels vision där en man klädd i linne får uppdraget att gå igenom staden och rita ett tecken i pannan på alla de som gråter och suckar över synden de ser omkring sig, se Hes 9:4. Längre fram i Uppenbarelseboken tvingas Guds motståndare att ta emot ett märke på högra handen eller pannan, se Upp 13:16. ");
INSERT INTO swe_vpl VALUES ("RV7_4","096_7_4","REV","7","4","4","Jag hörde antalet av dem som hade fått sigillet, 144 000 från Israels alla stammar: ");
INSERT INTO swe_vpl VALUES ("RV7_5","096_7_5","REV","7","5","5","av Juda stam 12 000 Jesu släkt, se Upp 5:5; 1 Mos 29:35 som fått sigillet, av Rubens stam 12 000 1 Mos 29:32, av Gads stam 12 000 1 Mos 30:11, ");
INSERT INTO swe_vpl VALUES ("RV7_6","096_7_6","REV","7","6","6","av Ashers stam 12 000 1 Mos 30:13, av Naftalis stam 12 000 1 Mos 30:8, av Manasses stam 12 000 Josefs ena son, se Jos 14:4; 1 Mos 41:51, ");
INSERT INTO swe_vpl VALUES ("RV7_7","096_7_7","REV","7","7","7","av Simeons stam 12 000 1 Mos 29:33, av Levis stam 12 000 prästerna, som normalt inte räknades upp, se 1 Mos 29:34, av Isaskars stam 12 000 1 Mos 30:18, ");
INSERT INTO swe_vpl VALUES ("RV7_8","096_7_8","REV","7","8","8","av Sebulons stam 12 000 1 Mos 30:20, av Josefs stam 12 000 1 Mos 30:24 och av Benjamins stam 12 000 den yngsta, se 1 Mos 35:18 som fått sigillet. De tolv stammarna härstammar från Jakobs tolv söner. Detta är den enda uppräkningen av stammarna i NT och är ovanlig på flera punkter. Detta är den enda gången Juda nämns först, kanske är det för att Jesus var av den stammen, se Upp 5:5; Matt 1:2; Luk 3:33. Jakobs äldste son Ruben kommer som nummer två och sist kommer den yngste Benjamin, dock kommer de andra inte i födelseordning.  Dans och Efraims stam saknas helt och är ersatta med stammarna Levi och Josef för att behålla antalet tolv. Levi tjänade i templet och hade inget landområde, bara några enstaka städer. Kanske nämns inte Dan och Efraim eftersom det var de stammarna som ledde israeliterna in i avgudadyrkan, se 5 Mos 29:18-21; 1 Kung 12:25. En annan förklaring kan finnas i Jakobs sista välsignelser över sina söner där han profeterar att Dan ska vara med och döma, se 1 Mos 49:16. I andra uppräkningar är det inte ovanligt att Josefs namn ersätts av hans två söner, Manasse och Efraim. Speciellt här är dock att bara Manasses namn finns med, se vers 6.  I GT nämns de tolv sönerna 28 gånger. Uppräkningen är ibland baserad på födelseordning, se 1 Mos 29-30; placering i förhållande till tabernaklet, se 4 Mos 2; tilldelat landområde, se Hes 48; de tolv portarna, se Hes 48:30-35.  Ett annat sätt att tolka denna uppräkning är att se den som en bild på en militärisk mönstring, se 4 Mos 1. I några kapitel tidigare hörde Johannes om lejonet av Juda som är en tydlig referens till en segerkung, men fick se ett slaktat lamm, se Upp 5:5-6. På motsvarande sätt kan poängen här vara att Johannes ”hör” om en militärisk mönstring, se vers 4, men sedan får se en enorm folkskara som ingen kunde räkna, av alla folk, stammar, länder och språk, se vers 9.  Det kan även finnas symbolik i de tal och namn som nämns:  - Talet 12 representerar Guds folk. Israeliterna var uppdelade i tolv stammar, Jesus kallade tolv lärjungar.  - Talet 144 är produkten av 12 multiplicerat med 12. Det beskriver fasthet och något som är fullständigt.  - Både talet 12 och 144 är multiplicerat med 1 000. Tusentalet står ofta för att det jordiska har fått bli genomsyrat av det himmelska. Anledningen är att 1 000 är 10 upphöjt med 3. Talet 10 står för världsligt styre och 3 är Guds tal. Inom judisk skrifttolkning finns ett begrepp som kallas Remez som betyder antyda. ­Förutom den första bokstavliga betydelsen kan det finnas en djupare mening i namn och ords betydelse. På Bibelns tid beskrev barnens namn ofta omständigheterna kring deras födelse. Namnet Juda betyder ”tacka och prisa”. När Lea har fött sin fjärde son tackar hon Herren och döper honom till Juda, se 1 Mos 29:35. När Rakel under en svår förlossning föder en son kallar hon honom Ben-Oni, som betyder ”min smärtas son”. Hon dör men barnet överlever. Jakob ger då barnet det snarlika namnet Benjamin som betyder ”min högra hands son” – någon han ger makt och inflytande till, se 1 Mos 35:16-18. Tar man betydelserna av de tolv namnen här i vers 5-8 bildas följande meningar:  Prisa Herren, han har sett mitt lidande och strider för mig – lyckan vänder.  Jag är lycklig, har kämpat och vunnit och glömt min sorg.  Herren har hört min bön, kommit till mig och belönar mig.  Gud ska bo hos mig, ska ge på nytt, min högra hands son!  I sammanhanget passar det bra in på Guds beskydd över sitt folk och leder fram till tillbedjan av Jesus som sitter på Faderns högra sida som presenteras i nästa stycke, se vers 10.  Det är viktigt att betona att varken tal- eller ordsymbolik är någon exakt vetenskap. Det ska inte användas för att skapa nya läror, men kan ibland förstärka ett budskap som redan är tydligt i texten. Se även inledningen till Uppenbarelseboken för mer om talsymbolik. ");
INSERT INTO swe_vpl VALUES ("RV7_9","096_7_9","REV","7","9","9","Efter detta fick jag se en enorm folkskara som ingen kunde räkna, av alla folk och stammar och länder och språk. De stod inför tronen och inför Lammet, klädda i vita kläder och med palmblad i händerna redo att fira segern. ");
INSERT INTO swe_vpl VALUES ("RV7_10","096_7_10","REV","7","10","10","Med hög röst ropade de: ”Frälsningen tillhör vår Gud det är tack vare honom som vi är frälsta, han som sitter på tronen, och Lammet.” ");
INSERT INTO swe_vpl VALUES ("RV7_11","096_7_11","REV","7","11","11","Alla änglarna stod i en cirkel omkring tronen och kring de äldste och de fyra varelserna, och de föll ner på sina ansikten inför tronen och tillbad Gud ");
INSERT INTO swe_vpl VALUES ("RV7_12","096_7_12","REV","7","12","12","och sade: ”Amen (detta är sanningen, låt det ske): Lovsången (priset) och härligheten och visheten och tacksägelsen och äran och makten och kraften tillhör vår Gud i evigheters evighet. Amen.” ");
INSERT INTO swe_vpl VALUES ("RV7_13","096_7_13","REV","7","13","13","En av de tjugofyra äldste tilltalade sedan mig och frågade: ”Dessa som är klädda i vita kläder, vilka är de och varifrån kommer de?” ");
INSERT INTO swe_vpl VALUES ("RV7_14","096_7_14","REV","7","14","14","Jag svarade honom: ”Min Herre, du vet det.” Detta är andra och sista gången som en av de tjugofyra äldste talar direkt till Johannes. Den första gången var för att trösta honom då det inte fanns någon som var värdig att öppna bokrullen, se Upp 5:5. Den äldste ger både en förklaring om varifrån de har kommit och vad som väntar dem. Då sade han till mig: ”Det är de som kommer ur det stora lidandet. De har tvättat sina kläder rena och gjort dem vita i Lammets blod. ");
INSERT INTO swe_vpl VALUES ("RV7_15","096_7_15","REV","7","15","15","Därför står de inför Guds tron, och tjänar honom dag och natt i hans tempel den inre allra heligaste delen, där Guds närvaro bor, och han som sitter på tronen ska slå upp sitt tält över dem. ");
INSERT INTO swe_vpl VALUES ("RV7_16","096_7_16","REV","7","16","16","De ska inte längre hungra och inte längre törsta, varken solen eller någon annan hetta ska träffa dem Jes 49:10 ");
INSERT INTO swe_vpl VALUES ("RV7_17","096_7_17","REV","7","17","17","för Lammet som står mitt för tronen ska vara deras herde Ps 23; Joh 10. Han ska leda dem till livets vattenkällor levande vatten, Joh 4:14. Gud ska torka varje tår från deras ögon.” Jes 25:8 Det är viktigt att komma ihåg att Johannes inte alltid får se exakt hur den framtida härligheten ser ut. Här återger han svaret han ”hör”. Tidigare i vers 4 ”hörde” han vilka de tolv stammarna var. Johannes skriver mer av vad han sett i sina syner än vad Paulus gör, se 2 Kor 12:1-6. Trots det är det tydligt att han följer den Bibliska principen att ”vi lever här i tro, utan att se”, se 2 Kor 5:7. Johannes skriver även i ett av sina brev att det ännu inte är uppenbart vad vi som Guds barn ska bli, men vi vet med säkerhet att när han uppenbarar sig ska vi bli lika honom, för då ska vi se honom som han verkligen är, se 1 Joh 3:2. ");
INSERT INTO swe_vpl VALUES ("RV8_1","096_8_1","REV","8","1","1","Efter en parallellhandling i kapitel 7 återgår nu berättelsen till de sju sigillen. Det sjunde och sista sigillet ska nu öppnas. Det är först när det sista sigillet bryts som bokrullen kan öppnas. När Lammet den uppståndne Jesus bröt det sjunde sista sigillet, blev det tyst stilla, alla bävade i himlen i omkring en halvtimme. Tystnaden markerar att något stort är på väg att hända. Det står i kontrast till den höga volym som beskrivits i föregående kapitel, se Upp 7:10-12. Hela himlen med alla änglar inväntar nu Guds dom över synden och ondskan. Sången som pågått kring tronen dag och natt, se Upp 4:8, stillas för en stund och det verkar som om alla håller andan inför vad som ska ske. Ingen specifik dom nämns när det sjunde sigillet öppnas, i stället fortsätter berättelsen med de sju basunerna på en gång. Det är troligt att det sjunde sigillet består av och också innehåller de sju basunerna. ");
INSERT INTO swe_vpl VALUES ("RV8_2","096_8_2","REV","8","2","2","Jag såg de sju änglarna som står inför Gud, och åt dem gavs sju basuner (militärtrumpeter). Basunen som användes i militärt syfte, för tankarna på hur Gud träder in i historien med både dom och seger. När israeliterna intog Jeriko bar sju präster sju basuner och de tågade sju varv runt staden, se Jos 6:1-4. Basunen användes också för att varna inför en kommande fara. Guds dom är nära förestående. Målet är omvändelse, se Upp 9:21. Nu introduceras sju änglar som står inför Gud. En av dem kan vara Gabriel. När han blir sänd till jorden för att förmedla budskapet att Sakarias ska bli far till Johannes Döparen säger han: ”Jag är Gabriel. Jag står inför Gud”, se Luk 1:19. I de apokryfiska böckerna Tobit och Enok nämns sju ärkeänglar: Uriel, Rafael, Raguel, Mikael, Sarakael, Gabriel, Remiel. Eftersom talet sju ofta förekommer som en symbol för fulländning och fullkomlighet kan de sju änglarna symbolisera alla Guds änglar. ");
INSERT INTO swe_vpl VALUES ("RV8_3","096_8_3","REV","8","3","3","En annan ängel Heb 1:14 kom och ställde sig vid altaret med ett rökelsekar av guld. Åt honom gavs mycket rökelse att lägga tillsammans med alla de heligas böner på guldaltaret framför tronen. Samma beskrivning som i Upp 5:8. Böner beskrivs som rökelse, se Ps 141:2. ");
INSERT INTO swe_vpl VALUES ("RV8_4","096_8_4","REV","8","4","4","Och röken från rökelsen steg från ängelns hand tillsammans med de heligas böner upp inför Gud i hans närvaro. ");
INSERT INTO swe_vpl VALUES ("RV8_5","096_8_5","REV","8","5","5","Ängeln tog rökelsekaret, fyllde det med elden från altaret och kastade ner det på jorden, och det blev åska, dån och blixtar och jorden skakade. ");
INSERT INTO swe_vpl VALUES ("RV8_6","096_8_6","REV","8","6","6","De sju änglarna med de sju basunerna gjorde sig redo att blåsa i dem. Efter det sjätte sigillet hölls jordens vindar tillbaka, se Upp 7:1. Nu när Gudsfolket blivit märkta med Guds sigill i pannan fortsätter serien med basunstötarna. De första fyra är ”naturliga” i det att de påverkar jorden, haven, sötvattnet och himlakropparna. De tre sista drabbar mänskligheten mer direkt.  Det finns en parallell till skapelsen i Första Moseboken. Då skapades himlar, hav och jord. Nu upplöses skapelsen. Intressant är att det sker i omvänd ordning. Först påverkas en tredjedel av jordens växtlighet, sedan haven och sötvattnen och sist himlarna:  Basun 1 – 1/3 av växtligheten brinner upp, se Upp 8:7; 1 Mos 1:29.  Basun 2 & 3 – 1/3 av haven och floderna påverkas, se Upp 8:8-11; 1 Mos 1:20.  Basun 4 – 1/3 av himlakropparna förmörkas, se Upp 8:12; 1 Mos 1:14-15.  Samma motsatta mönster till skapelsen återfinns även i de sju vredesskålarna:  Vredesskål 1 – bölder på människor, se Upp 16:2; 1 Mos 1:27.  Vredesskål 2 & 3 – hav och sötvatten till blod, se Upp 16:3-4; 1 Mos 1:20.  Vredesskål 4 – solen sveder, se Upp 16:8; 1 Mos 1:14. ");
INSERT INTO swe_vpl VALUES ("RV8_7","096_8_7","REV","8","7","7","Den första ängeln av de sju blåste i sin basun. Då kom hagel och eld, blandat med blod, och kastades ner på jorden. En tredjedel av jorden brann upp, en tredjedel av träden (fruktträden) brann upp, och allt grönt gräs brann upp. Hagel och eld motsvarar den sjunde plågan mot Egypten, se 2 Mos 9:13-35. Profeten Joel talar om ”blod och eld” i de sista dagarna, se Joel 2:30-31. Den första domen påverkar vegetationen och rubbar balansen i naturen, vilket i sin tur påverkar livsmedelsförsörjningen. ");
INSERT INTO swe_vpl VALUES ("RV8_8","096_8_8","REV","8","8","8","Den andra ängeln blåste i sin basun. Då var det som om ett stort brinnande berg kastades i havet. Det är något som liknar ett berg, kanske refererar det till ett vulkanutbrott eller en meteor som i sitt släptåg har giftiga gaser. Andra förslag är att det är ett symboliskt uttryck för miljöförstöringen i havet eller en atombomb. Världshaven täcker två tredjedelar av jordens yta. Babylon liknas vid ett berg, se Upp 18:21; Jer 51:25. En tredjedel av havet förvandlades till blod, ");
INSERT INTO swe_vpl VALUES ("RV8_9","096_8_9","REV","8","9","9","en tredjedel av allt liv i havet dog, och en tredjedel av alla fartyg gick under. Vattnet som förvandlas till blod liknar den första plågan mot Egypten, se 2 Mos 7:14-21. ");
INSERT INTO swe_vpl VALUES ("RV8_10","096_8_10","REV","8","10","10","Den tredje ängeln blåste i sin basun. Då föll en stor stjärna från himlen, brinnande som en fackla och den föll över en tredjedel av floderna och vattenkällorna. ");
INSERT INTO swe_vpl VALUES ("RV8_11","096_8_11","REV","8","11","11","Stjärnans namn är Malört (grekiska ”apsinthos”). Malört är en växt med en grönaktig bitter olja. Den är ofta en symbol på sorg, se Ords 5:5; Jer 9:15. En tredjedel av vattnen förvandlades till malört, och många människor dog av vattnet som hade blivit bittert. På samma sätt som med den andra basunen finns det likheter med den första plågan i Egypten som förstörde dricksvattnet. Det finns även likheter med ökenvandringen där vattnet blev bittert i Mara, se 2 Mos 15:23-25. ");
INSERT INTO swe_vpl VALUES ("RV8_12","096_8_12","REV","8","12","12","Den fjärde ängeln blåste i sin basun. Då träffades en tredjedel av solen och en tredjedel av månen och en tredjedel av stjärnorna, så att en tredjedel av dem förmörkades och dagen förlorade en tredjedel av sitt ljus, och natten likaså. Att solen förmörkas liknar den nionde plågan då Egypten drabbas av tre dagars mörker, se 2 Mos 10:21-23. ");
INSERT INTO swe_vpl VALUES ("RV8_13","096_8_13","REV","8","13","13","En varning ges nu att de tre sista basunstötarna kommer att få ännu större konsekvenser för jordens invånare än de fyra första. Och jag såg, och hörde en örn som flög uppe på himlen och ropade med stark röst: ”Ve (uttryck för intensiv förtvivlan), ve (uttryck för intensiv förtvivlan), ve (uttryck för intensiv förtvivlan) över jordens invånare de ogudaktiga, se Upp 6:10 för de basunstötar som är kvar, när de tre andra änglarna blåser i sina basuner!” De tre veropen beskriver de tre avslutande basunstötarna: Första veropet – 5:e basunen, Upp 9:1-12 Andra veropet – 6:e basunen, Upp 9:13-21 Tredje veropet – 7:e basunen, Upp 11:14-13:18.  Detta är den andra av tre örnar som nämns i Uppenbarelseboken. En av de fyra varelserna kring tronen liknade en örn, se Upp 4:7-8. Varelsernas trefaldiga ”helig, helig, helig” står i kontrast till de trefaldiga veropen här. Den tredje och sista referensen till en örn är i Upp 12:14 där den ger beskydd. ");
INSERT INTO swe_vpl VALUES ("RV9_1","096_9_1","REV","9","1","1","Hittills har plågorna indirekt påverkat mänskligheten. Från och med den femte basunen riktar sig plågorna mot människorna. I den judiska världsbilden finns himlen ovan, och dödsriket under jorden. Nu släpps demoniska makter upp ur jorden som liknas med gräshoppor och skorpioner. När de sjuttio utsända lärjungarna återvänder till Jesus förundras de över att demonerna lyder dem. Jesus säger då att han har sett Satan slungas ner från himlen. Sedan liknar han de onda andemakterna vid just skorpioner och ormar, se Luk 10:17-19. Den femte ängeln blåste i sin basun. Då såg jag en stjärna som hade fallit från himlen ner på jorden, och den fick nyckeln till avgrundens brunn (det bottenlösa djupet). Grekiska ”abyssos” är de dödas plats, se Rom 10:7. Det är också ett fängelse för demoner, se Luk 8:31; 2 Pet 2:4. Det är där Satan kommer att bindas i 1 000 år, då Jesus regerar på jorden, se Upp 20:1-3. Det är ur avgrunden vilddjuret stiger upp, se Upp 11:7; 17:8. Avgrunden är inte samma sak som ”eldsjön”, den slutgiltiga platsen för Satan och alla som följer honom, se Upp 20:10. Avgrunden är en andlig, dold värld som står under Guds auktoritet, se Upp 20:1. Johannes ser inte själva fallet av stjärnan. Den är redan på jorden och kan referera till stjärnan Malört i föregående kapitel, se Upp 8:10-11, ängeln med nyckeln, se Upp 20:1 eller Satan, se Upp 12:4; Jes 14:12. ");
INSERT INTO swe_vpl VALUES ("RV9_2","096_9_2","REV","9","2","2","Den öppnade avgrundens brunn, och rök steg upp ur brunnen som röken från en stor ugn, och solen och luften förmörkades av röken från brunnen. ");
INSERT INTO swe_vpl VALUES ("RV9_3","096_9_3","REV","9","3","3","Ur röken kom gräshoppor ut över jorden, och de fick samma makt som skorpionerna på jorden. ");
INSERT INTO swe_vpl VALUES ("RV9_4","096_9_4","REV","9","4","4","De blev tillsagda att inte skada markens gräs eller något annat grönt eller något träd, utan bara de människor som inte hade Guds sigill på pannan. ");
INSERT INTO swe_vpl VALUES ("RV9_5","096_9_5","REV","9","5","5","De fick inte tillåtelse av Gud att döda dem, men de fick plåga dem i fem månader en begränsad tid, identisk med en naturlig skorpions livslängd, och smärtan från dem var som smärtan när en skorpion sticker en människa. ");
INSERT INTO swe_vpl VALUES ("RV9_6","096_9_6","REV","9","6","6","I de dagarna ska människorna söka döden men inte finna den, de ska längta efter att dö men döden ska fly ifrån dem. ");
INSERT INTO swe_vpl VALUES ("RV9_7","096_9_7","REV","9","7","7","Gräshopporna såg ut som hästar rustade till strid. På sina huvuden hade de något som liknade segerkransar av guld, och deras ansikten var som människors ansikten. ");
INSERT INTO swe_vpl VALUES ("RV9_8","096_9_8","REV","9","8","8","De hade hår som kvinnor, tänder som lejon ");
INSERT INTO swe_vpl VALUES ("RV9_9","096_9_9","REV","9","9","9","och bröstpansar som av järn. Och dånet från deras vingar var som dånet från stridsvagnar med många hästar som stormar fram till strid. ");
INSERT INTO swe_vpl VALUES ("RV9_10","096_9_10","REV","9","10","10","De hade stjärtar och gaddar som skorpioner, och i stjärten låg deras makt att skada människorna i fem månader. ");
INSERT INTO swe_vpl VALUES ("RV9_11","096_9_11","REV","9","11","11","Som kung över sig har de avgrundens ängel, som på hebreiska kallas Abaddon och på grekiska Apollyon. Båda orden betyder ”förstörare” och syftar på döden eller Satan, se även Job 26:6; 28:22; Ords 15:11. ");
INSERT INTO swe_vpl VALUES ("RV9_12","096_9_12","REV","9","12","12","Det första veropet är över. Se, efter det kommer två till. ");
INSERT INTO swe_vpl VALUES ("RV9_13","096_9_13","REV","9","13","13","Den sjätte ängeln blåste i sin basun. Den sjätte basunen motsvarar också det andra veropet, se 8:13; 11:14. Då hörde jag en röst från de fyra hornen på guldaltaret inför Gud, ");
INSERT INTO swe_vpl VALUES ("RV9_14","096_9_14","REV","9","14","14","och den sade till den sjätte ängeln som hade basunen: ”Släpp lös de fyra änglar som är bundna vid den stora floden Eufrat.” ");
INSERT INTO swe_vpl VALUES ("RV9_15","096_9_15","REV","9","15","15","De fyra änglarna som hade hållits redo för den timmen, den dagen, den månaden och det året släpptes lösa för att döda en tredjedel av människorna. ");
INSERT INTO swe_vpl VALUES ("RV9_16","096_9_16","REV","9","16","16","Antalet ryttare i dessa ryttarhärar var tjugo tusen gånger tio tusen (200 miljoner). Jag hörde deras antal. När Johannes skrev detta var hela jordens befolkning omkring 200 miljoner och den romerska armén 300 000. En armé på 200 miljoner ryttare måste ha varit en ofattbar siffra, som om den ska tolkas bokstavligt, först kunde bli aktuell när jordens befolkning ökade till miljarder på 1900-talet. ");
INSERT INTO swe_vpl VALUES ("RV9_17","096_9_17","REV","9","17","17","I min syn såg hästarna och deras ryttare ut så här: ryttarna hade eldröda, mörkblå och svavelgula bröstpansar. Hästarna hade huvuden som lejon, och ur deras munnar kom eld, rök och svavel. ");
INSERT INTO swe_vpl VALUES ("RV9_18","096_9_18","REV","9","18","18","Av dessa tre plågor – elden, röken och svavlet som kom ur deras munnar – dödades en tredjedel av människorna. ");
INSERT INTO swe_vpl VALUES ("RV9_19","096_9_19","REV","9","19","19","Hästarnas makt ligger i deras mun och deras svansar, för deras svansar liknar ormar och har huvuden, och med dessa gör de skada. ");
INSERT INTO swe_vpl VALUES ("RV9_20","096_9_20","REV","9","20","20","Den sjätte basunen har ljudit och den andra serien av verop går mot sitt slut. Man skulle kunna tro att fem månaders plågor, se vers 5, följt av död från eld och svavel skulle ha fört människorna till omvändelse. I stället beskrivs hur man fortsätter med samma förakt för Gud och hans bud. Det mest skrämmande med Upp 9 är kanske inte basundomarna, utan synden som människorna fortsätter med. Resten av människorna två tredjedelar, se vers 15, de som inte dödades av dessa plågor, omvände sig ändå inte från sina händers verk. De slutade inte att tillbe onda andar (demoner) och avgudabilder av guld, silver, brons, sten och trä som varken kan se eller höra eller gå. Bakom de skapade avgudabilderna som dyrkas finns en ond makt, se 1 Kor 10:19-22. ");
INSERT INTO swe_vpl VALUES ("RV9_21","096_9_21","REV","9","21","21","De omvände sig inte från (förändrade inte sitt tänkesätt mot): mord, droger (svartkonst, ockult verksamhet), Grekiska ordet ”pharmakos”, vårt ord farmaceut kommer från detta ord. Ofta kombinerades droger och magi, så därför översätts ordet ibland till svartkonst, se Gal 5:20; Upp 18:23; 21:8 sexuell omoral Det grekiska ordet ”pornea” används här och grundordet betyder ”att sälja sig till slaveri”. Vårt ord ”pornografi” är ett sammansatt ord av just detta ord ”pornea” och ”grafo”, som betyder ”något skrivet eller tecknat”, dvs. en beskrivning antingen i text eller grafiskt av någon som säljer sig sexuellt. och stölder. Den mänskliga synden kan delas in i två kategorier – synd mot Gud och synd mot människor, se Luk 10:27. Vers 20 handlar om avgudadyrkan – att inte älska Gud och sätta honom främst, den första delen av de tio budorden, se 2 Mos 20:1-10. Vers 21 berör synder mot andra människor – att inte älska sin medmänniska, den andra delen av de tio buden, se 2 Mos 20:12-17. Här känner vi igen buden att inte mörda, att inte begå äktenskapsbrott och att inte stjäla. Johannes lägger även till en punkt som handlar om ockult verksamhet med droger. Häxkonst och missbruk av droger hör hemma i den här kategorin, eftersom det påverkar andra människor negativt. Dessa punkter beskriver utvecklingen i ett gudsfrånvänt samhälle. Som det går med religionen, så blir det med moralen. ");
INSERT INTO swe_vpl VALUES ("RV10_1","096_10_1","REV","10","1","1","Hittills har Johannes sett allt i den andra synen, som startade i kapitel 4, från himlen. Perspektivet verkar nu skifta från himlen till jorden. Johannes blir även personligt involverad i synen när han får äta bokrullen. Sedan såg jag en annan väldig (mäktig, stark) ängel (budbärare) komma ner från himlen. Detta är en annan ängel än den som ställde frågan vem som kunde öppna bokrullen med de sju sigillen, se Upp 5:2. Ängeln (budbäraren) var klädd (svept) i ett moln som ofta beskriver Guds närvaro, se 2 Mos 16:10; Luk 9:34, med regnbågen som är ett tecken på Guds förbund och hans trofasthet, se 1 Mos 9:11-17 över sitt huvud. Hans ansikte var som solen liknar beskrivningen av Jesus i Upp 1:16 och hans ben som eldpelare. Under uttåget ur Egypten ledde Gud israeliterna med en eldstod, se 2 Mos 13:21. ");
INSERT INTO swe_vpl VALUES ("RV10_2","096_10_2","REV","10","2","2","I vänstra handen hade han en liten bokrulle som var öppnad. Johannes konstruerar ett nytt grekiskt ord ”biblaridion”, ”liten bokrulle”. Ordet används bara här och i vers 9-10. Kanske för att särskilja denna bokrulle från den förseglade bokrullen, grekiska ”biblion”, som Lammet tog ur Guds högra hand, se Upp 5:7. Den förseglade bokrullen i kapitel 4-5 skildrade hela den framtida historien. Här kan det vara en bokrulle som symboliserar slutfasen, vilket placeringen mellan den sjätte och sjunde basunen kan indikera. Ängeln håller bokrullen i sin vänstra hand eftersom han senare lyfter upp den högra mot himlen, se vers 5. Rullen verkar innehålla den skrivna ordern för det uppdrag ängeln är på väg att fullborda på jorden. Att den är öppnad beskriver att tiden för Guds slutgiltiga dom är inne, se vers 6. Boken är liten i förhållande till den väldige ängelns hand, men även för Johannes var den inte större än att han senare kunde ”äta upp” den. Ängeln satte sin högra fot på havet och sin vänstra på jorden beskriver både den enorma storleken på ängeln, men också hans auktoritet över hela jorden ");
INSERT INTO swe_vpl VALUES ("RV10_3","096_10_3","REV","10","3","3","och ropade med stark röst som ett rytande lejon. Hos 11:10; Amos 3:8 Alla änglar är mäktiga och starka, se Ps 103:20. Somliga har större kraft och auktoritet än andra. Denna ängel, och den som Johannes tidigare sett i Upp 5:2, benämns som mäktig och stark och har påfallande likheter med beskrivningarna av den uppståndne Jesus som skildras i inledningen, se Upp 1:7, 15, 16. Det kan vara Jesus som uppenbarar sig som en ängel och budbärare, vilket har skett många gånger i GT, dock inte i NT. I så fall är den lilla bokrullen identisk med den tidigare förseglade rullen, se Upp 5:1. Ängelns position på både hav och land visar på fullständigt ägarskap över hela jorden. Budskapet berör hela jorden. Snart kommer Antikrist under en kort tid att regera, men innan det sker ska Guds Son göra anspråk på jorden, se Ps 2:6-9. Satan ryter som ett lejon för att skrämma, se 1 Pet 5:8. Lejonet av Juda ryter för att kungöra sin seger, se Ps 95:3-5; Jes 40:12-17. När han hade ropat, talade de sju åskorna (tordönen) med sina röster. ");
INSERT INTO swe_vpl VALUES ("RV10_4","096_10_4","REV","10","4","4","När de sju åskorna hade talat skulle jag just skriva ner vad de sagt, på Jesu uppmaning Upp 1:19, men jag hörde en röst från himlen: ”Försegla det som de sju åskorna har sagt och skriv inte ner det.” Uppenbarelsebokens huvudsakliga uppgift är inte att dölja Guds syften, utan att uppenbara dem, se Upp 22:10. Vad ”de sju åskorna” sade är den enda delen i denna bok som är dold. Guds röst liknas ofta vid åska, se Ps 29; Job 26:14; Joh 12:28-29, och sju står ofta för något fulländat och fullkomligt. I Upp 4:5 står det att det kom ”åska från tronen”, vilket också indikerar att det är Guds röst som Johannes hörde. Åska är ofta förknippad med dom, se 1 Sam 2:10; Upp 8:5; 11:19; 16:18. Troligtvis talar denna röst om Guds fullständiga och slutgiltiga dom över jorden. Det är dock meningslöst att spekulera kring vad som sades, se 5 Mos 29:29. ");
INSERT INTO swe_vpl VALUES ("RV10_5","096_10_5","REV","10","5","5","Ängeln som jag såg stå på havet och på jorden lyfte sin högra hand mot himlen ");
INSERT INTO swe_vpl VALUES ("RV10_6","096_10_6","REV","10","6","6","och svor vid honom som lever i evigheters evighet Dan 12:7, som har skapat himlen och det som finns i den och jorden och det som finns på den och havet och det som finns i det: ”Ingen mer fördröjning (väntan är över, tidsfristen är ute). Nu finns ingen återvändo, den sista delen i Guds plan sätts i verket, se 2 Pet 3:9. Här används ordet ”chronos” för tid. Ordagrant står det ”ingen mer tid”. Det kan dock inte betyda att tiden skulle upphöra för att gå in i en ”tidlös evighet”. Uppenbarelseboken talar om mätbar tid både på jorden och i himlens värld, se Upp 8:1; 10:7; 12:1. ");
INSERT INTO swe_vpl VALUES ("RV10_7","096_10_7","REV","10","7","7","Men i de dagarna när den sjunde ängelns röst hörs och han ska börja blåsa i sin basun se Upp 11:15, då är Guds mysterium (hemlighet) fullbordat, så som han har förkunnat i det evangelium som han har gett sina tjänare, profeterna.” Frasen ”Guds hemlighet” används av Paulus om den smorde Kungen, se Kol 2:2. Det profeterna i GT har sagt – att Messias en dag ska komma tillbaka och regera – är på väg att fullbordas. När den sjunde basunen ljuder i nästa kapitel, börjar de händelser som leder till Satans slutgiltiga besegrande. Se även Amos 3:7; 1 Pet 1:10-12. ");
INSERT INTO swe_vpl VALUES ("RV10_8","096_10_8","REV","10","8","8","Rösten som jag hade hört från himlen talade till mig igen och sade: ”Gå och ta den öppnade bokrullen ur handen på ängeln som står på havet och på jorden.” ");
INSERT INTO swe_vpl VALUES ("RV10_9","096_10_9","REV","10","9","9","Jag gick då bort till den stora ängeln och bad honom ge mig den lilla bokrullen. Han svarade mig: ”Ta den och ät upp den! Den ska svida i din mage ge halsbränna, eftersom budskapet handlar om Guds dom, se Hes 2:10 men vara söt som honung i din mun eftersom det är Guds ord och också handlar om nåd och frälsning.” Att ”äta bokrullen” illustrerar hur Johannes måste bli ett med det profetiska budskapet på samma sätt som maten vi äter blir en del av oss och ger liv åt kroppen. Bibeln beskrivs ofta som bröd, se Matt 4:4; mjölk, se Heb 5:11-14; kött, se 1 Kor 3:2; honung, se Ps 119:103; 19:9-10. Hesekiel var med om en liknande upplevelse, Hes 2:8-3:3. Att bokrullen både svider i magen och smakar sött innebär att den talar både om dom och frälsning, se Ps 119:103; Jer 15:16; Hes 2:8-3:3. ");
INSERT INTO swe_vpl VALUES ("RV10_10","096_10_10","REV","10","10","10","Jag tog bokrullen ur ängelns hand och åt upp den, och i min mun var den söt som honung. Men när jag hade ätit den sved det i min mage. ");
INSERT INTO swe_vpl VALUES ("RV10_11","096_10_11","REV","10","11","11","Sedan sade han till mig: ”Du måste profetera på nytt om många folk och länder (folkslag) och språk och kungar.” ");
INSERT INTO swe_vpl VALUES ("RV11_1","096_11_1","REV","11","1","1","Johannes befinner sig fortfarande på jorden i sin syn. Från att ha sett land och hav ser han nu den heliga staden Jerusalem. Rösten från himlen fortsätter att tala, se 10:8. Eftersom vittnena kallas ”mina vittnen” måste det vara Gud som talar, se vers 3. Jag fick en mätstång som liknade en stav, och han sade: ”Stå upp och mät Guds tempel och altaret och dem som tillber där inne. ");
INSERT INTO swe_vpl VALUES ("RV11_2","096_11_2","REV","11","2","2","Men lämna templets yttergård och mät den inte, för den är given åt hedningarna och de ska trampa (ockupera) den heliga staden Jerusalem under sina fötter i fyrtiotvå månader vilket motsvarar 3,5 år, se även Dan 7:25; 12:7; 12:11-12. Både Hesekiel och Sakarja har liknande syner om en man med en mätstav, se Hes 40:3; Sak 2:1-2. Vid dessa tillfällen verkade mätningen symbolisera gudomligt beskydd, se Sak 1:16. ");
INSERT INTO swe_vpl VALUES ("RV11_3","096_11_3","REV","11","3","3","Jag ska låta mina två vittnen profetera under 1 260 dagar motsvarar också 3,5 år – 42 månader med 30 dagar i varje månad, klädda i säcktyg.” Eftersom dessa två vittnen är hatade av alla jordens folk och man vill skada dem, se vers 5, handlar deras profetiska tal troligtvis om synd och Guds dom. ");
INSERT INTO swe_vpl VALUES ("RV11_4","096_11_4","REV","11","4","4","Dessa vittnen är de två olivträden och de två ljusstakarna ljusbärarna som står inför jordens Herre. För att ett vittnesbörd ska vara sant krävs två vittnen, se 5 Mos 19:15. Bilden med en ljusstake och två olivträd återfinns i Sakarja kapitel fyra. Där symboliserar de två olivträden ståthållaren Serubbabel, se Hag 2:21, och översteprästen Josua som Gud använde för att bygga upp templet igen efter befrielsen från fångenskapen i Babylon 500 f.Kr. Det är därför troligt att de två vittnena också här är två verkliga personer. Det är möjligt att de också har en roll i templets återuppbyggande. Några förslag på personer är:  - Två nu okända personer, eftersom de inte nämns vid namn.  - Enok och Elia, eftersom de inte dog en naturlig död.  - Mose och Elia, eftersom tecknen de gör har samma karaktär och de samtalade med Jesus på förklaringsberget. Elia profeteras att komma tillbaka innan Herrens dag och föra judar tillbaka till sina fäders tro, se Mal 4:5-6.  Andra förslag är att de två olivträden talar symboliskt för lagen och evangeliet, GT och NT. Eftersom de sju lampställen tidigare syftade på församlingar, se Upp 1:20, har det föreslagits att dessa två lampställ syftar på de två församlingarna utan kritik, Smyrna och Filadelfia. ");
INSERT INTO swe_vpl VALUES ("RV11_5","096_11_5","REV","11","5","5","Om någon vill skada dem, kommer eld ur deras mun och förtär deras fiender. Profetiska ord om dom liknas vid eld, se Jer 5:14. När Elia talade kom eld från himlen, se 2 Kung 1:10. Ja, om någon vill skada dem måste han dödas på det sättet. ");
INSERT INTO swe_vpl VALUES ("RV11_6","096_11_6","REV","11","6","6","De har makt att stänga himlen så att inget regn faller under de dagar de profeterar som Elia gjorde, se 1 Kung 17:1, och de har makt att förvandla vattnen till blod som Mose gjorde, se 2 Mos 7:19 och att slå jorden med alla slags plågor så ofta de vill. ");
INSERT INTO swe_vpl VALUES ("RV11_7","096_11_7","REV","11","7","7","När de har fullgjort sitt vittnesbörd, ska vilddjuret Antikrist, som beskrivs mer detaljerat i kapitel 13, se Upp 13:1; 17:8; Dan 7 som kommer upp ur avgrunden avgrundens brunn, se 9:1 strida mot dem, besegra dem och döda dem. I Daniels profetia sägs samma sak om det nya elfte hornet som sköt upp senare bland de tio hornen på det fjärde och sista förskräckliga odjuret, se Dan 7:21. ");
INSERT INTO swe_vpl VALUES ("RV11_8","096_11_8","REV","11","8","8","Deras lik ska bli liggande på gatan i den stora stad som andligt (bildligt, symboliskt) talat kallas Sodom och Egypten och där även deras Herre blev korsfäst. Jesus korsfästes strax utanför Jerusalem, se Heb 11:12. Det är troligt att ”den stora staden” syftar på den verkliga staden Jerusalem. Det är den stad där templet står. De symboliska namnen refererar till platser som Gud tidigare i historien dömt. Staden Sodom var känd för sin synd, och då särskilt sexuella perversiteter, se 1 Mos 19. Egypten var ett land som förtryckte Guds folk i slaveri, se 2 Mos 7-12. ");
INSERT INTO swe_vpl VALUES ("RV11_9","096_11_9","REV","11","9","9","I tre och en halv dagar ska människor från alla folk, stammar, språk och nationer (etniciteter) se dem ligga där, och de ska inte tillåta att deras döda kroppar läggs i någon grav. På grund av det varma klimatet i Mellanöstern begravdes kroppen samma dag som dödsfallet inträffat. Att inte begrava någon visade på vanvördnad och förakt. Så djupt hatade var dessa två profeter, att de förvägras en begravning. Hur folk från hela världen skulle kunna se denna händelse, måste ha varit svårt att förstå på Johannes tid. I dag med nyhetsrapportering dygnet runt och modern teknik är det inte konstigt hur hela världen skulle kunna följa händelseutvecklingen i Jerusalem. ");
INSERT INTO swe_vpl VALUES ("RV11_10","096_11_10","REV","11","10","10","Jordens invånare gläder sig över dem och jublar och skickar gåvor till varandra, eftersom de båda profeterna hade plågat dem som bor på jorden. ");
INSERT INTO swe_vpl VALUES ("RV11_11","096_11_11","REV","11","11","11","Men efter de tre och en halv dagarna kom livsande från Gud in i dem, och de stod upp på sina fötter igen, och de som såg dem blev skräckslagna. 1 Mos 2:7; Hes 37:10 ");
INSERT INTO swe_vpl VALUES ("RV11_12","096_11_12","REV","11","12","12","Sedan hörde de två vittnena en stark röst från himlen som sade till dem: ”Kom hit upp!” Och de steg upp till himlen i ett moln, och deras fiender såg dem. Elia hämtades upp till himlen på liknande sätt, se 2 Kung 2:11. ");
INSERT INTO swe_vpl VALUES ("RV11_13","096_11_13","REV","11","13","13","I samma stund blev det en stor jordbävning, och en tiondel av staden störtade samman. Vid jordbävningen dödades 7 000 människor. De som överlevde greps av skräck och gav ära åt himlens Gud. ");
INSERT INTO swe_vpl VALUES ("RV11_14","096_11_14","REV","11","14","14","Det andra veropet är över. Se, det tredje och sista veropet, se Upp 8:13 kommer snart (snabbt). ");
INSERT INTO swe_vpl VALUES ("RV11_15","096_11_15","REV","11","15","15","Den sjunde ängeln blåste i sin basun. Då hördes starka röster i himlen: ”Väldet (makten) över världen tillhör nu vår Herre och hans Smorde (grekiska ”Kristus”, hebreiska ”Messias”). Han ska vara kung i evigheters evighet.” ");
INSERT INTO swe_vpl VALUES ("RV11_16","096_11_16","REV","11","16","16","De tjugofyra äldste som satt på sina troner inför Gud föll ner på sina ansikten och tillbad Gud. ");
INSERT INTO swe_vpl VALUES ("RV11_17","096_11_17","REV","11","17","17","De sade: ”Vi tackar dig, Herre Gud Allsmäktig, du som är och som var. Frasen ”och som kommer”, se Upp 1:8; 4:8, saknas här och i Upp 16:5. Jesus är nu, som nästa vers indikerar, i en process att fullborda allt och komma tillbaka. Du har tagit makten, din stora makt, och börjat regera (som kung). ");
INSERT INTO swe_vpl VALUES ("RV11_18","096_11_18","REV","11","18","18","Folken vredgades, men din vrede har kommit. Tiden har kommit när de döda ska dömas och du ska löna dina tjänare profeterna och de heliga. Löna både små och stora, de som vördar ditt namn, och fördärva dem som fördärvar (moraliskt korrumperar) jorden.” ");
INSERT INTO swe_vpl VALUES ("RV11_19","096_11_19","REV","11","19","19","Guds tempel i himlen öppnades, och hans förbundsark blev synlig i hans tempel, och det kom blixtar, dån, åska, jordbävning och stora hagel. I vers 15-17 beskrivs vad som sker i himlen när den sjunde basunen ljuder. Vad som sker på jorden beskrivs när berättelsen återupptas i kapitel 16. Johannes hör en ”stark röst från templet” säga vad som ska ske på jorden, se Upp 16:1. I kapitel 12-17 presenteras och beskrivs huvudaktörerna som finns med i den slutgiltiga upplösningen från ett annat perspektiv. ");
INSERT INTO swe_vpl VALUES ("RV12_1","096_12_1","REV","12","1","1","Ett stort tecken en stark och tydlig symbol som beskriver den andliga verkligheten visade sig i himlen: en kvinna klädd i solen och med månen under sina fötter och en krona (segerkrans) av tolv stjärnor på sitt huvud. I Josefs dröm liknas solen vid hans far Jakob, månen vid hans mor Rakel och hans elva bröder vid elva stjärnor, se 1 Mos 37:9-10. Vid den här tiden, innan fångenskapen i Egypten, utgjorde denna familj hela den begynnande nationen Israel. Gud liknar ofta sitt folk vid en kvinna, se Hes 16. Kvinnan symboliserar Guds folk och då främst det judiska folket genom alla tider. ");
INSERT INTO swe_vpl VALUES ("RV12_2","096_12_2","REV","12","2","2","Hon var havande och ropade i barnsnöd och födslovärkar. Kan syfta på Jesus som var jude och föddes i Betlehem i Israel, men födslovärkarna syftar troligare på det judiska folkets födelse som präglar Gamla testamentets berättelse. Allt från Abrahams kamp, fångenskapen i Egypten, intåget i landet osv. ");
INSERT INTO swe_vpl VALUES ("RV12_3","096_12_3","REV","12","3","3","Nästa tecken är en eldröd drake. Ord och bilder förmedlar en känsla. När den helige Ande liknas vid en duva återspeglar det frid, se Joh 1:32. En drake eller ett rytande lejon ger däremot en känsla av obehag. Ännu ett tecken en symbol visade sig i himlen, och se: en stor eldröd drake med sju huvuden och tio horn och sju kronor (kungliga diadem) på sina huvuden. I Daniels profetia beskrivs hur det fjärde och sista odjuret har tio horn. Det slår ner tre kungar, så att det bara finns sju kvar, vilket de sju kronorna troligen refererar till, se Dan 7:7-8; 7:23-24. ");
INSERT INTO swe_vpl VALUES ("RV12_4","096_12_4","REV","12","4","4","Hans stjärt svepte med sig en tredjedel av himlens stjärnor, och han kastade ner dem på jorden. Eftersom detta stycke tydligt talar i bilder, står ”stjärt” för konsekvenser. Ett liknande uttryck är ”i kölvattnet av”. Stjärnor kan syfta på änglar eller människor, och då ofta ledare. Är det samma händelse som beskrivs mer i detalj i vers 7-9 syftar stjärnorna på änglar, se även Dan 8:10. Draken stod framför kvinnan som skulle föda, för att sluka hennes barn så snart hon hade fött det. Den röda draken identifieras som Satan, se vers 9. Genom historien har striden pågått. Direkt efter syndafallet talas om denna strid mellan ormen och kvinnans säd, se 1 Mos 3:15. Evas förstfödde, Kain, mördade sin bror. Kains släkt blev allt värre tills Noas dagar och Gud var tvungen att gripa in. När Jesus föddes dödade Herodes den store alla pojkar som var två år eller yngre i Betlehem, se Matt 2:16. ");
INSERT INTO swe_vpl VALUES ("RV12_5","096_12_5","REV","12","5","5","Hon födde ett barn, en Son som ska styra alla folk med järnspira. En tydlig referens till Jesus, se Ps 2:9; Upp 19:15 Hennes barn Sonen rycktes upp till Gud och hans tron. Jesus uppstod och sitter i dag på Faderns högra sida. ");
INSERT INTO swe_vpl VALUES ("RV12_6","096_12_6","REV","12","6","6","Kvinnan flydde då ut i öknen, där hon har en plats som Gud berett för henne så att hon fick sitt uppehälle där i 1 260 dagar motsvarar 3,5 år – 42 månader med 30 dagar i varje månad. Flykten beskrivs mer i detalj i vers 13-14. ");
INSERT INTO swe_vpl VALUES ("RV12_7","096_12_7","REV","12","7","7","I Jobs bok beskrivs hur Satan, Åklagaren, träder fram tillsammans med Guds söner inför Gud i himlen, se Job 1:6-11; 2:1-6. Även i Sak 3:1-2 beskrivs hur han anklagar översteprästen Josua. Se även Luk 10:18; Jes 14:11-17; Ef 6:12. Ett krig bröt ut i himlen. Ärkeängeln Mikael som speciellt är satt att vaka över Israel, se Dan 12:1; Jud 1:9 och hans änglar stred mot draken, och draken och hans änglar stred mot dem. ");
INSERT INTO swe_vpl VALUES ("RV12_8","096_12_8","REV","12","8","8","Men draken var inte stark nog och ingen plats fanns längre för dem i himlen. ");
INSERT INTO swe_vpl VALUES ("RV12_9","096_12_9","REV","12","9","9","Så den store draken – den urtida ormen som förledde Adam och Eva i Edens lustgård, se 1 Mos 3:1, 4; Leviatan, se Jes 27:1, han som kallas Djävulen (ordagrant ”diabolos”, någon som söndrar och splittrar) och Satan (hebreiskt ord som betyder ”motståndare” eller ”åklagare”), han som vilseleder hela världen – kastades ner på jorden, och hans änglar med honom. ");
INSERT INTO swe_vpl VALUES ("RV12_10","096_12_10","REV","12","10","10","Då hörde jag en stark röst i himlen som sade: ”Nu är det fullbordat: Frälsningen och kraften och vår Guds rike och auktoriteten hos hans Smorde (Messias, Kristus) har kommit. Jesus har blivit smord som kung och fått all makt. För våra bröders åklagare, han som dag och natt anklagade dem inför vår Gud, har kastats ner. ");
INSERT INTO swe_vpl VALUES ("RV12_11","096_12_11","REV","12","11","11","De besegrade honom på grund av Lammets blod och på grund av budskapet i deras vittnesbörd. De hade inte sitt liv så kärt att de undvek döden. ");
INSERT INTO swe_vpl VALUES ("RV12_12","096_12_12","REV","12","12","12","Jubla därför, ni himlar och ni som bor i dem. Men fasa ska drabba jorden och havet, för djävulen har kommit ner till er. Han är ursinnig, då han vet att hans tid är kort.” ");
INSERT INTO swe_vpl VALUES ("RV12_13","096_12_13","REV","12","13","13","När draken såg att han var nerkastad på jorden, förföljde han kvinnan som hade fött Sonen. ");
INSERT INTO swe_vpl VALUES ("RV12_14","096_12_14","REV","12","14","14","Men kvinnan fick den stora örnens båda vingar för att flyga ut till sin plats i öknen, där hon skyddad från ormen får sitt uppehälle under en tid, tider och en halv tid 3,5 år. Flykten till öknen, som omnämndes i vers 6, beskrivs nu mer detaljerat. Bilden med örnen och öknen är bekant. När Gud samtalar med Mose, efter uttåget ur Egypten, använder han just bilden med ”örnvingar” för att beskriva hur han förde dem tryggt genom öknen fram till Sinai berg, se 2 Mos 19:4. Eftersom örnen beskrivs som ”den stora örnen”, kan den syfta på örnen som beskrivs i Upp 8:13. Läser man Jesu tal om sista tiden i Matteus 24-25 parallellt med Uppenbarelseboken, kan det vara nu som Jesu uppmaning i Matt 24:16 om att fly till bergen går i uppfyllelse.  Detta är enda gången uttrycket ”en tid, tider och en halv tid” används i Uppenbarelseboken. Uttrycket återfinns i Daniels bok, se Dan 7:25; 12:7. Utifrån parallellstället motsvarar tiden 1 260 dagar, se Upp 12:6. Tiden 3,5 år beskrivs på tre olika sätt i ett kiastiskt mönster:  42 månader – Upp 11:2. 1 260 dagar – Upp 11:3. 1 260 dagar – Upp 12:6. En tid, tider och en halv tid – Upp 12:14.  42 månader – Upp 13:5. ");
INSERT INTO swe_vpl VALUES ("RV12_15","096_12_15","REV","12","15","15","Ormen sprutade då vatten ur sin mun som en flod efter kvinnan, för att svepa bort henne med floden. ");
INSERT INTO swe_vpl VALUES ("RV12_16","096_12_16","REV","12","16","16","Men jorden hjälpte kvinnan, den öppnade sin mun och svalde floden som draken sprutade ur sin mun. På liknande sätt som Egyptens här, som förföljde Israel vid uttåget från Egypten, gick under genom ett naturens under, kommer även nu jorden genom ett Guds under i naturen Israel till hjälp. ");
INSERT INTO swe_vpl VALUES ("RV12_17","096_12_17","REV","12","17","17","I sitt raseri mot kvinnan gick draken bort för att strida mot hennes övriga barn, dem som lyder Guds bud och håller fast vid Jesu vittnesbörd. Draken har blivit besegrad gång på gång.  - Först drevs han ut ur himlen, se vers 4, 7-9.  - Sedan misslyckas han att förgöra kvinnans son, se vers 4-5.  - När han försöker förgöra kvinnan själv i hennes tillflyktsplats, misslyckas han igen, se vers 6, 13-16. Hans sista försök blir att strida mot hennes övriga barn. Dessa ”övriga barn” är de kristna. Beroende på tolkning innefattar det brevets mottagare i de sju församlingarna, och kristna genom alla tider eller bara de som kommer till tro under den sista vedermödan.  Detta och nästa kapitel uppfyller den uråldriga profetian från 1 Mos 3:15 mot ormen: ”Jag ska sätta fiendskap mellan dig och kvinnan och mellan din avkomma och hennes avkomma.” Profetian har två delar. Här i kapitel 12 handlade synen om den första delen – striden mellan kvinnan och draken. I kapitel 13 beskrivs den andra delen mellan hennes övriga barn som just introducerats och drakens avkomma, som är på väg att träda fram. ");
INSERT INTO swe_vpl VALUES ("RV12_18","096_12_18","REV","12","18","18","Han den eldröda draken stod på sanden (sandstranden) vid havet. Draken står på den ostabila sanden längs med strandkanten intill havets rörliga vågor, se Matt 7:26. En stor kontrast till Lammet, som står på den fasta klippan, berget Sion, se Upp 14:1. Draken är beredd att välkomna ”vilddjuret ur havet”, som beskrivs i nästa kapitel. ");
INSERT INTO swe_vpl VALUES ("RV13_1","096_13_1","REV","13","1","1","Johannes ser nu ett vilddjur komma upp ur havet. Kapitel 13 fortsätter att beskriva tecken som symboler. Havet definieras i Upp 17:15 som ”folk, människomassor, länder och språk.” Draken, djävulen, väntar på en världsledare som ska resa sig bland de hedniska folken. Det antyds att detta vilddjur rider på en våg av popularitet bland folket. Jag såg ett vilddjur komma upp ur havet. Det hade tio horn och sju huvuden och tio kronor (kungliga diadem) på sina horn, och hädiska namn på sina huvuden. Detta monster är en avspegling av sin mästare, draken. Vilddjuret har nu tio kronor, jämfört med draken som hade sju, se Upp 12:3. ");
INSERT INTO swe_vpl VALUES ("RV13_2","096_13_2","REV","13","2","2","Vilddjuret som jag såg liknade en leopard, hade fötter som en björn och ett gap som ett lejon. Draken gav det sin makt, sin tron och stor auktoritet. Daniel såg samma djur i sin dröm, se Dan 7:1-8. Han såg:  - Ett lejon – motsvarar det babyloniska riket.  - En björn – motsvarar det medo-persiska riket.  - En leopard – motsvarar det grekisk-makedoniska riket.  - Ett fruktansvärt odjur – motsvarar det romerska riket. Johannes såg dessa tre djur i omvänd ordning, eftersom han blickade tillbaka på tidigare historiska händelser, medan Daniel blickade framåt. Det sista världsriket kommer att ha sina rötter i alla tidigare stora världsvälden. ");
INSERT INTO swe_vpl VALUES ("RV13_3","096_13_3","REV","13","3","3","Ett av dess huvuden såg ut att ha blivit slaktat och dödat, men dess dödliga sår hade läkts. En ondskefull imitation av Guds lamm som var slaktat men som uppstått, se Upp 5:6. Den läkta skadan på huvudet antyder att det skett en tidigare strid mellan vilddjuret och lammet. På nytt finns koppling till den uråldriga profetian mot ormen från 1 Mos 3:15 ”han ska attackera ditt huvud.” Troligtvis skedde detta när Jesus uppstod. Hela jorden förundrade sig över vilddjuret och följde det. ");
INSERT INTO swe_vpl VALUES ("RV13_4","096_13_4","REV","13","4","4","De tillbad draken för att han hade gett sin makt åt vilddjuret, och de tillbad vilddjuret och sade: ”Vem är som vilddjuret? Vem kan strida mot det?” ");
INSERT INTO swe_vpl VALUES ("RV13_5","096_13_5","REV","13","5","5","Vilddjuret från havet fick en mun som talade stora och hädiska ord, och det fick rätt att fortsätta i fyrtiotvå månader (3,5 år). ");
INSERT INTO swe_vpl VALUES ("RV13_6","096_13_6","REV","13","6","6","Det öppnade sin mun för att häda Gud, för att häda hans namn och hans boning, dem som bor i himlen. ");
INSERT INTO swe_vpl VALUES ("RV13_7","096_13_7","REV","13","7","7","Det fick rätt att strida mot de heliga och besegra dem, och det fick makt över alla stammar, folk, språk och länder. Vilddjuret får politisk och militär makt över hela jorden. ");
INSERT INTO swe_vpl VALUES ("RV13_8","096_13_8","REV","13","8","8","Alla jordens invånare kommer att tillbe det, alla som inte från världens skapelse har sitt namn skrivet i livets bok hos Lammet som är slaktat. ");
INSERT INTO swe_vpl VALUES ("RV13_9","096_13_9","REV","13","9","9","I slutet av vart och ett av de sju breven hade den uppståndne Jesus varnat församlingen, se Upp 2:7, 11, 17, 29; 3:6, 13, 22. Nu kommer en sista varning, den liknar Jer 15:2 och visar på att det är ofrånkomligt att detta monstervälde kommer att orsaka lidande. Du som har ett andligt öra, lyssna: ");
INSERT INTO swe_vpl VALUES ("RV13_10","096_13_10","REV","13","10","10","Om någon blir ledd in i fångenskap, då går han i fångenskap. Om någon ska dödas med svärd, då dödas han med svärd. Här visar sig de heligas uthållighet och tro. Det första vilddjuret ska inte bemötas med väpnat uppror utan med uthållighet och tro, se Matt 26:52; Upp 6:9-10; 12:11; 1 Pet 4:12-16; Rom 12:19-21. Det andra vilddjuret ska bekämpas med vishet, se vers 18.  Antikrist nämns inte i Uppenbarelseboken. Johannes nämner däremot Antikrist/antikrister fem gånger i sina brev, se 1 Joh 2:18, 22; 4:3; 2 Joh 1:7. Ordet ”anti” betyder ”mot”, ”motståndare” eller ”i stället för”. Alla läror som går emot vem Jesus är och vad han sagt går emot Kristus, är ”anti-Kristus”. Följaktligen kallas de som förespråkar och lär ut dessa falska läror för ”anti-Krister” och är fiender till Kristus. Eftersom Johannes i 1 Joh 2:18 skriver att redan nu finns många antikrister i världen, men också nämner en Antikrist som ska komma, har många identifierat vilddjuret med denna kommande Antikrist. Vilddjuret från havet, förknippas ofta med Antikrist. Dock verkar både vilddjuret från havet och vilddjuret från jorden ha Antikrists egenskaper. I Upp 11:7 nämns vilddjuret som en enhet. De båda döms tillsammans, se Upp 19:20. ");
INSERT INTO swe_vpl VALUES ("RV13_11","096_13_11","REV","13","11","11","Den oheliga treenigheten blir nu fulltalig. I Upp 16:3 nämns uttryckligen:  - Draken, som är Satan, se Upp 12:9.  - Vilddjuret från havet – ett politiskt system och dess ledare.  - Vilddjuret från jorden – den falske profeten. Draken står troligen kvar vid havet och kallar upp ännu ett vilddjur, men denna gång från jorden, se Upp 12:18. Det kan vara en anspelning till de judiska legenderna om ett havs- och landodjur – Leviatan och Behemot, se Job 7:12; 40:10. I den falska treenigheten agerar Satan fader, det första vilddjuret son och den falska profeten ande.  Det första vilddjuret symboliserar riken och härskare som regerar med militär makt, se vers 4 och 7. Det andra vilddjuret har att göra med ekonomiskt inflytande, se vers 17. Båda dessa två vilddjur får sin makt från draken. Genom alla tider har troende lockats att kompromissa och överge troheten till Gud genom att sätta sin tillit till världsliga riken, kungar och system för beskydd och ekonomisk välgång. Jag såg ett annat vilddjur komma upp ur jorden. Det hade två horn som ett lamm men talade som en drake. Till det yttre liknade denna varelse ett lamm, men dess tal avslöjade hans sanna herre – draken som är Satan. I Bergspredikan hade Jesus just varnat för falska profeter som kommer klädda som lamm, i fromma yttre uttryckssätt, men i sitt inre är de rovlystna vargar som är hungriga efter att plundra och förgöra, se Matt 7:15. Detta vilddjur för drakens talan och är hans profet. Johannes blir så ivrig att han börjar berätta i presens om allt som det nya landmonstret gör. ");
INSERT INTO swe_vpl VALUES ("RV13_12","096_13_12","REV","13","12","12","Det utövar det första vilddjurets hela makt inför det i det första havsodjurets åsyn och får jorden och dess invånare att tillbe det första vilddjuret, vars dödliga sår hade blivit läkt. ");
INSERT INTO swe_vpl VALUES ("RV13_13","096_13_13","REV","13","13","13","Det gör stora tecken och får till och med eld att falla från himlen ner på jorden i människornas åsyn. ");
INSERT INTO swe_vpl VALUES ("RV13_14","096_13_14","REV","13","14","14","Genom tecknen det fått makt att göra inför vilddjuret förleder det jordens invånare. Det säger till jordens invånare att göra en bild åt vilddjuret som har ett sår från ett svärd men lever igen. ");
INSERT INTO swe_vpl VALUES ("RV13_15","096_13_15","REV","13","15","15","Och det fick makt att ge livsande åt vilddjurets bild, så att vilddjurets bild till och med kunde tala och låta döda dem som inte tillbad vilddjurets bild. ");
INSERT INTO swe_vpl VALUES ("RV13_16","096_13_16","REV","13","16","16","Det den falske profeten tvingar alla – små och stora, rika och fattiga, fria och slavar – att ta emot ett märke på högra handen eller pannan, ");
INSERT INTO swe_vpl VALUES ("RV13_17","096_13_17","REV","13","17","17","så att ingen kan köpa eller sälja utom den som har märket, vilddjurets namn eller dess namns tal. ");
INSERT INTO swe_vpl VALUES ("RV13_18","096_13_18","REV","13","18","18","Här krävs vishet. Den som har förstånd ska räkna ut vilddjurets tal, för det är en människas tal. Ett nummer på en människa. Hans tal är 666 (sexhundra-sextio-sex). Ordet för att ”räkna ut” är samma ord som i Luk 14:28 där det används för att ”beräkna” kostnaden av ett bygge. Räknesättet som används är addition. De grekiska, hebreiska och latinska bokstäverna representerar också ett talvärde. De nio första bokstäverna i alfabetet motsvarar talen 1-9. Den tionde bokstaven talet 10, den nittonde talet 100, osv. Genom att summera siffervärdet på ett namn eller ord blir det ett talvärde. Denna form av talmystik var välkänd på den här tiden och kallas gematri. Inför affärsuppgörelser och giftermål jämförde man t.ex. talvärdet på sina namn och var det samma bringade det lycka. I den italienska staden Pompeji, som ödelades vid ett vulkanutbrott 79 e.Kr., hade någon skrivit på muren: ”Jag älskar den vars nummer är 545.” Talvärdet på namnet Jesus, på grekiska Iesous är: 10 + 8 + 200 + 70 + 400 + 200 = 888.  Många har spekulerat i vad talet 666 står för. Talvärdet för ”kejsar Nero”, som på hebreiska är ”Neron Kesar”, blir 666. Att detta var en tidig tolkning styrks av att översatt till latin blir talvärdet 616, en sifferkombination som också återfinns som en textvariant i ett tidigt manuskript.  Nummer 6 står symboliskt för människans tal, eftersom människan skapades på den sjätte dagen, se 1 Mos 1:26-31. Man kan också se Guds heliga treenighet som 777 i jämförelse med denna oheliga treenighet med draken och de två vilddjuren, symboliserad i talet 666.  Det har även noterats att bokstaven med siffervärdet 6 på hebreiska är ”Vav”, vilket motsvarar vårt v och w. Det är intressant att 666 blir www. Dock är det inte ett namn på en person och man kringgår den normala gematriaska metodiken att summera bokstäverna. Talvärdet för www är 18.  Språkbruket ”hand och panna” har också en tydlig igenkänning från 5 Mos 6:8 där Mose uppmanar folket att binda de ord han nyss sagt på sin hand och panna. Bönen som Mose ber börjar i vers 4 med orden ”Hör Israel”. På hebreiska är ordet för ”hör” shema, och därför kallas bönen Shema. Varje morgon och kväll har judar genom alla tider bett denna bön. Shema är den judiska trosbekännelsen:  ”Hör Israel! Herren vår Gud, Herren är en. Du ska älska Herren, din Gud, av allt ditt hjärta och av all din själ och av all din kraft. Dessa ord som jag i dag ger dig befallning om, ska du lägga på hjärtat. Du skall inskärpa dem hos dina barn och tala om dem när du sitter i ditt hus och när du går på vägen, när du lägger dig och när du stiger upp. Du skall binda dem som ett tecken på din hand, och de ska vara som ett band till påminnelse på din panna. Och du skall skriva dem på dörrposterna i ditt hus och på dina portar.”  Ortodoxa judar tolkar Mose bud bokstavligt och därför har de två små svartfärgade läderkapslar, s.k. ”tefillin”, som innehåller pergamentrullar med verser från Torah. De två kapslarna kallas ”shel rosh” och ”shel yad”. Varje vardag före morgonbönen fäster man den ena på armen med hjälp av en läderrem den andra ovanför pannan. Oavsett om 5 Mos 6:8 tolkas bokstavligt eller metaforiskt handlar det om vem eller vad man låter styra ens medvetande och handlingar, vem eller vad som är ens auktoritet, vem eller vad man tjänar och följer.  Här i Uppenbarelseboken tvingar vilddjuret människorna att ge sin lojalitet till honom i en trosbekännelse som kan sägas vara en ”anti-shema”. ");
INSERT INTO swe_vpl VALUES ("RV14_1","096_14_1","REV","14","1","1","Och jag såg, och se (en uppmaning att vara uppmärksam på vad som följer) de dubbla verben ”såg” och uppmaningen ”se” ger uttryck för en kontrast och en ny dimension i synen, frasen återkommer i vers 14: Lammet stod på Sions berg, och med honom de 144 000 som hade hans namn och hans Fars namn skrivet på sina pannor. I kontrast till de som tagit vilddjurets märke på pannan eller handen, se Upp 13:16. Till skillnad från den falska profeten, som såg ut som ett lamm se Upp 13:11, är Jesus det verkliga Lammet. Sions berg kan antingen syfta på det jordiska Jerusalem eller den levande Gudens stad, det himmelska Jerusalem, se Heb 12:22. De 144 000 är sannolikt samma grupp som introducerades i Upp 7:4. Då stod de på jorden under Guds beskydd. Eftersom de nu står inför tronen, är det troligtvis det himmelska Jerusalem som åsyftas, se vers 3. Budskapet är tydligt. Gudsfolket, som nu kämpar mot ondskan, ska i framtiden stå segrande. ");
INSERT INTO swe_vpl VALUES ("RV14_2","096_14_2","REV","14","2","2","Jag hörde en röst från himlen, som bruset av många (väldiga, dånande) vatten och ljudet av kraftig åska. Rösten jag hörde var som när harpspelare spelar på sina harpor. ");
INSERT INTO swe_vpl VALUES ("RV14_3","096_14_3","REV","14","3","3","De sjöng en ny sång inför tronen och inför de fyra varelserna och de äldste, och ingen kunde lära sig den sången utom dessa 144 000 som är friköpta från jorden. De har sitt medborgarskap i himlen. ");
INSERT INTO swe_vpl VALUES ("RV14_4","096_14_4","REV","14","4","4","Det är de som inte har befläckat sig med kvinnor, för de är jungfrur, dessa som följer Lammet vart det än går. Talar symboliskt om att de varit trogna Jesus, se 2 Kor 11:2. De är friköpta från människorna som en förstlingsfrukt åt Gud och Lammet. ");
INSERT INTO swe_vpl VALUES ("RV14_5","096_14_5","REV","14","5","5","I deras mun har det inte funnits någon lögn. De är fläckfria. ");
INSERT INTO swe_vpl VALUES ("RV14_6","096_14_6","REV","14","6","6","Scenen flyttas nu till skyn mellan himmel och jord. På samma sätt som när de sju basunerna ljöd i kap 8-15, är flera änglar involverade. Två grupper med tre änglar i vardera grupp beskrivs. De tre första benämns den första, andra och den tredje. De förkunnar att skörden kommer. Sedan hörs en röst från himlen och Johannes får se Mellanöstern med en skära som tillsammans med ytterligare tre änglar bärgar in skörden. Jag såg en annan ängel som Johannes inte tidigare sett, den senaste var ängeln med den lilla bokrullen i kapitel 10 flyga mitt uppe på himlen. Ängeln flög mellan himlen och jorden, på samma sätt som örnen med veropen, se Upp 8:13. Ängeln hade ett evigt evangelium att förkunna för jordens invånare, för alla folk, stammar, språk och länder. ");
INSERT INTO swe_vpl VALUES ("RV14_7","096_14_7","REV","14","7","7","Han sade med stark röst: ”Vörda Gud och ge honom äran! Stunden för hans dom har kommit. Tillbe honom som har gjort himlen och jorden, havet och vattenkällorna.” ");
INSERT INTO swe_vpl VALUES ("RV14_8","096_14_8","REV","14","8","8","En annan ängel, den andra, följde efter den första ängeln, och han sade: ”Störtat, störtat (fallet, krossat, helt förstört) är det stora Babylon, som gav alla folk att dricka av sitt otukts vredesvin (lustfyllda, berusande vin).” Grekiska ordet ”thymos” beskriver starka känslor och kan både översättas med ”lust” och med ”vrede”. Det används även i vers 10. Babylons fall beskrivs i detalj i kapitel 17-18. Babylon var huvudstaden i det rike som förgjorde Jerusalem 586 f.Kr. Babylon används ofta som en symbol för den världsliga makt som står emot Gud, se 2 Kung 24-25; Jes 21:9; Dan 4:30; Jer 51:7, 8. ");
INSERT INTO swe_vpl VALUES ("RV14_9","096_14_9","REV","14","9","9","En tredje ängel följde dem och sade med stark röst: ”Om någon tillber vilddjuret och dess bild och tar emot märket på sin panna eller hand, ");
INSERT INTO swe_vpl VALUES ("RV14_10","096_14_10","REV","14","10","10","då ska han själv få dricka av Guds vredes (lusts) vin som oblandat hälls i Guds vredes bägare. Han ska plågas i eld och svavel inför de heliga änglarna och inför Lammet. Straff med ”svavel och eld” för tankarna till Sodom och Gomorras straff, se 1 Mos 19:24. ");
INSERT INTO swe_vpl VALUES ("RV14_11","096_14_11","REV","14","11","11","Röken från deras plåga stiger i evigheters evighet. De har ingen ro vare sig dag eller natt, de som tillber vilddjuret och dess bild och som tar emot märket med dess namn. ");
INSERT INTO swe_vpl VALUES ("RV14_12","096_14_12","REV","14","12","12","Här visar sig de heligas uthållighet: de håller fast vid Guds bud och tron på Jesus.” ");
INSERT INTO swe_vpl VALUES ("RV14_13","096_14_13","REV","14","13","13","Sedan hörde jag en röst från himlen: ”Skriv: Saliga (lyckliga, välsignade, avundsvärda) är de döda som härefter dör i Herren. Ja, säger Anden, de får vila sig från sina mödor, för deras gärningar följer dem.” ");
INSERT INTO swe_vpl VALUES ("RV14_14","096_14_14","REV","14","14","14","Och jag såg, och se (en uppmaning att vara uppmärksam på vad som följer) ett vitt moln, och på molnet satt en som liknade en människoson. På sitt huvud hade han en krona (segerkrans, grekiska ”stephanon”) av guld, och i sin hand en skarp skära för att skörda säden. Nu kommer Jesus tillbaka. Molnet, Mellanöstern och kronan är tydliga bilder som pekar på Jesus, se Matt 24:30; Apg 1:9; Joh 5:27; Dan 7:13; Upp 1:7-13. Jesus har själv använt bilden av skäran och skörden, se Mark 4:26-29. Ytterligare tre änglar involveras och blir delaktiga i skörden. Dessa kommer ut från templet och är utsända av Gud. ");
INSERT INTO swe_vpl VALUES ("RV14_15","096_14_15","REV","14","15","15","Två skördar beskrivs, först en torr och sedan en blöt, på samma sätt som man först skördar säden på våren och druvor på hösten i Israel. Båda dessa två skördar nämns också i samband med domen i Joel 3:12-14. Det är inte troligt att det antyds att det först skulle vara en skörd och några månader sedan ännu en skörd. Snarare är det en bild på att allt som jorden producerat skördas, både vår- och höstskörden. Alla människor kommer att ställas inför Guds domstol. En annan ängel den fjärde i detta kapitel kom ut från templet och ropade med stark röst till honom som satt på molnet: ”Räck ut din skära och skörda, för skördetiden har kommit och jordens skörd är mogen.” ");
INSERT INTO swe_vpl VALUES ("RV14_16","096_14_16","REV","14","16","16","Han som satt på molnet lät då sin skära gå över jorden, och jorden skördades. ");
INSERT INTO swe_vpl VALUES ("RV14_17","096_14_17","REV","14","17","17","En annan ängel den femte kom ut från templet i himlen, också han med en skarp skära. ");
INSERT INTO swe_vpl VALUES ("RV14_18","096_14_18","REV","14","18","18","Ännu en ängel den sjätte kom ut från altaret, han som hade makt över elden. Han ropade med stark röst till den femte ängeln med den skarpa skäran: ”Räck ut din skarpa skära och skörda druvklasarna från jordens vinstock, för dess druvor är mogna.” ");
INSERT INTO swe_vpl VALUES ("RV14_19","096_14_19","REV","14","19","19","Ängeln lät sin skära gå över jorden och skördade druvorna från jordens vinstock och kastade dem i Guds vredes stora vinpress. ");
INSERT INTO swe_vpl VALUES ("RV14_20","096_14_20","REV","14","20","20","Vinpressen trampades utanför staden, och blod flöt från pressen och nådde upp till betslen på hästarna 1,5 meter, på en sträcka av 1600 stadier (30 mil). En grekisk stadie motsvarar 185 meter som var längden på löparbanan på den antika stadion i Olympia. Måttet 1 600 motsvarade ungefär Jordanflodens längd, från dess källflöden i berget Hermon i norr ner till Döda havet i söder. Längden kan syfta på domens universella karaktär och att den drabbar ”hela landet”. En annan tolkning är att talet består av multipler av 4 eller 40. Multiplicerar man 40 x 40 eller 4 x 4 x 100 blir resultatet 1600. Talet 4 står för hela världen, och talet 40 har att göra med prövning. Oavsett exakt tolkning är det klart att talet står för en mycket stor världsomfattande dom. ");
INSERT INTO swe_vpl VALUES ("RV15_1","096_15_1","REV","15","1","1","Tidigare har Johannes sett två stora tecken, kvinnan och draken, se Upp 12:1, 3. Nu får han se ännu ett stort tecken – sju änglar som är redo att gå ut från Guds tempel med sju vredesskålar. Gång på gång har Gud sökt omvändelse, se Upp 9:20; 16:9, 11. Snart ska världen få dricka ”Guds vredes vin”, se Upp 14:10, men innan detta sker kommer en introduktion med lovsång. Och jag såg ett annat stort och förunderligt tecken i himlen: sju änglar med sju plågor, de sista, för med dem når Guds vrede sin fullbordan. ");
INSERT INTO swe_vpl VALUES ("RV15_2","096_15_2","REV","15","2","2","Och jag såg liksom ett glashav som beskrivs i Upp 4:6 blandat med eld som inte Johannes nämnt tidigare, elden kan syfta på den stundande domen, och på glashavet stod de som hade besegrat vilddjuret och dess bild och dess namns tal som var 666, se Upp 13:17. Denna grupp beskrevs i Upp 7:9-17. De har Guds harpor i händerna ");
INSERT INTO swe_vpl VALUES ("RV15_3","096_15_3","REV","15","3","3","och sjunger Guds tjänare Moses sång och Lammets sång: Stora och underbara är dina gärningar, Herre Gud Allsmäktig. Rätta och sanna är dina vägar, du folkens Kung. ");
INSERT INTO swe_vpl VALUES ("RV15_4","096_15_4","REV","15","4","4","Vem skulle inte vörda dig, Herre, och prisa ditt namn? Bara du är helig, och alla folk ska komma och tillbe inför dig Ps 86:9, för dina rättfärdiga domar har uppenbarats. ");
INSERT INTO swe_vpl VALUES ("RV15_5","096_15_5","REV","15","5","5","Efter detta såg jag hur templet i himlen, vittnesbördets tabernakel, öppnades. För andra gången öppnas templet i himlen. Första gången var det i samband med den sjunde basunen, se Upp 11:19. Serien med de sju vredesskålarna startar alltså när den sjunde basunen ljuder, se Upp 11:15. ");
INSERT INTO swe_vpl VALUES ("RV15_6","096_15_6","REV","15","6","6","De sju änglarna med de sju plågorna kom ut ur templet, klädda i skinande rent linne vissa manuskript har ”klart skinande stenar”, se även Upp 4:3 och med bälten av guld runt bröstet. ");
INSERT INTO swe_vpl VALUES ("RV15_7","096_15_7","REV","15","7","7","En av de fyra varelserna gav de sju änglarna sju skålar av guld, fulla av vrede från Gud som lever i evigheters evighet. ");
INSERT INTO swe_vpl VALUES ("RV15_8","096_15_8","REV","15","8","8","Templet fylldes med rök från Guds härlighet och makt. Rök symboliserar ofta Guds närvaro, se 2 Mos 40:34-38. Ingen kunde gå in i templet förrän de sju änglarnas sju plågor hade nått sitt slut fullbordat sitt syfte. ");
INSERT INTO swe_vpl VALUES ("RV16_1","096_16_1","REV","16","1","1","Sedan hörde jag en stark röst Guds röst från templet säga till de sju änglarna: ”Gå ut och töm Guds sju vredesskålar över jorden.” Det finns likheter mellan de sju basundomarna i kapitel 8-9 och vredesskålarna i detta kapitel. Basunerna är en varning inför själva domen som kommer i skålarna. Båda serierna berör samma områden och följer samma ordning, dock innebär skålarna en ökad omfattning. Basunerna påverkar en tredjedel av jorden, havet och floderna, medan skålarna påverkar hela jorden. En annan skillnad är att nu riktar sig domarna också specifikt mot vilddjuret och de som tillber honom, se vers 2, 10, 13. När basundomarna ljöd verkar inte vilddjuret ännu ha blivit uppenbarat.  Båda serierna har ett avbrott. Vid basundomarna sker det mellan de fyra första och de tre sista. En örn flög och deklarerade tre ytterligare verop, se Upp 8:13. I serien med vredesskålar kommer däremot avbrottet mellan de tre första och de fyra sista. En ängel och altaret för en dialog, se vers 5-7. Letar man efter kiastiska mönster ger detta en fin inramning av dessa två serier: 4-3 och 3-4. I både basun- och vredesdomarna finns en tydlig igenkänning av plågorna mot Egypten, se 2 Mos 7-10. ");
INSERT INTO swe_vpl VALUES ("RV16_2","096_16_2","REV","16","2","2","Den förste ängeln gick bort och tömde sin skål över jorden. Onda (otäcka) och smärtsamma bölder slog upp på de människor som hade vilddjurets märke och som tillbad dess bild. Den första basunen påverkar också jorden, se Upp 8:7. Bölderna motsvarar den sjätte plågan mot Egypten, se 2 Mos 9:9-11. ");
INSERT INTO swe_vpl VALUES ("RV16_3","096_16_3","REV","16","3","3","Den andre ängeln tömde sin skål över havet, och havet förvandlades till blod som från en död, och allt liv i havet dog. Den andra basunen påverkade också haven, se Upp 8:8-9. Den andra och tredje skålen motsvarar den första plågan mot Egypten, se 2 Mos 9:9-11. ");
INSERT INTO swe_vpl VALUES ("RV16_4","096_16_4","REV","16","4","4","Den tredje ängeln tömde sin skål över floderna och vattenkällorna, och de förvandlades till blod. Den tredje basunen påverkade också sötvattnet, se Upp 8:10-11. ");
INSERT INTO swe_vpl VALUES ("RV16_5","096_16_5","REV","16","5","5","Jag hörde också en vattnets ängel säga: ”Rättfärdig är du (i alla dina beslut och domar), du som är och som var, du helige! Frasen ”och som kommer”, se Upp 1:8; 4:8, saknas här och i Upp 11:17 eftersom Jesus är i en process att fullborda allt och komma tillbaka. ");
INSERT INTO swe_vpl VALUES ("RV16_6","096_16_6","REV","16","6","6","De har utgjutit de heligas (ditt folks) blod och profeters blod ända sedan Abel, och därför har du gett dem blod att dricka. Det är de värda (de får vad de förtjänar).” ");
INSERT INTO swe_vpl VALUES ("RV16_7","096_16_7","REV","16","7","7","Jag hörde altaret säga: ”Ja, Herre Gud Allsmäktig, sanna och rätta är dina domar.” Tidigare hade Johannes sett martyrernas själar under altaret, se Upp 6:9. Det kan vara deras röst som hörs. I Upp 9:13 hörs också en röst från de fyra hornen på altaret. ");
INSERT INTO swe_vpl VALUES ("RV16_8","096_16_8","REV","16","8","8","Den fjärde ängeln tömde sin skål över solen, och den fick makt att bränna människorna med eld. ");
INSERT INTO swe_vpl VALUES ("RV16_9","096_16_9","REV","16","9","9","Människorna brändes av stark hetta och hädade Guds namn, han som har makt över dessa plågor. Men de omvände sig inte så att de gav honom äran. Den fjärde basunen påverkade också solen, se Upp 8:12. Då förmörkades en tredjedel av himlen, nu bränner i stället solen hetare. Det är tydligt att det blir dramatiska förändringar i klimatet. Det motsvarar den nionde egyptiska plågan, se 2 Mos 10:21-29. ");
INSERT INTO swe_vpl VALUES ("RV16_10","096_16_10","REV","16","10","10","Den femte ängeln tömde sin skål över vilddjurets tron, och dess rike lades i ­mörker. Människorna bet sig i tungan av smärtan (plågan, ångesten) ");
INSERT INTO swe_vpl VALUES ("RV16_11","096_16_11","REV","16","11","11","och hädade himlens Gud för sina smärtor (plågor) och sina bölder. Men de omvände sig inte från sina gärningar. Den femte basunen rörde demoniska makter som släpps lösa från avgrundens brunn. Solen och himlen förmörkas, se Upp 9:1-3. Smärta/plågor är samma ord som i Upp 21:4. ");
INSERT INTO swe_vpl VALUES ("RV16_12","096_16_12","REV","16","12","12","Den sjätte ängeln tömde sin skål över den stora floden Eufrat, och dess vatten torkade ut så att vägen öppnades för kungarna från Östern. ");
INSERT INTO swe_vpl VALUES ("RV16_13","096_16_13","REV","16","13","13","Sedan såg jag tre orena onda andar som liknade paddor komma ut ur drakens mun Satan, vilddjurets mun Antikrist, se Upp 13:1-10 och den falske profetens mun Upp 13:11-18. ");
INSERT INTO swe_vpl VALUES ("RV16_14","096_16_14","REV","16","14","14","De är onda andar som gör tecken påverkar och influerar opinionen. De drar ut till kungarna i hela världen för att samla dem till striden på Guds, den Allsmäktiges, stora dag. Den andra egyptiska plågan var grodor, se 2 Mos 8. Den sataniska treenigheten, med hjälp av demonisk kraft, kommer att påverka världens ledare att samla sina arméer. ");
INSERT INTO swe_vpl VALUES ("RV16_15","096_16_15","REV","16","15","15","Se, jag kommer som en tjuv. Salig (lycklig, välsignad) är den som vakar och bevarar sina kläder, så att han inte går naken och man ser hans skam. Jesus ger nu samma varning som han gett förut, se Matt 24:43. Hans ankomst kommer att ske plötsligt och oväntat, se 2 Pet 3:10. ");
INSERT INTO swe_vpl VALUES ("RV16_16","096_16_16","REV","16","16","16","De samlade dem på den plats som på hebreiska heter Harmagedon. Den första delen av Harmagedon, ordet ”har”, betyder kulle på hebreiska. Har-Magedon är alltså det hebreiska namnet på den forntida staden Megiddo vid sydvästra Jisreelslätten. Staden var strategiskt viktig, eftersom den kontrollerade handelsvägen Via Maris som förband Egypten med Damaskus och Orienten. Vid staden ligger inloppet till den enda bergspassagen som är framkomlig med häst och vagn. Den stormakt som hade kontroll över Megiddo styrde världshandeln. Under Gamla testamentets tid skedde många strider här, se Dom 5:19; 2 Kung 23:29. Det är här vid denna historiskt viktiga plats som arméerna samlas för att sedan strida mot Jerusalem, se Upp 17:12-14. Den sjätte basunen berör floden Eufrat, se Upp 9:13-14. ");
INSERT INTO swe_vpl VALUES ("RV16_17","096_16_17","REV","16","17","17","Den sjunde ängeln tömde sin skål över luften. En stark röst gick ut från tronen i templet: ”Det har skett.” ");
INSERT INTO swe_vpl VALUES ("RV16_18","096_16_18","REV","16","18","18","Det kom blixtar och dån och åska och en så stor jordbävning att något liknande aldrig har hänt så länge människan har funnits på jorden, så stor och väldig var jordbävningen. ");
INSERT INTO swe_vpl VALUES ("RV16_19","096_16_19","REV","16","19","19","Den stora staden Babylon rämnade i tre delar, och folkens städer störtade samman. Tidigare har det också skett jordbävningar, en där en tiondel av Jerusalem kollapsade, se Upp 11:13. Gud kom ihåg det stora Babylon och räckte det bägaren med sin stränga vredes vin. ");
INSERT INTO swe_vpl VALUES ("RV16_20","096_16_20","REV","16","20","20","Alla öar flydde, och bergen fanns inte mer. ");
INSERT INTO swe_vpl VALUES ("RV16_21","096_16_21","REV","16","21","21","Stora hagel, tunga som talenter omkring 30 kg, föll från himlen över människorna, och de hädade Gud för hagelplågan eftersom den var mycket svår. Den sjunde och sista basunen indikerar att slutet har kommit, se Upp 11:15-19. Jordbävning och hagel förändrar jorden, Jerusalem är den enda staden som verkar finnas kvar. Motsvarar den sista plågan och befrielsens natt i Egypten, se 2 Mos 11-12. ");
INSERT INTO swe_vpl VALUES ("RV17_1","096_17_1","REV","17","1","1","Genom hela Bibeln står staden Babylon i stark kontrast till den himmelska stad som Abraham väntade på, se Heb 11:10. Resten av Uppenbarelseboken domineras av kontrasten mellan detta ondskefulla rike och Guds rike. Babylon står för all mänsklig strävan och ambition. I Första Moseboken, efter syndafloden, introduceras Babel, se 1 Mos 10:10. Det är här människorna bygger en stad med ett torn för att nå himlen. I stället för att ära Gud är syftet att deras namn ska bli känt, se 1 Mos 11:4. Det är till Babylon judarna förs i fångenskap från Jerusalem, och Babylon har alltid förknippats med avgudadyrkan och det som står emot Gud. Några av kontrasterna:  - Den prostituerade kvinnan Babylon är odjuret och dess stad, se vers 3, medan den himmelska kvinnan Jerusalem är Guds stad, se 21:10-11.  - Babylon kommer från öknen, de onda andarnas hemvist, se 17:3, medan kvinnan som födde sonen kommer från himlen, se 12:1.  - Babylon är klädd i jordisk lyx, se 17:4, medan den himmelska kvinnan är klädd i himmelsk prakt, måne, sol och stjärnor, se 12:1-2.  - Babylon är prostituerad, 17:1, medan det himmelska Jerusalem är den trogna hustrun, se 21:9. Babylons sammanbrott har redan nämnts i samband med den sjunde och sista vredesskålen, se Upp 16:17-21. Nu ägnas drygt två kapitel för att beskriva fallet. En av de sju änglarna med de sju skålarna kom och talade med mig och sade: ”Kom, jag ska visa dig domen över den stora skökan som tronar på väldiga vatten. ");
INSERT INTO swe_vpl VALUES ("RV17_2","096_17_2","REV","17","2","2","Jordens kungar har bedrivit otukt med henne avgudadyrkan, och jordens invånare är berusade av hennes otukts vin.” ");
INSERT INTO swe_vpl VALUES ("RV17_3","096_17_3","REV","17","3","3","I Anden förde han mig bort till en öken. Jag såg en kvinna som satt på ett scharlakansrött vilddjur, fullt av hädiska namn och med sju huvuden och tio horn. ");
INSERT INTO swe_vpl VALUES ("RV17_4","096_17_4","REV","17","4","4","Kvinnan var klädd i purpur och scharlakan och smyckad med guld och ädelstenar och pärlor. I handen hade hon en guldbägare, full av skändligheter och smuts från hennes otukt. ");
INSERT INTO swe_vpl VALUES ("RV17_5","096_17_5","REV","17","5","5","På hennes panna var skrivet ett namn, ett mysterium en hemlighet som har en andlig symbolisk mening: ”Det stora Babylon, mor till alla prostituerade källan till all avgudadyrkan och alla falska religioner och allt avskyvärt på jorden (alla skändligheter och ondska, allt som Gud avskyr, en attityd av högmod där man medvetet går emot Guds vilja utan minsta skam).” ");
INSERT INTO swe_vpl VALUES ("RV17_6","096_17_6","REV","17","6","6","Jag såg också att kvinnan var berusad av de heligas blod, av Jesu vittnens blod. När jag såg henne blev jag djupt förundrad. ");
INSERT INTO swe_vpl VALUES ("RV17_7","096_17_7","REV","17","7","7","Ängeln sade till mig: ”Varför är du så förundrad? Jag ska berätta om mysteriet (hemligheten) med kvinnan och vilddjuret som bär henne och som har de sju huvudena och de tio hornen. ");
INSERT INTO swe_vpl VALUES ("RV17_8","096_17_8","REV","17","8","8","Vilddjuret som du såg, det var och är inte mer en imitation av Lammets titel, se Upp 1:18; 2:18, och Guds titel, se Upp 1:4, 8; 4:8, men det ska komma upp ur avgrunden och gå mot fördärvet. De av jordens invånare som inte har sina namn skrivna i livets bok sedan världens skapelse ska förundras när de ser vilddjuret, eftersom det var och inte är men ska komma. ");
INSERT INTO swe_vpl VALUES ("RV17_9","096_17_9","REV","17","9","9","Här krävs ett sinne med vishet: de sju huvudena är sju berg som kvinnan sitter på. Rom var byggt på sju kullar, men det är inte enda tolkningen. De är också sju kungar. ");
INSERT INTO swe_vpl VALUES ("RV17_10","096_17_10","REV","17","10","10","Fem kungar, riken har fallit existerar inte nu, en är, och en har inte kommit än. När han kommer ska han bara bli kvar ien kort tid. När Johannes skrev ner detta var Domitianus kejsare, han regerade i Romarriket 81-96 e.Kr. ");
INSERT INTO swe_vpl VALUES ("RV17_11","096_17_11","REV","17","11","11","Vilddjuret som var och inte är, han är själv den åttonde men hör till de sju, och han går mot fördärvet. ");
INSERT INTO swe_vpl VALUES ("RV17_12","096_17_12","REV","17","12","12","De tio hornen du såg Dan 7:7-8, 20-25 är tio kungar som ännu inte har fått något rike. Men tillsammans med vilddjuret får de makt att för en timme en kort tid regera som kungar. ");
INSERT INTO swe_vpl VALUES ("RV17_13","096_17_13","REV","17","13","13","De har samma sinnelag (gemensamma syfte, åsikt) och ger sin makt och myndighet åt vilddjuret. ");
INSERT INTO swe_vpl VALUES ("RV17_14","096_17_14","REV","17","14","14","De ska strida mot Lammet, men Lammet ska besegra dem tillsammans med sina kallade, utvalda och troende, eftersom han är herrarnas Herre och kungarnas Kung.” ");
INSERT INTO swe_vpl VALUES ("RV17_15","096_17_15","REV","17","15","15","Han ängeln sade ytterligare till mig: ”Vattnen som du såg där skökan tronar, det är folk och människomassor och länder och språk. Antika Babylon refereras ofta till ”staden vid stora vatten”, se Jer 51:13. Floden Eufrat rann genom staden som hade ett väl utvecklat kanalsystem, se också vers 1. ");
INSERT INTO swe_vpl VALUES ("RV17_16","096_17_16","REV","17","16","16","De tio hornen du såg och vilddjuret, de ska hata skökan och göra henne utblottad och naken. De ska äta hennes kött och bränna upp henne i eld, ");
INSERT INTO swe_vpl VALUES ("RV17_17","096_17_17","REV","17","17","17","för Gud har ingett dem tanken att utföra hans plan och med ett och samma sinne ge sin kungamakt åt vilddjuret tills Guds ord har gått i uppfyllelse. ");
INSERT INTO swe_vpl VALUES ("RV17_18","096_17_18","REV","17","18","18","Kvinnan som du såg är den stora staden som regerar över kungarna på jorden.” ");
INSERT INTO swe_vpl VALUES ("RV18_1","096_18_1","REV","18","1","1","Nu kungörs Babylons fall. Kapitlet är utformat som en klagosång och står i kontrast till den himmelska segersången i nästa kapitel. Johannes perspektiv är från jorden och han befinner sig fortfarande i öknen i denna syn, se Upp 17:3. Efter detta såg jag en annan ängel komma ner från himlen med stor makt, och jorden lystes upp av hans härlighet. ");
INSERT INTO swe_vpl VALUES ("RV18_2","096_18_2","REV","18","2","2","Han ropade med stark röst: ”Störtat, störtat (fallet, krossat, helt förstört) är det stora Babylon! En upprepning av kungörelsen som redan gjorts i Upp 14:8. Samma uttryck återfinns i Jes 21:9. Det har blivit en boning (hemvist) för onda andar, ett tillhåll för alla orena andar, ett tillhåll för alla orena fåglar, och ett tillhåll för alla orena och avskyvärda vilda djur. Jesus använder även bilden på fåglar i sina liknelser, som representanter för Satan och den onda andevärlden, se Matt 13:4, 19, 32. ");
INSERT INTO swe_vpl VALUES ("RV18_3","096_18_3","REV","18","3","3","Alla folk har druckit av hennes otukts vredesvin, och jordens kungar har horat med henne i avgudadyrkan och begått otrohetssynd mot Gud, och jordens köpmän har blivit rika av hennes omåttliga lyx.” ");
INSERT INTO swe_vpl VALUES ("RV18_4","096_18_4","REV","18","4","4","En annan röst hörs. Det kan vara en annan ängel. Formuleringen ”mitt folk” gör att det kan vara Jesu röst. Rösten talar fram till vers 20. Jag hörde en annan röst från himlen: Gå ut från henne avskilj, helga er, mitt folk, så att ni inte deltar i hennes synder och drabbas av hennes plågor. ");
INSERT INTO swe_vpl VALUES ("RV18_5","096_18_5","REV","18","5","5","Hennes synder har nått upp till himlen, och Gud har kommit ihåg hennes brott. ");
INSERT INTO swe_vpl VALUES ("RV18_6","096_18_6","REV","18","6","6","Ge henne lika för lika, ge henne dubbelt igen för vad hon har gjort. Häll upp dubbelt åt henne i bägaren som hon har blandat. ");
INSERT INTO swe_vpl VALUES ("RV18_7","096_18_7","REV","18","7","7","Ge henne lika mycket plåga och sorg som hon har skaffat sig ära och lyx, för hon säger i sitt hjärta: ”Jag tronar som drottning, jag är inte änka och ska aldrig behöva känna någon sorg.” ");
INSERT INTO swe_vpl VALUES ("RV18_8","096_18_8","REV","18","8","8","Därför ska hennes plågor komma på en och samma dag: död, sorg och svält, och hon ska brännas upp i eld. Mäktig är Herren Gud som har dömt henne. ");
INSERT INTO swe_vpl VALUES ("RV18_9","096_18_9","REV","18","9","9","Jordens kungar, som har horat med henne och levt i lyx, ska gråta (klaga högljutt) och sörja över henne när de ser röken från den eld där hon brinner. ");
INSERT INTO swe_vpl VALUES ("RV18_10","096_18_10","REV","18","10","10","Skrämda av hennes plåga står de på avstånd och säger: ”Ve, ve (uttryck för intensiv förtvivlan), du stora stad! Babylon, du mäktiga stad! På en enda timme en jämförelsevis kort tid kom domen över dig.” Samma uttryck återkommer två gånger till, se vers 16 och 19. ");
INSERT INTO swe_vpl VALUES ("RV18_11","096_18_11","REV","18","11","11","Bibeln fördömer inte handel, men varnar för att bli fast i mammons grepp och kärlek till pengar. I detta korrumperade ekonomiska system som beskrivs, där bara de som har vilddjurets märke kan köpa och sälja, se Upp 13:16-17, finns de som förtrycker och suger ut de fattiga och tolererar oskäliga vinstintressen. Jordens köpmän som allierat sig med vilddjuret sörjer högljutt. Deras sorg är en självisk klagan över att ingen längre köper deras varor. De tjugonio artiklarna som räknas upp nedan kan delas in i sju eller åtta huvudkategorier av varor där de flesta är lyxprodukter. Jordens köpmän gråter och sörjer över henne eftersom ingen längre köper deras fartygslaster. ");
INSERT INTO swe_vpl VALUES ("RV18_12","096_18_12","REV","18","12","12","Fartygslaster med: Smycken: Guld och silver importerades från Spanien, ädelstenar importerades från Indien och pärlor. Dyrbara tyger och färger: Fint linne tyg, purpur dyrbart lila färgämne som framställdes av snäckor i östra Medelhavet, siden tyg och scharlakan dyrbart rött färgämne som framställdes av bär. Material för lyxmöbler: Allt slags tujaträ (cypress, doftande trä) dyrbara träslag från Nordafrika, populärt material för möbler, olika slags föremål av elfenben elefantbetar, exklusiva inlägg i möbler och andra dyrbara träslag. Material för konstföremål: Brons, järn och marmor. ");
INSERT INTO swe_vpl VALUES ("RV18_13","096_18_13","REV","18","13","13","Parfymer och kryddor: Kanel och salvor, rökelse, myrra och parfymer. Matvaror: Vin och oliv-olja, fint mjöl och säd. Från boskapsmarknaden: Boskap och får, hästar och vagnar. Från slavmarknaden: Mänskliga kroppar och själar (liv). Uttrycket ”kroppar och själar” kan tolkas på två sätt. Antingen som två skilda begrepp där ordet ”kroppar” syftar på slaveriet och ”själar/liv” visar på hur degenererat ett mänskligt liv blivit. De två orden kan också tolkas som ett begrepp. Inom retoriken kallas detta för hendiadys. Tidigare i listan finns flera ord som används parvis och också kan tolkas enskilt eller som ett begrepp. Ett exempel från samma vers är ”boskap och får” som kan stå för just boskap och får, eller syfta på boskapsmarknaden som helhet och då även inkludera getter och andra djur. I så fall beskriver ”kroppar och själar” alla former av människohandel. Oavsett tolkning handlar det om slavhandeln som var utbredd i Romarriket där hälften av befolkningen var slavar.  Totalt innehåller listan 29 produkter, och speglar varorna från Tyre, se Hes 27. Det är anmärkningsvärt att längst ner i uppräkningen av varor som såldes och köptes nämns slavhandeln. Placeringen, efter matvaror och boskap, visar på hur degenererat människovärdet blivit i Romarriket. ");
INSERT INTO swe_vpl VALUES ("RV18_14","096_18_14","REV","18","14","14","Frukten som din själ längtade efter har försvunnit från dig. All lyx och glans har du förlorat, och man ska aldrig mer finna den. ");
INSERT INTO swe_vpl VALUES ("RV18_15","096_18_15","REV","18","15","15","Köpmännen som hade handlat med detta och blivit rika genom henne ska stå där på avstånd, skrämda av hennes plåga, och gråta och klaga: ");
INSERT INTO swe_vpl VALUES ("RV18_16","096_18_16","REV","18","16","16","”Ve, ve (uttryck för intensiv förtvivlan) du stora stad som var klädd i linne, purpur och scharlakan och smyckad med guld, ädelstenar och pärlor! ");
INSERT INTO swe_vpl VALUES ("RV18_17","096_18_17","REV","18","17","17","På en enda timme har all denna rikedom ödelagts.” Alla kaptener, kustfarare, sjömän och alla som arbetar till sjöss, alla stod de på avstånd ");
INSERT INTO swe_vpl VALUES ("RV18_18","096_18_18","REV","18","18","18","och såg röken från den eld där hon brann, och de ropade: Vilken stad var som denna stora stad? ");
INSERT INTO swe_vpl VALUES ("RV18_19","096_18_19","REV","18","19","19","De strödde jord över sina huvuden och grät och klagade högljutt: ”Ve, ve (uttryck för intensiv förtvivlan) över den stora staden där alla som hade fartyg på havet blev rika genom dess rikedom! På en enda timme blev den ödelagd.” ");
INSERT INTO swe_vpl VALUES ("RV18_20","096_18_20","REV","18","20","20","Rösten som började tala i vers 4 avslutar nu: Gläd dig över henne Babylons fall och allt detta som sker, du himmel och ni heliga och ni apostlar och profeter, för Gud har dömt henne och gett er upprättelse. ");
INSERT INTO swe_vpl VALUES ("RV18_21","096_18_21","REV","18","21","21","Sedan tog en stark ängel upp en sten, som en stor kvarnsten, och kastade den i havet och sade: ”På samma sätt, lika plötsligt och med våldsam kraft ska Babylon störtas ner och aldrig mer finnas. ");
INSERT INTO swe_vpl VALUES ("RV18_22","096_18_22","REV","18","22","22","Aldrig mer ska ljudet av harpister, musiker, flöjtister och trumpetare höras i dig. Aldrig mer ska någon hantverkare av något slag finnas i dig. Aldrig mer ska ljudet från en kvarnsten höras i dig. ");
INSERT INTO swe_vpl VALUES ("RV18_23","096_18_23","REV","18","23","23","Aldrig mer ska någon lampas sken lysa i dig. Aldrig mer ska röster från brud och brudgum höras i dig. Dina köpmän var jordens stora (inflytelserika) män och alla folk blev vilseledda (förförda) genom dina droger grekiska ordet ”pharmakeia”, vårt ord farmaceut kommer från detta ord. Ofta kombinerades droger och magi, så därför översätts ordet ibland till svartkonst. ");
INSERT INTO swe_vpl VALUES ("RV18_24","096_18_24","REV","18","24","24","I henne Babylon fanns blod av profeter och heliga och av alla som hade slaktats på jorden.” ");
INSERT INTO swe_vpl VALUES ("RV19_1","096_19_1","REV","19","1","1","De tre veropen från kungar, köpmän och handelsmän får en parallell i tre lovprisningar. Ordet halleluja är ett låneord från hebreiskan som betyder ”prisa Jahve” där Jahve är Guds personliga namn. Ordet används bara fyra gånger i NT. Alla fyra tillfällen är här i det nittonde kapitlet, se vers 1, 3, 4 och 6. Nu sker ett skifte. Den stora vedermödan som har dominerat kapitel 4-18 kommer till sitt slut. Kapitel 19 börjar med frasen ”Efter detta”. Det indikerar nästa kronologiska händelse. Efter detta händelserna i kapitel 18 hörde jag liksom en stark röst från en stor skara i himlen: ”Halleluja (prisa Gud)! Frälsningen och äran och makten tillhör vår Gud, ");
INSERT INTO swe_vpl VALUES ("RV19_2","096_19_2","REV","19","2","2","för hans domar är sanna och rätta. Han har dömt den stora skökan det stora Babylon, se Upp 14:8 som fördärvade jorden med sin otukt och straffat henne för sina tjänares blod.” Det är inte Babylons fall som är orsaken till glädjen. Sången betonar i stället Guds attribut – han är sann och rättfärdig, se även Upp 15:3; 16:7. Gud finner inte glädje i den ogudaktiges död, i stället vill han se omvändelse, se Hes 18:23. Händels Hallelujakör från 1741 har inspirerats från denna passage. ");
INSERT INTO swe_vpl VALUES ("RV19_3","096_19_3","REV","19","3","3","Än en gång sade de: ”Halleluja (prisa Gud)!” Röken från henne Babylons förstörelse stiger i evigheters evighet. ");
INSERT INTO swe_vpl VALUES ("RV19_4","096_19_4","REV","19","4","4","De tjugofyra äldste och de fyra varelserna föll ner och tillbad Gud som sitter på tronen och sade: ”Amen (ja, låt det ske). Halleluja (prisa Gud)!” ");
INSERT INTO swe_vpl VALUES ("RV19_5","096_19_5","REV","19","5","5","Från tronen kom sedan en röst från en ängel som sade: ”Prisa (upphöj, lovsjung) vår Gud, alla ni hans tjänare, ni som i vördnadsfull tillbedjan fruktar honom, både små och stora.” Alla ska tillbe oavsett ställning, de med låg status tillsammans med de inflytelserika. ");
INSERT INTO swe_vpl VALUES ("RV19_6","096_19_6","REV","19","6","6","Sedan hörde jag något som lät som en enorm folkskara, som dånet av många stora vatten och mullrande åska, och de ropade: ”Halleluja (prisa Gud)! För Herren vår Gud, den allsmäktige (som har all kraft och vet allt), har nu intagit sin kungliga position. Jesus har alltid varit kung, men nu träder han in i den positionen. ");
INSERT INTO swe_vpl VALUES ("RV19_7","096_19_7","REV","19","7","7","Låt oss glädjas och jubla och ge honom äran. För Lammets bröllop har kommit och hans brud de troende har gjort sig redo. ");
INSERT INTO swe_vpl VALUES ("RV19_8","096_19_8","REV","19","8","8","Hon har fått rätt att klä sig i finaste linne, skinande vitt och rent.” Det fina linnet är de heligas rättfärdiga gärningar. Till skillnad från skökan, se vers 2, som ger sig hän åt många älskare ger bruden sig själv helt och fullt till Jesus. Lite längre fram benämns bruden Lammets hustru, då är hon gift och bröllopsfesten är över, se Upp 21:9. Paulus kallar de troende för trolovade med Jesus, se 2 Kor 11:2. Församlingen liknas med hans brud, se Ef 5:27. I Höga visan beskrivs denna kärlek mellan Gud och hans folk. I Hosea beskrivs Israel som en otrogen hustru som Gud ska upprätta i framtiden.  Ett dåtida judiskt bröllop hade flera steg:  1. Trolovning – en officiell ceremoni som var mycket mer bindande än dagens förlovning, se Matt 1:18. Brudgummen reste från sin fars hus till brudens hem och betalade ett brudpris, se 1 Mos 24:53; 29:15-30.  2. Brudgummen förbereder det nya hemmet, se Joh 14:1-4. 3. Brudgummen kommer till brudens hus för att hämta henne. Inget exakt datum ges, men sker omkring ett år efter trolovningen. Seden illustreras i Jesu liknelse med de tio brudtärnorna, se Matt 25:1-13.  4. Bröllopsfesten – varade flera dagar, ofta sju dagar, se Joh 2:1-11.  Det finns olika tolkningar av vad dessa bilder beskriver. Vad som är helt klart är att Brudgummen är Jesus, se Joh 3:29. Bruden beskriver alltid troende i plural, medan gäster, brudgummens vänner och tärnor används mer individuellt om enskilda troende, se vers 9. ");
INSERT INTO swe_vpl VALUES ("RV19_9","096_19_9","REV","19","9","9","Sedan sade han ängeln till mig Johannes: ”Skriv: Saliga (lyckliga, välsignade, avundsvärda) är de som är inbjudna till Lammets bröllopsmåltid.” Han sade också till mig: ”Dessa Guds ord är sanna (trovärdiga).” ");
INSERT INTO swe_vpl VALUES ("RV19_10","096_19_10","REV","19","10","10","Då föll jag ner för hans fötter för att tillbe honom, men han sade till mig: ”Gör inte så! Jag är bara en medtjänare till dig och dina bröder som har Jesu vittnesbörd. Gud ska du tillbe. Jesu vittnesbörd är profetians ande” Ordagrant ”Jesu vittnesbörd”. Det kan i grekiskan betyda både ”vittnesbördet från Jesus”, det som han talar, men också ”vittnesbördet om Jesus” – hans liv, död och uppståndelse. Profetian är inspirerad av Anden, och Anden vittnar om Jesus, se Joh 15:26. ");
INSERT INTO swe_vpl VALUES ("RV19_11","096_19_11","REV","19","11","11","En ny serie med åtta ”och jag såg” börjar här, se Upp 19:11; 19:17; 19:19; 20:1; 20:4; 20:11; 20:12; 21:1. Detta är den tredje stora synen av Jesus. I den första visionen vandrade Jesus bland lamphållarna, en fin bild på Jesu närvaro i församlingarna, se Upp 1:9-20. I den andra synen såg Johannes honom, i himlen, vid tronen. Jesus var lejonet av Juda som såg ut som ett slaktat lamm, se Upp 5:1-14. Nu i denna tredje syn får han se Jesus som en segrande kung. Enda gången Jesus tidigare ridit på ett djur, var när han fredligt kom in i Jerusalem på en åsna, se Joh 12:12-15. Sedan såg jag (och jag såg) himlen öppen, och se: en vit häst, och han som satt på den heter Trofast och Sann samma titel som i Upp 3:14, och han dömer och strider i rättfärdighet. Till skillnad från den falska messiasfiguren i Upp 6:2. ");
INSERT INTO swe_vpl VALUES ("RV19_12","096_19_12","REV","19","12","12","Hans ögon var som eldslågor, och på sitt huvud bar han många kronor (kungliga diadem). Han hade ett namn skrivet som ingen känner utom han själv, ");
INSERT INTO swe_vpl VALUES ("RV19_13","096_19_13","REV","19","13","13","och han var klädd i en mantel som var doppad i blod hans eget, eller fiendernas, se Jes 63:2-4, och hans namn är Guds Ord. Det är bara Johannes som använder titeln ”Ordet” om Jesus i NT. Titeln återfinns här, i hans evangelium och i hans första brev, se Joh 1:1, 14; 1 Joh 1:1. På samma sätt som allt är skapat av Jesus i begynnelsen, se Kol 1:16, är Ordet verksamt i tidsålderns slut. ");
INSERT INTO swe_vpl VALUES ("RV19_14","096_19_14","REV","19","14","14","De himmelska härarna följde honom på vita hästar, och de var klädda i vitt rent linne. ");
INSERT INTO swe_vpl VALUES ("RV19_15","096_19_15","REV","19","15","15","Ur hans mun kom ett skarpt svärd som han ska slå folken med, och han ska styra dem med järnspira Ps 2:9, och han trampar Guds, den Allsmäktiges, stränga vredes vinpress. Svärdet hålls inte i handen, utan kommer ur munnen, se Jes 11:4; 49:2. ");
INSERT INTO swe_vpl VALUES ("RV19_16","096_19_16","REV","19","16","16","På sin mantel och på sin höft har han ett namn skrivet: ”Kungarnas Kung och herrarnas Herre.” Jesus beskrivs i vers 11-16 med fyra namn:  1. Trofast och Sann – han gör som han har lovat och det blir som han har sagt.  2. Ett okänt namn – Sonens djupaste väsen är en hemlighet som ingen utom Fadern känner, se även Upp 3:12.  3. Guds ord – han har funnits sedan begynnelsen.  4. Kungars Kung och herrarnas Herre – den korsfäste och av världen förkastade är verkligen alla herrars Herre. ");
INSERT INTO swe_vpl VALUES ("RV19_17","096_19_17","REV","19","17","17","I detta kapitel beskrivs två festmåltider. Den första är bröllopsfesten med Lammet, se vers 9. Som kontrast kommer nu en fasansfull inbjudan till jordens fåglar. Verserna 17-21 bildar en kiasm där första och sista versen talar om fåglar och kött. Centralt beskrivs den s.k. ”striden”. Hela syftet med kiasmen är att dramatisera det oundvikliga slutet för ondskan. Sedan såg jag (och jag såg) en ängel som stod i solen och ropade med stark röst till alla fåglar som flög uppe på himlen: ”Kom och samlas till Guds stora måltid, ");
INSERT INTO swe_vpl VALUES ("RV19_18","096_19_18","REV","19","18","18","så ska ni få äta kött av kungar, kött av befälhavare, kött av mäktiga män, kött av hästar och deras ryttare och kött av alla människor, fria och slavar, små och stora.” Ordet kött förekommer fem gånger i denna mening. Även om det refererar till kroppen som gamarna äter, så finns även en djupare mening här. Människan kommer till korta på grund av sin fallna natur, köttet, se 1 Mos 6:3; Joh 3:6; Rom 7:18; 1 Pet 1:24. ");
INSERT INTO swe_vpl VALUES ("RV19_19","096_19_19","REV","19","19","19","Sedan såg jag (och jag såg) vilddjuret och jordens kungar och deras härar samlade till strid mot ryttaren på hästen och mot hans här. Mellan vers 19 och 20 hade man kunnat förvänta sig en beskrivning av striden, men det verkar inte ens bli en strid. Svärdet ”ur ryttarens mun”, se vers 21, verkar ha att göra med ord, se Heb 4:12. ");
INSERT INTO swe_vpl VALUES ("RV19_20","096_19_20","REV","19","20","20","Vilddjuret från havet, se Upp 13:1-10 greps tillsammans med den falske profeten vilddjuret från jorden, se Upp 13:11-18, som hade gjort tecken inför vilddjuret och därigenom förlett dem som tagit emot vilddjurets märke och tillbett dess bild. Båda kastades levande i eldsjön som brinner av svavel. ");
INSERT INTO swe_vpl VALUES ("RV19_21","096_19_21","REV","19","21","21","De andra dödades med svärdet som gick ut ur ryttarens mun, och alla fåglarna åt sig mätta av deras kött. ");
INSERT INTO swe_vpl VALUES ("RV20_1","096_20_1","REV","20","1","1","Det finns flera paralleller mellan följande tre verser och kapitel 12:  - Där kastades draken ner på jorden, se Upp 12:9, 12, här kastas han ner från jorden till avgrunden.  - Där var det för en kort tid, här är det en lång tid.  - Då betydde hans fall fasa för jordens invånare, se Upp 12:12, här betyder det frihet. Kapitel 12 och 20 ramar in drakens aktivitet som beskrivs mellan dessa kapitel. I kapitel 12 introduceras hans verksamhet, och i kapitel 20 avslutas den. I ett större perspektiv introduceras ormen i Bibelns tredje kapitel, se 1 Mos 3. Här, i Bibelns tredje kapitlel från slutet, förgörs han. Sedan såg jag (och jag såg) en ängel komma ner från himlen med nyckeln till avgrunden och en stor kedja i handen. När den femte ängeln blåste i sin basun öppnades avgrundens brunn, se Upp 9:1-2. Nu stängs den. ");
INSERT INTO swe_vpl VALUES ("RV20_2","096_20_2","REV","20","2","2","Han grep draken, den gamle ormen 1 Mos 3:15 som är Djävulen och Satan samma titel som i Upp 12:9, och band honom för tusen år. Mark 3:27 ");
INSERT INTO swe_vpl VALUES ("RV20_3","096_20_3","REV","20","3","3","Sedan kastade ängeln honom i avgrunden som stängdes och förseglades över honom. Detta för att han inte mer skulle förleda folken förrän de tusen åren nått sitt slut. Efter de åren ska han släppas lös för en kort tid. Versen indikerar att draken ska försvinna i två steg, den slutgiltiga domen beskrivs i vers 7-10. Det kan vara svårt att förstå varför Satan ännu en gång ska släppas lös. En förklaring kan vara att Satans dom följer samma mönster som de ogudaktiga människornas dom. När de dör hamnar de i dödsriket, Hades, som är en temporär plats. Därifrån kommer de att bli lösta en kort tid för att stå inför den vita tronen, dömas av Jesus och sedan kastas i den brinnande sjön, se vers 11-15. På motsvarande sätt skickas den ogudaktiga ormen till avgrunden, friges en kort stund för att till sist dömas och kastas i den brinnande eldsjön, se vers 9-10. ");
INSERT INTO swe_vpl VALUES ("RV20_4","096_20_4","REV","20","4","4","Martyrerna, som Johannes sett under altaret när det femte sigillet bröts, ställde en fråga: ”Hur länge ska det dröja innan du dömer jordens invånare och straffar dem för vårt blod?”, se Upp 6:10-11. Den frågan får nu sitt svar och fullbordan. Sedan såg jag (och jag såg) troner, och de som satt på dem fick rätt att döma (kan också översättas ”ett domslut gavs dem”). Jag såg själarna se Upp 6:9-11 av dem som hade blivit halshuggna för Jesu vittnesbörd eftersom de vittnade om Jesus och bekände sig till och talade Guds ord. De hade inte tillbett vilddjuret och dess bild eller tagit emot märket på sin panna eller sin hand. De levde och regerade med den Smorde kungen (Messias, Kristus) i tusen år. Dessa troende som inte tog vilddjurets märke och fick lida martyrdöden har nu uppstått och blivit upprättade. De får nu regera tillsammans med Jesus. I striden i Upp 19:19-21 förgjordes armén, men det finns många andra människor på jorden, se Upp 20:7. ");
INSERT INTO swe_vpl VALUES ("RV20_5","096_20_5","REV","20","5","5","Men de andra döda levde inte förrän de tusen åren hade gått. De ogudaktiga, se vers 11-15. Detta är den första uppståndelsen. ");
INSERT INTO swe_vpl VALUES ("RV20_6","096_20_6","REV","20","6","6","Salig (lycklig, välsignad) och helig (avskild för tjänst) är den som har del i den första uppståndelsen. Över dem har den andra döden att bli kastad i eldsjön, se vers 14 ingen makt, utan de ska vara präster till Gud och den Smorde (Messias, Kristus), och regera med honom i tusen år. En period på tusen år nämns sex gånger, se vers 2, 3, 4, 5, 6, 7. Ofta används ordet millennium, från latinets ”mille annum” – tusen år, för denna tidsperiod. Utifrån profetior i GT om ett fridsrike, och föregående verser där Jesus kommer på en vit häst, se 19:11-15, verkar det vara en period då Jesus regerar på jorden. Det blir en tid då skapelsen upprättas, se Rom 8:20-22. Lamm och vargar ska bo tillsammans, se Jes 11:6. Det är ett fridsrike där svärd smids till plogbillar, se Jes 2:4. Dock är det inte en helt fullkomlig värld:  - Människor kommer fortfarande att dö: ”Den som dör vid hundra års ålder kallas fortfarande ung”, se Jes 65:20. Paulus gör det klart att ”Jesus måste vara kung och regera tills han har lagt alla sina fiender under sina fötter, den sista fienden som utplånas är döden”, se 1 Kor 15:25-26. Det är först efter den sista striden med djävulen som jorden renas i eld och en ny himmel och en ny jord kommer, se 2 Pet 3:10-13. Det är först efter den nya himlen och jorden som ”döden inte finns mer”, se Upp 21:4.  - Även om Jesus tillsammans med de troende regerar här på jorden, krävs det domar, se vers 4. Jesus regerar, men många böjer sig motvilligt för hans vilja eftersom de i slutet av perioden gör uppror, se vers 7-9. Denna syn att Jesus kommer innan millenniet kallas premillennialism och är den vanligaste tolkningen. I amillennialismen, från grekiska ”a”, inte, tolkas tusenårsriket som en symbolisk tid. Under 1800-talet, då många trodde på människans egen förmåga att förändra världen, växte postmillennialismen fram där man tänker att Jesus kommer först efter tusenårsriket med en ny himmel och jord, fram till dess har församlingen regerat på jorden under tusen år medan Jesus är i himlen. ");
INSERT INTO swe_vpl VALUES ("RV20_7","096_20_7","REV","20","7","7","Nu återupptas temat från vers 3. När de tusen åren har nått sitt slut ska Satan släppas ut ur sitt fängelse. ");
INSERT INTO swe_vpl VALUES ("RV20_8","096_20_8","REV","20","8","8","Han ska gå ut för att förleda folken vid jordens fyra hörn, Gog och Magog, och samla dem till striden. Deras antal är som havets sand. Gog och Magog för tankarna till Hesekiels profetia om ett anfall från en fiende från norr. Det leds av en ond kung ”Gog” vars land är ”Magog”, se Hes 37-38; 1 Mos 10:2. Gud griper in och fienden blir fullständigt besegrad. Efter kriget blir Israel upprättat och ett nytt tempel byggs, se Hes 40-48. ");
INSERT INTO swe_vpl VALUES ("RV20_9","096_20_9","REV","20","9","9","De drog upp över hela jordens vidd och omringade de heligas läger och den älskade staden Jerusalem. Men eld kom ner från himlen och förtärde dem. På samma sätt som striden i kapitel 19 inte blev någon stor strid, är slaget över på en gång. Eld från himlen har också en betydelse av att bekräfta profetorden, se 2 Kung 1:10-12; Hes 38:22. ");
INSERT INTO swe_vpl VALUES ("RV20_10","096_20_10","REV","20","10","10","Djävulen som hade förlett dem kastades sedan i sjön av eld och svavel där också vilddjuret från havet, se Upp 13:1-10 och den falske profeten vilddjuret från jorden, se Upp 13:11-18, redan är Upp 19:20. Där ska de plågas dag och natt i evigheters evighet. Alla ondskans krafter som introducerades en och en har nu blivit besegrade en och en i omvänd ordning. Ännu ett kiastiskt drag i Uppenbarelseboken.  Draken introduceras, se Upp 12. De två vilddjuren träder fram, Upp 13. Babylon, den prostituerade kvinnan, beskrivs, kap 14-16. Babylon förgörs, se Upp 17:1-19:10. De två vilddjuren kastas i eldsjön, se Upp 19:11-21.  Draken kastas i eldsjön, se Upp 20:1-10.  Scenen är nu redo för en ny värld! ");
INSERT INTO swe_vpl VALUES ("RV20_11","096_20_11","REV","20","11","11","Sedan såg jag (och jag såg) en stor vit tron och honom som satt på den, och jorden och himlen (skyn) flydde inför honom, och det fanns inte längre någon plats för dem. Det grekiska ordet ”ouranos” översätts både till himmel och sky, sammanhanget avgör betydelsen. Här kan det antingen betyda jorden och dess sky eller hela himlen och universum. Nu bereds plats för ”en ny himmel och jord”, se Upp 21:1. ");
INSERT INTO swe_vpl VALUES ("RV20_12","096_20_12","REV","20","12","12","Sedan såg jag (och jag såg) de döda, både stora och små gamla och unga, rika och fattiga – alla människor, stå inför tronen. Sedan öppnades böcker, och en annan bok (skriftrulle) öppnades – livets bok. I brevet till Sardes ges löftet om att ha sitt namn i denna bok, se Upp 3:5. Daniel nämner också den, se Dan 12:1-2. De döda dömdes (separerades, åtskildes) efter vad som stod i böckerna, efter sina gärningar Matt 25:31-32. ");
INSERT INTO swe_vpl VALUES ("RV20_13","096_20_13","REV","20","13","13","Havet gav tillbaka de döda som fanns i det, och Döden och Hades (dödsriket) gav tillbaka de döda som fanns i dem, och var och en dömdes efter sina gärningar. ");
INSERT INTO swe_vpl VALUES ("RV20_14","096_20_14","REV","20","14","14","Döden och Hades (dödsriket) kastades i eldsjön. Eldsjön är den andra döden. ");
INSERT INTO swe_vpl VALUES ("RV20_15","096_20_15","REV","20","15","15","Om någon inte fanns skriven i livets bok kastades han i den brinnande sjön. ");
INSERT INTO swe_vpl VALUES ("RV21_1","096_21_1","REV","21","1","1","Sedan såg jag (och jag såg) en ny (bättre) himmel (sky) och en ny (bättre, helt ny sorts) jord, för den första himlen och den första jorden var borta, och havet fanns inte mer. Löftet om en ny himmel och jord går i uppfyllelse, se Jes 65:17; 66:22; 2 Pet 3:13. Bibeln talar om tre himlar.  - Skyn och atmosfären närmast jorden, se 1 Mos 6:7.  - Rymden och universum med sol, måne och stjärnor, se Matt 24:29.  - Guds boning, se 2 Kor 12:2; Apg 7:55; Heb 8:1 Havet och vattnen representerar ofta kaos och ondska, se Upp 13:1; 17:5. Frånvaro av havet talar om fred och trygghet. Dock kommer det finnas vatten och floder i den nya världen, se Upp 22:1. Eftersom det inte står ”haven” utan ”havet” i bestämd form, kan det också handla om ett specifikt hav – ”Röda Havet”, se Jes 11:15-16; 51:10. ");
INSERT INTO swe_vpl VALUES ("RV21_2","096_21_2","REV","21","2","2","Jag såg den heliga staden, det nya Jerusalem, komma ner ur himlen från Gud, redo likt en brud som är smyckad för sin man. I vers 9 beskrivs nästa steg i bröllopet, bruden har blivit Lammets hustru. ");
INSERT INTO swe_vpl VALUES ("RV21_3","096_21_3","REV","21","3","3","Sedan hörde jag en stark röst från tronen: ”Se, Guds närvaro omsluter människorna. Han ska bo hos dem och de ska vara hans folk, och Gud själv ska vara hos dem som deras Gud. ");
INSERT INTO swe_vpl VALUES ("RV21_4","096_21_4","REV","21","4","4","Han ska torka (kommer att sudda) bort varje tår från deras ögon och döden ska inte finnas mer Jes 25:8; 1 Kor 15:54; Upp 7:17, inte heller sorg eller klagorop Matt 5:4; Jak 4:9 eller smärta (förtvivlan, ångest, nöd, plågsamt slit, se Kol 4:13; Upp 16:10-11) – det ska inte finnas mer. För det som förut var (ordagrant: ”de förra”, dvs. tidigare tidsåldrar och världsordningar) är borta (har försvunnit, gått bort, passerat).” ");
INSERT INTO swe_vpl VALUES ("RV21_5","096_21_5","REV","21","5","5","Han som sitter på tronen Jesus sade: ”Se, jag gör allting nytt.” Han sade också: ”Skriv, för dessa ord är trovärdiga och sanna.” ");
INSERT INTO swe_vpl VALUES ("RV21_6","096_21_6","REV","21","6","6","Sedan sade han till mig: Det har skett (det är fullbordat). Jag är Alfa (den första grekiska bokstaven) och Omega (den sista grekiska bokstaven), före allting (begynnelsen, ursprunget) och slutet av allt (änden). I inledningen används samma titel för Gud, se Upp 1:8. Åt den som törstar längtar efter och vill tillhöra Gud ska jag fritt ge ur källan med livets vatten. Jes 55:1; Joh 7:37 ");
INSERT INTO swe_vpl VALUES ("RV21_7","096_21_7","REV","21","7","7","Den som segrar ska få detta i arv, och jag ska vara hans Gud, och han ska vara min son. ");
INSERT INTO swe_vpl VALUES ("RV21_8","096_21_8","REV","21","8","8","Men de fega Matt 10:32-33, de otroende (som inte vill tro) och de skändliga (orenade, nedsmutsade av synd) de som druckit från bägaren med allt som Gud avskyr, se Upp 14:8; 17:4-5, mördarna och de sexuellt omoraliska, ockultisterna (de som missbrukar droger), grekiska ordet ”pharmakos”, vårt ord farmaceut kommer från detta ord. I de hedniska templen kombinerades ofta droger och magi. avgudadyrkarna och alla lögnare, de ska få sin del i sjön som brinner av eld och svavel. Detta är den andra döden. ");
INSERT INTO swe_vpl VALUES ("RV21_9","096_21_9","REV","21","9","9","Denna vers börjar på exakt samma sätt som 17:1. Troligtvis är det samma ängel som visade Johannes den stora skökan Babylon och Guds dom över henne, som nu i kontrast visar på det nya Jerusalem. En av de sju änglarna med de sju skålarna som var fyllda med de sju sista plågorna kom till mig och sade: ”Kom, jag ska visa dig bruden, Lammets hustru.” ");
INSERT INTO swe_vpl VALUES ("RV21_10","096_21_10","REV","21","10","10","Han förde mig i Anden upp på ett stort och högt berg och visade mig den heliga staden Jerusalem, som kom ner från himlen, från Gud. ");
INSERT INTO swe_vpl VALUES ("RV21_11","096_21_11","REV","21","11","11","Den hade Guds härlighet, dess strålglans var som den dyrbaraste ädelsten, som kristallklar jaspis samma material med grönaktig ton som Johannes liknade den som satt på tronen med, se Upp 4:3. ");
INSERT INTO swe_vpl VALUES ("RV21_12","096_21_12","REV","21","12","12","Staden hade en stor och hög mur med tolv portar, och vid portarna fanns tolv änglar. Där var också namn inskrivna: namnen på Israels barns tolv stammar. ");
INSERT INTO swe_vpl VALUES ("RV21_13","096_21_13","REV","21","13","13","I öster fanns tre portar, i norr tre portar, i söder tre portar och i väster tre portar. Det verkar som Johannes får gå runt och se alla sidor. Hans rörelsemönster är dock oväntat, först öst till nord, sedan syd till väst. Hesekiel hade en liknande syn där han såg portarna och vilken stam de tillhörde, se Hes 48:31-34. Namnen är dock lite annorlunda jämfört med de Johannes hörde i en tidigare syn, se Upp 7:5-8. Om stammarnas namn överensstämmer med Hesekiels syn tillhör portarna följande stammar:  Öst: Dan, Benjamin, Josef.  Norr: Levi, Juda, Ruben.  Syd: Sebulon, Isaskar, Simeon.  Väst: Naftali, Aser, Gad. ");
INSERT INTO swe_vpl VALUES ("RV21_14","096_21_14","REV","21","14","14","Stadsmuren hade tolv grundstenar, och på dem stod de tolv namnen på Lammets tolv apostlar. På motsvarande sätt som portarna kallas ”Juda port”, ”Benjamins port” osv, se vers 12-13, finns det tolv grundstenar som är döpta efter apostlarna. Det finns en ”Petrussten”, en ”Johannessten” osv. Jesus gav ett löfte till sina tolv apostlar att de skulle regera tillsammans med honom när han kommer med sitt rike, se Matt 19:27-28.  Det finns även ett fint bildspråk där Jerusalem är öppet för både jude och hedning, men allt startade med judarna. De är portarna, och apostlarnas undervisning är grunden för hela mänskligheten, se Ef 2:20; Matt 16:18. ");
INSERT INTO swe_vpl VALUES ("RV21_15","096_21_15","REV","21","15","15","Han som talade till mig hade en mätstång av guld för att mäta staden och dess portar och dess mur. ");
INSERT INTO swe_vpl VALUES ("RV21_16","096_21_16","REV","21","16","16","Staden bildade en fyrkant och var lika lång som den var bred. Det innersta rummet i tabernaklet och templet, byggt efter den himmelska förebilden, var också en kub, se 1 Kung 6:20. Han mätte upp den med mätstången till 12 000 stadier. Samma längd och bredd. En stadie var en löparbanas längd, omkring 185 meter. Totalt alltså var staden 222 mil lång och 222 mil bred. ");
INSERT INTO swe_vpl VALUES ("RV21_17","096_21_17","REV","21","17","17","Han mätte också troligtvis höjden på dess mur till 144 alnar motsvarar 65 meter efter människors mått, som också är änglars. Det anges inte om det är bredden eller höjden som mäts, men eftersom den beskrivs som ”stor och hög” i vers 12, är det troligtvis höjden som anges. ");
INSERT INTO swe_vpl VALUES ("RV21_18","096_21_18","REV","21","18","18","Muren var byggd av jaspis samma material med grönaktig ton som Johannes liknade den som satt på tronen med, se Upp 4:3, och staden var av rent guld som liknade rent glas. ");
INSERT INTO swe_vpl VALUES ("RV21_19","096_21_19","REV","21","19","19","Stadsmurens grundstenar var smyckade med alla slags ädelstenar. Den första grundstenen var en jaspis troligtvis genomskinlig och grönaktig. Den sista stenen i bröstskölden, se 2 Mos 28:17. Beskriver också Gud i tronrummet, se Upp 4:3. Den andra en safir mörkblå. Den tredje en kalcedon rökfärgad, vitaktig. Den fjärde en smaragd grön. ");
INSERT INTO swe_vpl VALUES ("RV21_20","096_21_20","REV","21","20","20","Den femte en sardonyx vit med bruna eller rosa drag. Den sjätte en karneol röd. Den första stenen i bröstskölden, beskriver Gud i tronrummet, se Upp 4:3. Den sjunde en krysolit guldgul. Den åttonde en beryll blågrön. Den nionde en topas olivgrön. Alla stenar upp till den nionde nivån i muren fanns hos keruben som förvisades från Guds heliga berg, se Hes 28:13-14. Den tionde en krysopras äppelgrön. Den elfte en hyacint lila. Den tolfte en ametist purpur och violett. Alla dessa stenar är vackra och lyser i olika färger när ljuset skiner genom dem. Åtta av namnen på dessa tolv stenar återfinns med samma namn i översteprästens bröstsköld, se 2 Mos 28:17. Det är troligt att de övriga fyra – sardonyx, beryll, krysopras och ametist – också fanns i bröstskölden, men att de beskrivs med andra namn i hebreiskan.  Ädelstenar har olika hårdhet. Mose fick instruktioner om att gravera in namnen på de tolv stammarna på stenarna, se 2 Mos 28:21. Stenarna som användes i bröstskölden måste alltså vara mjuka nog för dåtida graveringstekniker. Alla mineraler som nämns i denna lista är mjukare kvarts, och inte hårdare stenar som safir, rubin eller diamant. ");
INSERT INTO swe_vpl VALUES ("RV21_21","096_21_21","REV","21","21","21","De tolv portarna bestod av tolv pärlor, och varje port var gjord av en enda pärla. Stadens huvudgata var av rent guld, som genomskinligt glas. ");
INSERT INTO swe_vpl VALUES ("RV21_22","096_21_22","REV","21","22","22","Något tempel såg jag inte i staden, för Herren Gud den Allsmäktige och Lammet är dess tempel. Templet representerade Guds närvaro, men det behövs inte eftersom Guds närvaro finns i hela staden, se vers 3. Det verkar dessutom som den nya himlen och jorden inte är beroende av solen på samma sätt som i vårt nuvarande universum. ");
INSERT INTO swe_vpl VALUES ("RV21_23","096_21_23","REV","21","23","23","Staden behöver inte sol eller måne för att få ljus, för Guds härlighet lyser upp den och dess lampa är Lammet. Jes 60:19-20 ");
INSERT INTO swe_vpl VALUES ("RV21_24","096_21_24","REV","21","24","24","Folken ska vandra i dess ljus, och jordens kungar ska föra in sin härlighet i den. ");
INSERT INTO swe_vpl VALUES ("RV21_25","096_21_25","REV","21","25","25","Dess portar ska aldrig stängas om dagen – natt ska inte finnas där – ");
INSERT INTO swe_vpl VALUES ("RV21_26","096_21_26","REV","21","26","26","och folkens härlighet och ära ska föras in i staden. ");
INSERT INTO swe_vpl VALUES ("RV21_27","096_21_27","REV","21","27","27","Aldrig ska något orent komma in i den, och inte heller den som ägnar sig åt skändlighet och lögn, utan bara de som är skrivna i livets bok som tillhör Lammet. ");
INSERT INTO swe_vpl VALUES ("RV22_1","096_22_1","REV","22","1","1","Sedan visade ängeln mig en flod med livgivande (levande, rent) kristallklart vatten som flöt ut från Guds och Lammets tron ");
INSERT INTO swe_vpl VALUES ("RV22_2","096_22_2","REV","22","2","2","mitt på stadens det nya Jerusalems huvudgata 1 Mos 2:10; Hes 47:1-12. På båda sidor om floden stod livets träd singular som bär frukt tolv gånger om året och ger sin skörd varje månad. Trädens löv är livgivande (till helande, grekiska ”therapeian”) för folken. Livets träd är i singular, och det kan tolkas som om det är en grupp av träd som ses som en enhet, eller så flyter floden på båda sidorna om trädet. Livets träd omnämns också i Edens lustgård, se 1 Mos 2:9. Efter syndafallet hindrar Gud Adam och Eva från att äta av dess frukt, eftersom det ger evigt liv, se 1 Mos 3:22. I hälsningen till församlingen i Efesos lovade Jesus dem att få äta av livets träd i Guds paradis, se Upp 2:7. Till skillnad från havet, som står för kaos, är floden en positiv bild på något som är i rörelse och porlar av liv. Evigheten i nära gemenskap med Gud blir aldrig tråkig. På samma sätt som Adam fick i uppdrag att namnge djuren, se 1 Mos 2:19, kommer det troligtvis att finnas meningsfulla kreativa uppdrag. ");
INSERT INTO swe_vpl VALUES ("RV22_3","096_22_3","REV","22","3","3","Ingen förbannelse ska längre finnas. I det nya Jerusalem ska ingen synd finnas, orsaken till förbannelse, se 1 Mos 3:16-19; Sak 14:11. Guds och Lammets tron ska stå i staden, och hans tjänare ska tjäna honom. ");
INSERT INTO swe_vpl VALUES ("RV22_4","096_22_4","REV","22","4","4","De ska se hans ansikte. Något som tidigare inte varit möjligt, se 2 Mos 33:20. Hans namn ska vara skrivet på deras pannor. Det är helt tydligt och öppet att de tillhör Gud, se Upp 3:12; 7:3. ");
INSERT INTO swe_vpl VALUES ("RV22_5","096_22_5","REV","22","5","5","Det ska aldrig mer bli någon natt. Ingen behöver längre någon lykta eller solens sken, eftersom Herren Gud ska lysa över dem och de ska regera i evigheters evighet. Välsignelsebönen får här sitt fullständiga genomslag – Herren låter sitt ansikte lysa över dig, och han vänder sitt ansikte till dig, se 4 Mos 6:25-26. Notera också användandet av ”Guds och Lammets tron” i vers 1 och 3. Gud och Lammet har delad tron, ytterligare argument för att Jesus är Gud. ");
INSERT INTO swe_vpl VALUES ("RV22_6","096_22_6","REV","22","6","6","Han sade till mig: ”Dessa ord är trovärdiga och sanna. Herren, profeternas andars Gud 1 Kor 14:32, har sänt sin ängel för att visa sina tjänare vad som snart (snabbt) måste ske.” ");
INSERT INTO swe_vpl VALUES ("RV22_7","096_22_7","REV","22","7","7","Johannes hör nu Jesus: ”Och se, jag kommer snart. Salig (lycklig, välsignad) är den som håller fast vid profetians ord i denna bok.” Den sjätte av de sju välsignelserna i Uppenbarelseboken, se Upp 1:3. ");
INSERT INTO swe_vpl VALUES ("RV22_8","096_22_8","REV","22","8","8","Jag, Johannes, är den som har hört och sett detta. Och när jag hade hört och sett det, föll jag ner för att tillbe framför fötterna på ängeln som hade visat detta för mig. ");
INSERT INTO swe_vpl VALUES ("RV22_9","096_22_9","REV","22","9","9","Men han sade till mig: ”Gör inte så! Jag är bara en medtjänare till dig och dina bröder profeterna och till dem som håller fast vid orden i denna bok (skriftrulle). Gud ska du tillbe.” För andra gången misstar Johannes ängeln med Jesus och faller ner, se Upp 19:9-10. ");
INSERT INTO swe_vpl VALUES ("RV22_10","096_22_10","REV","22","10","10","Han sade till mig ängeln fortsätter att tala: ”Försegla inte profetians ord i denna bok, för tiden är nära. Till skillnad från Daniels profetia som skulle förseglas till senare, se Dan 12:4, 9. ");
INSERT INTO swe_vpl VALUES ("RV22_11","096_22_11","REV","22","11","11","Den orättfärdige får fortsätta att göra orätt och den orene fortsätta att orena sig. Den rättfärdige får fortsätta att göra det rätta och den helige fortsätta att helga sig.” Denna vers uppmanar inte att vara kvar i synd, poängen är att om någon inte tar till sig orden i denna profetia, kommer han att fortsätta i sin synd. Tar han till sig inbjudan i vers 17 och omvänder sig kommer han att fortsätta att göra det som är rätt. Oren och helig är motsatser, i båda fallen beskrivs först gärningar och sedan inre karaktär. Det finns en likhet med näst sista versen i Daniels bok där de ogudaktiga ska fortsätta i sin ogudaktighet utan att förstå det, men också att många ska bli renade, se Dan 12:10. ");
INSERT INTO swe_vpl VALUES ("RV22_12","096_22_12","REV","22","12","12","Johannes hör på nytt Jesus: ”Se, jag kommer snart, och jag har med mig lön som ska ges till var och en efter hans gärningar. ");
INSERT INTO swe_vpl VALUES ("RV22_13","096_22_13","REV","22","13","13","Jag är Alfa (den första grekiska bokstaven) och Omega (den sista grekiska bokstaven) Upp 1:8; 21:6 Den förste och den siste. Upp 1:17; 2:8 Före allting (begynnelsen, ursprunget) och slutet av allt (änden). Upp 21:6 Var och en av dessa tre titlar ’Alfa och Omega’, ’den förste och den siste’ och ’före allting och slutet av allt’ har redan förekommit. Detta är enda gången som alla tre återfinns tillsammans. ");
INSERT INTO swe_vpl VALUES ("RV22_14","096_22_14","REV","22","14","14","Saliga (lyckliga, välsignade, avundsvärda) är de som tvättar sina kläder så att de får rätt till livets träd och får komma in genom portarna till staden. Den sjunde av de sju välsignelserna i Uppenbarelseboken, se Upp 1:3. ");
INSERT INTO swe_vpl VALUES ("RV22_15","096_22_15","REV","22","15","15","Men utanför är vildhundarna de onda och ockultisterna, de sexuellt omoraliska och mördarna, avgudadyrkarna och alla som älskar lögnen och ägnar sig åt den.” ");
INSERT INTO swe_vpl VALUES ("RV22_16","096_22_16","REV","22","16","16","”Jag, Jesus har sänt min ängel (budbärare) till er för att vittna om detta i de lokala församlingarna. Jag är skottet (arvingen) från Davids rot (släkt), den strålande (klart lysande) morgonstjärnan början på en ny ljus dag.” ");
INSERT INTO swe_vpl VALUES ("RV22_17","096_22_17","REV","22","17","17","Anden och bruden säger: ”Kom!” Beroende på vem ”bruden” syftar på kan innebörden vara ”kom Jesus” eller ”kom till Jesus”. Är bruden församlingen här på jorden, så överensstämmer det med den längtan som Johannes senare uttrycker i vers 20: ”Kom, Herre Jesus.” Det blir ett gensvar på de tre ”se, jag kommer snart” som Jesus säger, se vers 7, 12, 20. Om bruden i stället syftar på ”det nya Jerusalem från himlen” som Johannes nyss har sett och i detalj beskrivit i förra kapitlet, är det den fulländade himmelska församlingen som uppmanar församlingen här på jorden att komma upp på en högre andlig nivå. Den som hör Anden och bruden säga detta, den som lyssnar och får detta brev uppläst eller själv läser detta brev, uppmanas att säga: ”Kom!” Den som törstar längtar efter mer av Gud, uppmanas att komma! Den som vill, uppmanas att fritt (gratis) ta emot livets vatten. Från floden som flyter ut från Guds tron och Lammet, se 22:1-2. Jesus talade också i liknande termer, se Joh 7:37. ");
INSERT INTO swe_vpl VALUES ("RV22_18","096_22_18","REV","22","18","18","För alla som hör profetians ord i denna bok betygar jag: Om någon lägger något till dessa ord, ska Gud lägga på honom de plågor som beskrivs i denna bok. ");
INSERT INTO swe_vpl VALUES ("RV22_19","096_22_19","REV","22","19","19","Om någon tar bort något från orden i denna profetias bok, ska Gud ta ifrån honom hans del i livets träd och i den heliga staden som beskrivs i denna bok. Liknande varning finns i Mose lag, se 5 Mos 4:2. ");
INSERT INTO swe_vpl VALUES ("RV22_20","096_22_20","REV","22","20","20","Han som intygar detta säger: ”Ja, jag kommer snart.” Amen (hebreiska för ”ja, låt det ske”), kom Herre Jesus! Höga visan avslutas med en liknande bön och längtan efter Jesus, se Höga v 8:14. Paulus använder det arameiska uttrycket ”Maranatha” som också betyder ”Vår Herre kom”, se 1 Kor 16:22. ");
INSERT INTO swe_vpl VALUES ("RV22_21","096_22_21","REV","22","21","21","Herren Jesu nåd (kraft, Guds oförtjänta favör) är med er alla (vare med alla). Uppenbarelseboken inleddes med en önskan om ”nåd och frid” till de som fick boken uppläst för sig, se Upp 1:4. Boken, och hela Bibeln, avslutas också med Herren Jesu nåd, något ovanligt för en apokalyps men vanligt i breven, se t.ex. Rom 16:20. Hälsningen om nåd riktades till de troende i församlingarna då, se vers 18, men även till troende i alla tider, se Upp 1:3. Jämför också med den avslutande varningen i Gamla testamentets sista bok, se Mal 4:4-6; Joh 1:17.");
ALTER TABLE swe_vpl ADD FULLTEXT(verseText);
UNLOCK TABLES;
